{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 75{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 27 "REPRESENTATION OF FUNCTIONS"}}{COM_R 4 0{TEXT 1 80 "S
uppose that you measure the temperature of a patient with a fever
 over a 10 day"}}{COM_R 5 0{TEXT 1 64 "period and record the high
est temperature that patient each day:"}}{COM_R 6 0{TEXT 1 56 "##
######################################################"}}{COM_R 7
 0{TEXT 1 92 "# Day: Dec|   12  |  13   |   14|    15    |  16   \+
 |   17    |  18 |  19 |   20 |     21| #"}}{COM_R 8 0{TEXT 1 76 
"# Temp:    | 99.5 |  101| 102| 102.5 | 102.5| 102.4| 102| 100| 9
8.7| 98.6| #"}}{COM_R 9 0{TEXT 1 56 "############################
############################"}}{COM_R 10 0{TEXT 1 88 "  One can a
lso use Maple V to plot these data points. When using Maple V fir
st create a "}}{COM_R 11 0{TEXT 1 88 "list with an even number of
 entries in which the dates, t,  and  temperatures, T, values"}}
{COM_R 12 0{TEXT 1 21 "alternate as follows."}}{COM_R 13 0{TEXT 1
 0 ""}}{INP_R 14 0 "> "{TEXT 0 62 "DateTemp := [12,99.5,13,101,14
,102,15,102.5,16,102.5,17,102.4,"}}{INP_R 15 0 "> "{TEXT 0 31 "18
,102,19,100,20,98.7,21,98.6];"}}{COM_R 16 0{TEXT 1 70 "A list con
sisting of an even number of numbers as above can be plotted"}}
{COM_R 17 0{TEXT 1 48 "immediately by using the Maple V command \
"plot\"."}}{COM_R 18 0{TEXT 1 0 ""}}{INP_R 19 0 "> "{TEXT 0 15 "p
lot(DateTemp);"}}{COM_R 20 0{TEXT 1 74 "Note that even though our
 data consisted of only a finite number of points"}}{COM_R 21 0
{TEXT 1 74 "the plot consists of a continuous curve.  Maple V con
nects the data points"}}{COM_R 22 0{TEXT 1 74 "by straight lines.
  If you wish to plot the data points without connecting"}}{COM_R
 23 0{TEXT 1 61 "them then you must use the \"style\" option \"po
int\" as follows:"}}{COM_R 24 0{TEXT 1 0 ""}}{INP_R 25 0 "> "
{TEXT 0 27 "plot(DateTemp,style=point);"}}{COM_R 26 0{TEXT 1 72 "
Usually when you plot a graph you also label the coordinate axis \+
in this"}}{COM_R 27 0{TEXT 1 83 "case the horizontal axis is time
 in days,  so we would label it with a t for time, "}}{COM_R 28 0
{TEXT 1 88 " and we might use T for temperature to label the vert
ical axis.  This could be achieved "}}{COM_R 29 0{TEXT 1 33 "by t
he following Maple~V command."}}{COM_R 30 0{TEXT 1 0 ""}}{INP_R 
31 0 "> "{TEXT 0 46 "plot(DateTemp,t=12..21,T=98..103,style=point
);"}}{COM_R 32 0{TEXT 1 71 "There are other ways to represent fun
ctions, for example,  by formulas."}}{COM_R 33 0{TEXT 1 59 "If on
e wishes to know the temperature of the patient in our"}}{COM_R 
34 0{TEXT 1 74 "example in degrees Centigrade instead of Fahrenhe
it one could use the well"}}{COM_R 35 0{TEXT 1 26 "known conversi
on formula  "}}{COM_R 36 0{TEXT 1 54 "                           \+
         C = (5 / 9)(F-32),"}}{COM_R 37 0{TEXT 1 69 "where C repr
esents the temperature in degrees Centigrade and F is the"}}
{COM_R 38 0{TEXT 1 64 "temperature in degrees Fahrenheit.  The pa
tient's temperature in"}}{COM_R 39 0{TEXT 1 73 "Fahrenheit on Dec
ember 21 is normal, 98.6 degrees F, and thus we conclude"}}{COM_R
 40 0{TEXT 1 62 "from the formula that the temperature in degrees
 Centigrade is"}}{COM_R 41 0{TEXT 1 68 "37 degrees C.  The follow
ing Maple V segment shows how to define the"}}{COM_R 42 0{TEXT 1 
74 "number of degrees Centigrade which is equivalent to F degrees
 Fahrenheit, "}}{COM_R 43 0{TEXT 1 27 "and then evaluates C(98.6)
."}}{COM_R 44 0{TEXT 1 0 ""}}{INP_R 45 0 "> "{TEXT 0 28 "C := F -
> evalf(5/9*(F-32));"}}{INP_R 46 0 "> "{TEXT 0 8 "C(98.6);"}}
{COM_R 47 0{TEXT 1 0 ""}}{COM_R 48 0{TEXT 1 66 "Here,  we have em
ployed Maple V's \"arrow\"  notation for functional"}}{COM_R 49 0
{TEXT 1 64 "operators, i.e., the \"minus sign\" followed by the \
"greater than\""}}{COM_R 50 0{TEXT 1 74 "sign, \"->.\"  In this c
ase C is a function with values defined in terms of "}}{COM_R 51 
0{TEXT 1 75 "its argument. We have used the Maple V command \"eva
lf\" to force a floating "}}{COM_R 52 0{TEXT 1 83 "point answer. \+
This is not a very efficient use of technology since the computat
ion "}}{COM_R 53 0{TEXT 1 78 "could easily be done by hand.  Howe
ver one can use the Maple V command  \"map\" "}}{COM_R 54 0{TEXT 
1 57 "to convert all of the temperatures to degrees Centigrade."}
}{COM_R 55 0{TEXT 1 0 ""}}{INP_R 56 0 "> "{TEXT 0 52 "map(C,[99.5
,101,102,102.5,102.4,102,100,98.7,98.6]);"}}{COM_R 57 0{TEXT 1 69
 "The command \"map\" may appear mysterious at first but when use
d in the"}}{COM_R 58 0{TEXT 1 64 "above format it has the form \"
map(function,list)\" and it has the"}}{COM_R 59 0{TEXT 1 71 "foll
owing effect:  apply the \"function\" to each element of the \"li
st\". "}}{COM_R 60 0{TEXT 1 74 "Maple V typically evaluates float
ing point operations to 10 decimal places"}}{COM_R 61 0{TEXT 1 70
 "depending upon the value of a global variable, \"Digits\",  whi
ch is set"}}{COM_R 62 0{TEXT 1 17 "to 10 by default."}}{COM_R 63 
0{TEXT 1 0 ""}}{INP_R 64 0 "> "{TEXT 0 7 "Digits;"}}{COM_R 65 0
{TEXT 1 72 "Thus a more typical way of expressing the above tempe
ratures would be to"}}{COM_R 66 0{TEXT 1 18 "set \"Digits\" to 3.
"}}{COM_R 67 0{TEXT 1 0 ""}}{INP_R 68 0 "> "{TEXT 0 12 "Digits :=
 3;"}}{INP_R 69 0 "> "{TEXT 0 52 "map(C,[99.5,101,102,102.5,102.4
,102,100,98.7,98.6]);"}}{COM_R 70 0{TEXT 1 77 "This set of values
 is just as meaningful as the previous one and is easier to"}}
{COM_R 71 0{TEXT 1 70 "read. You might wish to experiment with th
e global variable, \"Digits\"."}}{COM_R 72 0{TEXT 1 89 "For examp
le to obtain the value of the square root of  2  to 24  decimal p
laces, or valid"}}{COM_R 73 0{TEXT 1 60 "for 25 digits, one can i
ssue the following Maple V sequence:"}}{COM_R 74 0{TEXT 1 0 ""}}
{INP_R 75 0 "> "{TEXT 0 13 "Digits := 25;"}}{INP_R 76 0 "> "{TEXT
 0 15 "evalf(sqrt(2));"}}}{END}
