{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 192{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 21 "LIMITS  OF  FUNCTIONS"}}{COM_R 4 0{TEXT 1 77 "In prev
ious sections we have already discussed limits of functions in ce
rtain"}}{COM_R 5 0{TEXT 1 72 "situations such as for horizontal o
r vertical asymptotes,  and limits of"}}{COM_R 6 0{TEXT 1 77 "seq
uences.  In this section we will see how limits arise in other si
tuations."}}{COM_R 7 0{TEXT 1 72 "Though, first, we will show how
 horizontal asymptotes arise in functions"}}{COM_R 8 0{TEXT 1 30 
"other than rational functions."}}{COM_R 9 0{TEXT 1 58 "EXAMPLE: \+
  It is determined that the amount,   X(t),  of a"}}{COM_R 10 0
{TEXT 1 72 "certain chemical compound formed in a  chemical react
ion is given by the"}}{COM_R 11 0{TEXT 1 18 "following formula:"}
}{COM_R 12 0{TEXT 1 50 "  X(t) = 1000*(1-e^(-0.1258t))/(25-4e^(-0
.1258t))."}}{COM_R 13 0{TEXT 1 67 "Determine the limiting behavio
r of  X(t)  as  t  tends to infinity."}}{COM_R 14 0{TEXT 1 69 "SO
LUTION: One way to analyze this kind of problem is to plot a grap
h."}}{COM_R 15 0{TEXT 1 0 ""}}{INP_R 16 0 "> "{TEXT 0 56 "X := t \+
-> 1000*(1-exp(-0.1258*t))/(25-4*exp(-0.1258*t));"}}{INP_R 17 0 "
> "{TEXT 0 27 "plot(X(t),t=0..50,X=0..50);"}}{COM_R 18 0{TEXT 1 
80 " The plot suggests that the quantity  X(t)  tends to 40 as t \+
 tends to infinity."}}{COM_R 19 0{TEXT 1 74 "We can also use Mapl
e V to evaluate the expression  X(t)  for large values"}}{COM_R 
20 0{TEXT 1 71 "of   t.  The following Maple V statement evaluate
s  X(t)  for values of"}}{COM_R 21 0{TEXT 1 19 "10, 20,  ... ,  5
0."}}{COM_R 22 0{TEXT 1 0 ""}}{INP_R 23 0 "> "{TEXT 0 20 "seq(X(1
0*x),x=1..5);"}}{COM_R 24 0{TEXT 1 77 "This also indicates that  \+
X(t)  approaches a number near 40 as  t  increases."}}{COM_R 25 0
{TEXT 1 58 "Lets evaluate the expression for a larger value say 1
000. "}}{COM_R 26 0{TEXT 1 0 ""}}{INP_R 27 0 "> "{TEXT 0 8 "X(100
0);"}}{COM_R 28 0{TEXT 1 79 "This calculation certainly supports \+
the suggestion that  X(t)  approaches 40 as"}}{COM_R 29 0{TEXT 1 
20 " t  tends  infinity."}}{COM_R 30 0{TEXT 1 41 "EXAMPLE:   Find
 the limit of the function"}}{COM_R 31 0{TEXT 1 46 "f(x) =  sin(x
) / x,  for   x  not equal to 0, "}}{COM_R 32 0{TEXT 1 29 "as $x$
 tends to 0,  by using "}}{COM_R 33 0{TEXT 1 26 "(a) the graph of
  y=f(x), "}}{COM_R 34 0{TEXT 1 17 " and by studying "}}{COM_R 35
 0{TEXT 1 73 "(b) what happens numerically to values of  f(x)  as
  x  gets close to 0. "}}{COM_R 36 0{TEXT 1 66 "SOLUTION:  Maple \+
V gives an an excellent idea of what the function"}}{COM_R 37 0
{TEXT 1 36 " f(x)  approaches as  x  tends to 0."}}{COM_R 38 0
{TEXT 1 0 ""}}{INP_R 39 0 "> "{TEXT 0 19 "f := x -> sin(x)/x;"}}
{INP_R 40 0 "> "{TEXT 0 35 "x := 'x': plot(f(x),x=-2*Pi..2*Pi);"}
}{COM_R 41 0{TEXT 1 59 "A study of the plot suggests that  sin(x)
/ x  gets close to"}}{COM_R 42 0{TEXT 1 85 "1 as  x  tends to 0. \+
 Indeed,  the plot seems to tell us that  f(0)=1 ,  but we know "
}}{COM_R 43 0{TEXT 1 85 "that  f is not defined at 0,  since divi
sion by zero is impossible, and we will soon "}}{COM_R 44 0{TEXT 
1 50 "see that Maple V is smart enough to tell you this."}}{COM_R
 45 0{TEXT 1 73 "A partial numerical example to this example was \+
given in Ch1.9.ms when we"}}{COM_R 46 0{TEXT 1 63 "considered the
 sequence n -> n*sin(1/n) as n tends to infinity."}}{COM_R 47 0
{TEXT 1 44 "There we gave strong numerical evidence that"}}{COM_R
 48 0{TEXT 1 46 " limit  n*sin(1/n) = 1 as n tends to infinity."}
}{COM_R 49 0{TEXT 1 70 "Observe that if we apply the function f  \+
to each point of the sequence"}}{COM_R 50 0{TEXT 1 38 " x(n)=1/n,
  n=0 .. infinity, we obtain"}}{COM_R 51 0{TEXT 1 65 "      f(x(n
))= sin(x(n)) / x(n) = sin (1/n)/  (1/n) = n*sin(1/n)."}}{COM_R 
52 0{TEXT 1 77 "This adds numerical evidence to the graphical evi
dence already obtained that "}}{COM_R 53 0{TEXT 1 64 "           \+
                 limit sin(x)/ x = 1 as x tends to 0."}}{COM_R 54
 0{TEXT 1 76 "You should evaluate  f(x)  for values of  x  near 0
 to see convince yourself"}}{COM_R 55 0{TEXT 1 27 "of this fact. \+
 For example:"}}{COM_R 56 0{TEXT 1 0 ""}}{INP_R 57 0 "> "{TEXT 0 
65 " map(x -> evalf(f(x)),[-1/(1000*Pi),1/(2000*sqrt(2)),1/100000
0]);"}}{COM_R 58 0{TEXT 1 51 "Notice,  however, that 0 is not in \+
the domain of f."}}{COM_R 59 0{TEXT 1 0 ""}}{INP_R 60 0 "> "{TEXT
 0 5 "f(0);"}}{COM_R 61 0{TEXT 1 43 "We can ask Maple V to evalua
te this limit. "}}{COM_R 62 0{TEXT 1 0 ""}}{INP_R 63 0 "> "{TEXT 
0 16 "limit(f(x),x=0);"}}{COM_R 64 0{TEXT 1 0 ""}}{COM_R 65 0
{TEXT 1 79 "EXAMPLE:  Evaluate the  limit of  (x^7 - 2x^5+1)/ (x^
3-3x^2+2) as x tends to 1."}}{COM_R 66 0{TEXT 1 63 "SOLUTION:  We
 first plot a graph of f in an interval about x=1."}}{COM_R 67 0
{TEXT 1 0 ""}}{INP_R 68 0 "> "{TEXT 0 34 "f :=  (x^7-2*x^5+1)/(x^
3-3*x^2+2);"}}{INP_R 69 0 "> "{TEXT 0 19 "plot(f,x=0.5..1.5);"}}
{COM_R 70 0{TEXT 1 65 "The plot suggests that the  f(x)  approach
es 1 as  x  tends to 1."}}{COM_R 71 0{TEXT 1 68 "WARNING: the fun
ction is not defined at  x=1.  If we try to evaluate"}}{COM_R 72 
0{TEXT 1 46 " f at  x=1  we get an error.  Do you know why?"}}
{COM_R 73 0{TEXT 1 0 ""}}{INP_R 74 0 "> "{TEXT 0 12 "subs(x=1,f);
"}}{COM_R 75 0{TEXT 1 57 "Lets see if we take values of $f(x)$ ne
ar 1 what happens."}}{COM_R 76 0{TEXT 1 0 ""}}{INP_R 77 0 "> "
{TEXT 0 43 "map(t->subs(x=t,f),[.99,.9999,1.0001,1.1]);"}}{COM_R 
78 0{TEXT 1 70 "This also seems to suggest that  f(x)  approaches
 1 as  x  tends to 1."}}{COM_R 79 0{TEXT 1 52 "Now observe that  \+
x-1  is a factor of both numerator"}}{COM_R 80 0{TEXT 1 54 "and d
enominator as the following Maple V script shows:"}}{COM_R 81 0
{TEXT 1 0 ""}}{INP_R 82 0 "> "{TEXT 0 17 "factor(numer(f));"}}
{INP_R 83 0 "> "{TEXT 0 17 "factor(denom(f));"}}{COM_R 84 0{TEXT 
1 75 "Now let us define a new function  g  which is the result of
 factoring  x-1 "}}{COM_R 85 0{TEXT 1 66 "from the numerator and \+
denominator of  f.  This means that  f  and"}}{COM_R 86 0{TEXT 1 
65 "g  are equal everywhere except at  x=1  where  f  is not defi
ned."}}{COM_R 87 0{TEXT 1 0 ""}}{INP_R 88 0 "> "{TEXT 0 33 "g := \+
simplify(numer(f)/denom(f));"}}{INP_R 89 0 "> "{TEXT 0 12 "subs(x
=1,g);"}}{COM_R 90 0{TEXT 1 76 "Thus the rational function  g  is
 defined at  x=1  and its value is 1.  This"}}{COM_R 91 0{TEXT 1 
76 "means since  g  is a rational function and is continuous at 1
 that its value"}}{COM_R 92 0{TEXT 1 75 "is equal to its limit as
  x  tends to 1. But since  f  and  g  agree at all"}}{COM_R 93 0
{TEXT 1 33 "values except 1 we conclude that:"}}{COM_R 94 0{TEXT 
1 47 "limit  f(x) =  limit  g(x) = 1 as x tends to 1."}}{COM_R 95
 0{TEXT 1 45 "EXAMPLE:  Which of the following are bounded?"}}
{COM_R 96 0{TEXT 1 61 "(a)  x^4   on  -infinity < x < infinity; o
n 0 <=  x  <= 100. "}}{COM_R 97 0{TEXT 1 52 "(b) 1/ x  on  0 < x \+
<  infinity; 1 <=  x < infinity."}}{COM_R 98 0{TEXT 1 9 "SOLUTION
:"}}{COM_R 99 0{TEXT 1 64 "(a) We solve this problem by first stu
dying the graph of  y=x^4."}}{COM_R 100 0{TEXT 1 0 ""}}{INP_R 101
 0 "> "{TEXT 0 27 "plot(\{100^4,x^4\},x=0..200);"}}{COM_R 102 0
{TEXT 1 71 "The last plot  suggests that  x^4  will exceed any nu
mber no matter how"}}{COM_R 103 0{TEXT 1 74 "large if  x  is take
n big enough, so  x^4  does not have an upper bound on"}}{COM_R 
104 0{TEXT 1 83 "-infinity < x < infinity.  Thus  x^4  is not bou
nded on -infinity < x < infinity.  "}}{COM_R 105 0{TEXT 1 62 "On \+
the other hand,  0 <= x^4  for all  x.   Hence 0 is a lower"}}
{COM_R 106 0{TEXT 1 77 "bound for  x^4.  However,  on the interva
l  [0,100]   x^4  stays between 0 (a"}}{COM_R 107 0{TEXT 1 84 "lo
wer bound) and 100^4  (an upper bound).  Therefore  x^4 is bounde
d on the interval"}}{COM_R 108 0{TEXT 1 10 " [0,100]. "}}{COM_R 
109 0{TEXT 1 72 "(b)  We plot the graphs of  y= 1/x and y= 100 on
 the interval [0.001,1]."}}{COM_R 110 0{TEXT 1 0 ""}}{INP_R 111 0
 "> "{TEXT 0 28 "plot(\{100 ,1/x\},x=0.001..1);"}}{COM_R 112 0
{TEXT 1 3 " # "}}{COM_R 113 0{TEXT 1 76 "The last plot suggests t
hat 1/x will exceed any preassigned positive number "}}{COM_R 114
 0{TEXT 1 75 "if we choose x close enough to 0.  On the other han
d if x>=1 the 1/x <=1 so"}}{COM_R 115 0{TEXT 1 64 "that 1/x is bo
unde between 0 and 1 in the interval [1,infinity)."}}{COM_R 116 0
{TEXT 1 24 "EXAMPLE:  Assuming that "}}{COM_R 117 0{TEXT 1 70 "  \+
                                                   f(x)=2 sin(x) \+
-x "}}{COM_R 118 0{TEXT 1 13 "is continuous"}}{COM_R 119 0{TEXT 1
 45 "on  [-2,2]  locate all the roots of  f(x)=0. "}}{COM_R 120 0
{TEXT 1 60 "SOLUTION:  First we plot the function in the given in
terval."}}{COM_R 121 0{TEXT 1 0 ""}}{INP_R 122 0 "> "{TEXT 0 20 "
f := x-> 2*sin(x)-x;"}}{INP_R 123 0 "> "{TEXT 0 19 "plot(f(x),x=-
2..2);"}}{COM_R 124 0{TEXT 1 3 " # "}}{COM_R 125 0{TEXT 1 111 " T
he plot  shows that we can anticipate having three zeros,  the ob
vious one at 0 and two more near  -2  and 2."}}{COM_R 126 0{TEXT 
1 73 "Since we know that  f  is continuous on  [-2,2]  we can fin
d intervals in"}}{COM_R 127 0{TEXT 1 74 "whichat least one zero o
f f  occurs with the help of the plot and Maple V."}}{COM_R 128 0
{TEXT 1 0 ""}}{INP_R 129 0 "> "{TEXT 0 13 "evalf(f(-2));"}}{INP_R
 130 0 "> "{TEXT 0 13 "evalf(f(-1));"}}{INP_R 131 0 "> "{TEXT 0 
12 "evalf(f(1));"}}{INP_R 132 0 "> "{TEXT 0 12 "evalf(f(2));"}}
{COM_R 133 0{TEXT 1 76 "This tells us, by the Intermediate Value \+
Theorem, that  f  has zeroes in the"}}{COM_R 134 0{TEXT 1 57 "int
ervals  [-2,-1],  [-1,1],  and  [1,2]  respectively.  "}}{COM_R 
135 0{TEXT 1 49 "Now find these zeroes with the help of  \"fsolve
\"."}}{COM_R 136 0{TEXT 1 0 ""}}{INP_R 137 0 "> "{TEXT 0 17 "fsol
ve(f(x)=0,x);"}}{COM_R 138 0{TEXT 1 72 "Thus \"fsolve\" returned \+
only one of the three zeroes.  Using what we know"}}{COM_R 139 0
{TEXT 1 65 "from above about their location we can find the other
 two zeroes."}}{COM_R 140 0{TEXT 1 0 ""}}{INP_R 141 0 "> "{TEXT 0
 23 "fsolve(f(x)=0,x,-1..1);"}}{INP_R 142 0 "> "{TEXT 0 24 "fsolv
e(f(x)=0,x,-2..-1);"}}{COM_R 143 0{TEXT 1 74 "Thus the equation  \+
f(x)=0  has three zeroes at the points -1.895494267, 0,"}}{COM_R 
144 0{TEXT 1 43 "and 1.895494267 (to 10 places of accuracy)."}}
{COM_R 145 0{TEXT 1 60 "EXAMPLE:   Investigate left and right lim
its of the function"}}{COM_R 146 0{TEXT 1 70 "                   \+
                              f(x) = x - [ [ x ] ] "}}{COM_R 147 
0{TEXT 1 9 "at  x=1. "}}{COM_R 148 0{TEXT 1 73 "SOLUTION:   Altho
ugh Maple V does have some drawbacks for this problem we"}}{COM_R
 149 0{TEXT 1 73 "can use it to obtain geometrical and numerical \+
information concerning the"}}{COM_R 150 0{TEXT 1 42 "limit.  Firs
t we define  f  using \"floor\"."}}{COM_R 151 0{TEXT 1 0 ""}}
{INP_R 152 0 "> "{TEXT 0 19 "f := x->x-floor(x);"}}{COM_R 153 0
{TEXT 1 56 "A graph of this function on  [0,2]  is given as follo
ws:"}}{COM_R 154 0{TEXT 1 0 ""}}{INP_R 155 0 "> "{TEXT 0 18 "plot
(f(x),x=0..2);"}}{COM_R 156 0{TEXT 1 76 "Note that this function \+
is equal to zero at  x=1.   However, if  x_n  is any"}}{COM_R 157
 0{TEXT 1 72 "sequence of numbers that tends to 1 from left then \+
the functional values"}}{COM_R 158 0{TEXT 1 68 " f(x_n)  will app
roach 1.  This is evident from the last plot.  Also"}}{COM_R 159 
0{TEXT 1 23 "consider the following:"}}{COM_R 160 0{TEXT 1 0 ""}}
{INP_R 161 0 "> "{TEXT 0 27 "seq(f(1-1/(10*n)),n=1..10);"}}{COM_R
 162 0{TEXT 1 67 "On the other hand the functional values of  f(x
)  approach 0 as  x "}}{COM_R 163 0{TEXT 1 65 "approaches 1 from \+
the right. (Note: we must first undefine  n .) "}}{COM_R 164 0
{TEXT 1 0 ""}}{INP_R 165 0 "> "{TEXT 0 32 "n := 'n': seq(f(1+1/n)
,n=2..10);"}}{COM_R 166 0{TEXT 1 28 "This should convince us that
"}}{COM_R 167 0{TEXT 1 48 "limit  f(x) = 1, as x approaches 1 fro
m the left"}}{COM_R 168 0{TEXT 1 3 "and"}}{COM_R 169 0{TEXT 1 51 
"limit  f(x) = 0,  as x approaches 1 from the right."}}{COM_R 170
 0{TEXT 1 78 "Observe that unlike continuous functions this funct
ion although defined on the"}}{COM_R 171 0{TEXT 1 74 "closed inte
rval [0,2] and discontinuous at only the one point  x=1,   does"}
}{COM_R 172 0{TEXT 1 77 "not have a maximum value.  The smallest \+
upper bound of  f(x)  on the interval"}}{COM_R 173 0{TEXT 1 70 "i
s 1 but there is no value of  x  for which  f(x)  assumes this va
lue."}}{COM_R 174 0{TEXT 1 70 "The following Maple V segment indi
cates that the left and right limits"}}{COM_R 175 0{TEXT 1 78 "of
  f(x)  exist and are equal to one and zero, respectively.  This,
 of course,"}}{COM_R 176 0{TEXT 1 62 "means that the limit of  f(
x)  as  x tends  1 does not exist. "}}{COM_R 177 0{TEXT 1 0 ""}}
{INP_R 178 0 "> "{TEXT 0 21 "limit(f(x),x=1,left);"}}{INP_R 179 0
 "> "{TEXT 0 22 "limit(f(x),x=1,right);"}}{INP_R 180 0 "> "{TEXT 
0 16 "limit(f(x),x=1);"}}{COM_R 181 0{TEXT 1 74 "The following Ma
ple V segment shows the way that left and right limits are"}}
{COM_R 182 0{TEXT 1 27 "usually correctly computed."}}{COM_R 183 
0{TEXT 1 0 ""}}{INP_R 184 0 "> "{TEXT 0 19 "alias(H=Heaviside);"}
}{INP_R 185 0 "> "{TEXT 0 21 "limit(H(x),x=0,left);"}}{INP_R 186 
0 "> "{TEXT 0 22 "limit(H(x),x=0,right);"}}{INP_R 187 0 "> "{TEXT
 0 16 "limit(H(x),x=0);"}}{COM_R 188 0{TEXT 1 66 "If you look at \+
the graph of the Heaviside Function given below you"}}{COM_R 189 
0{TEXT 1 50 "can see that the above results are to be expected."}
}{COM_R 190 0{TEXT 1 0 ""}}{INP_R 191 0 "> "{TEXT 0 19 "plot(H(x)
,x=-3..3);"}}{COM_R 192 0{TEXT 1 0 ""}}{COM_R 193 0{TEXT 1 0 ""}}
}{END}
