{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 281{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 31 "LINEAR AND POLYNOMIAL FUNCTIONS"}}{COM_R 4 0{TEXT 1 
48 "Since C= (5/ 9)(F-32)=(5/ 9)F-160/ 9 we see that"}}{COM_R 5 0
{TEXT 1 73 "the formula to convert degrees Fahrenheit to degrees \+
Centigrade defines a"}}{COM_R 6 0{TEXT 1 63 "linear function with
 slope 5/ 9 and y-intercept equalto -160/9."}}{COM_R 7 0{TEXT 1 
64 "The appropriate Maple V command for graphing this is as follo
ws:"}}{COM_R 8 0{TEXT 1 0 ""}}{INP_R 9 0 "> "{TEXT 0 37 "plot(5/9
*F-160/9,F=32..212,C=0..100);"}}{COM_R 10 0{TEXT 1 74 "To get an \+
idea of how the graph of lines of the form y=mx  varies with the"
}}{COM_R 11 0{TEXT 1 76 "slope m we will use Maple V to make a mu
ltiple plot some of these lines with"}}{COM_R 12 0{TEXT 1 22 "m=-
2,-1/2,-1,1/2,1,2 ."}}{COM_R 13 0{TEXT 1 0 ""}}{INP_R 14 0 "> "
{TEXT 0 48 " plot(\{-x/2,-x,-2*x,x/2,x,2*x\},x=-1..1,y=-1..1);"}}
{COM_R 15 0{TEXT 1 62 "This plot would be better if we labeled it
 in a way that would"}}{COM_R 16 0{TEXT 1 72 "inform us as to whi
ch line has a particular slope. In order to lable the"}}{COM_R 17
 0{TEXT 1 73 "these different  lines we make use of the Maple V L
ibrary Package \"plots\""}}{COM_R 18 0{TEXT 1 68 "and the include
d procedures \"display\" and \"textplot\". To make use of"}}
{COM_R 19 0{TEXT 1 74 "the \"plots\" package we must make it avai
lable with the call \"with(plots)\"."}}{COM_R 20 0{TEXT 1 0 ""}}
{INP_R 21 0 "> "{TEXT 0 12 "with(plots);"}}{COM_R 22 0{TEXT 1 71 
"Now we set up the labelling by assigning the previous plot a nam
e,  say"}}{COM_R 23 0{TEXT 1 10 "``plt1''. "}}{COM_R 24 0{TEXT 1 
0 ""}}{INP_R 25 0 "> "{TEXT 0 55 "plt1 := plot(\{-x/2,-x,-2*x,x/2
,x,2*x\},x=-1..1,y=-1..1):"}}{COM_R 26 0{TEXT 1 69 "Notice that w
e punctuated the last command with a \":\" rather than the"}}
{COM_R 27 0{TEXT 1 73 "usual \";\". This is to suppress the Maple
 V output,  which would be a long"}}{COM_R 28 0{TEXT 1 76 "text s
tream of internal Maple V instructions for making the plot.  You \+
might"}}{COM_R 29 0{TEXT 1 72 "leave the semi-colon in and issue \+
the command to see what we mean here. "}}{COM_R 30 0{TEXT 1 62 "N
ext,  we use \"textplot\" to help in placing text on the plots:"}
}{COM_R 31 0{TEXT 1 0 ""}}{INP_R 32 0 "> "{TEXT 0 73 "t1 := textp
lot(\{[1,1/2,`y=x/2`],[1,1,`y=x`],[1/2,1,`y=2x`]\},align=ABOVE):"
}}{INP_R 33 0 "> "{TEXT 0 79 "t2 := textplot(\{[-1/2,1,`y=-2x`],[
-1,1,`y=-x`],[-1,1/2,`y=-x/2`]\},align=ABOVE):"}}{COM_R 34 0{TEXT
 1 65 "The syntax for \"textplot\" is \"textplot(L,options)\",  w
here L is a"}}{COM_R 35 0{TEXT 1 67 "a single text point or a lis
t or a set of text points. A text point"}}{COM_R 36 0{TEXT 1 73 "
consists of three components with the last component being the te
xt to be"}}{COM_R 37 0{TEXT 1 77 "placed at the coordinates defin
ed by the first components of the text point. "}}{COM_R 38 0{TEXT
 1 70 "Finally we invoke \"display\" to  plot the graph and accom
paning labels."}}{COM_R 39 0{TEXT 1 0 ""}}{INP_R 40 0 "> "{TEXT 0
 22 "display(\{plt1,t1,t2\});"}}{COM_R 41 0{TEXT 1 51 " Observe t
hat when the slope m is positive then the"}}{COM_R 42 0{TEXT 1 58
 "dependent variable y increases as x increases; we say that"}}
{COM_R 43 0{TEXT 1 65 "y=f(x) is an increasing function.  Similar
ly,  when m is negative"}}{COM_R 44 0{TEXT 1 38 "the function is \+
said to be decreasing."}}{COM_R 45 0{TEXT 1 55 "Similarly,   we c
an obtain plots of the form y=x+b with"}}{COM_R 46 0{TEXT 1 71 "b
=-1,0,1,2. First we assign the plot to the variable ``plt1'' as i
n the"}}{COM_R 47 0{TEXT 1 18 "preceding example:"}}{COM_R 48 0
{TEXT 1 0 ""}}{INP_R 49 0 "> "{TEXT 0 45 " plt1 := plot(\{x-1,x,x
+1,x+2\},x=-2..2,-3..4):"}}{COM_R 50 0{TEXT 1 75 "Next we set up \+
the labels and display everything. Observe that if we do not"}}
{COM_R 51 0{TEXT 1 65 "wish to issue the command \"with(plots)\" \+
followed by\"textplot\" and"}}{COM_R 52 0{TEXT 1 68 "\"display\" \+
we can use the long form,  \"plots[textplot]($\\cdots$)\" and"}}
{COM_R 53 0{TEXT 1 27 "\"plots[display]($\\cdots$)\":"}}{COM_R 54
 0{TEXT 1 0 ""}}{INP_R 55 0 "> "{TEXT 0 70 "t1 := plots[textplot]
(\{[2,1.1,`y=x-1`],[2,2.1,`y=x`],[2,3.1,`y=x+1`]\},"}}{INP_R 56 0
 "> "{TEXT 0 22 "       align = ABOVE):"}}{INP_R 57 0 "> "{TEXT 0
 58 "t2 := plots[textplot]([1,3.1,`y=x+2`],align=\{ABOVE,LEFT\}):
"}}{INP_R 58 0 "> "{TEXT 0 38 "t3 := plots[textplot]([-.22,1.4,`y
`]):"}}{INP_R 59 0 "> "{TEXT 0 32 "plots[display](\{plt1,t1,t2,t3
\});"}}{COM_R 60 0{TEXT 1 81 "EXAMPLE:   Find the slope, the x-, \+
and y-intercept of the line whose equation is "}}{COM_R 61 0{TEXT
 1 48 "                                   2y + 5x -8=0."}}{COM_R 
62 0{TEXT 1 72 "SOLUTION:  With linear equations one can almost a
lways solve these kinds"}}{COM_R 63 0{TEXT 1 75 "of problems by h
and,  but when equations involve more complicated functions"}}
{COM_R 64 0{TEXT 1 72 "finding the slope has to be redefined and \+
finding intercepts can be very"}}{COM_R 65 0{TEXT 1 79 "difficult
.  For that reason we will give a Maple V script that will stand \+
as an"}}{COM_R 66 0{TEXT 1 49 "example to be used for more diffic
ult problems.  "}}{COM_R 67 0{TEXT 1 74 "First we input the neces
sary Maple V command for the equation of the line."}}{COM_R 68 0
{TEXT 1 0 ""}}{INP_R 69 0 "> "{TEXT 0 18 "eq := 2*y+5*x-8=0;"}}
{COM_R 70 0{TEXT 1 73 "In order to express the equation in terms \+
of what we are calling a linear"}}{COM_R 71 0{TEXT 1 63 "function
 we now need to solve the equation for y in terms of x."}}{COM_R 
72 0{TEXT 1 0 ""}}{INP_R 73 0 "> "{TEXT 0 17 "f := solve(eq,y);"}
}{INP_R 74 0 "> "{TEXT 0 2 "f;"}}{COM_R 75 0{TEXT 1 3 " # "}}
{COM_R 76 0{TEXT 1 69 "Thus we have f defined in terms of x, but \+
to Maple V it is a symbolic"}}{COM_R 77 0{TEXT 1 70 "expression r
ather than a function. It does not evaluate with the usual"}}
{COM_R 78 0{TEXT 1 78 "functional notation.  To see try to evalua
te f at x=2 with the usual notation."}}{COM_R 79 0{TEXT 1 0 ""}}
{INP_R 80 0 "> "{TEXT 0 5 "f(2);"}}{COM_R 81 0{TEXT 1 31 "It woul
d be okay to use \"subs\"."}}{COM_R 82 0{TEXT 1 0 ""}}{INP_R 83 0
 "> "{TEXT 0 12 "subs(x=2,f);"}}{COM_R 84 0{TEXT 1 70 "We can con
vert f to a Maple V function by using the \"unapply\" command."}}
{COM_R 85 0{TEXT 1 60 "The syntax is \"unapply(expression,x),  wh
ere \"expression\" is"}}{COM_R 86 0{TEXT 1 70 "symbolic expressio
n involving  \"x\".  The result is a function of  \"x\"."}}{COM_R
 87 0{TEXT 1 0 ""}}{INP_R 88 0 "> "{TEXT 0 18 "f := unapply(f,x);
"}}{INP_R 89 0 "> "{TEXT 0 5 "f(2);"}}{COM_R 90 0{TEXT 1 61 "  No
w, of course,  the above lines indicate that the solution"}}
{COM_R 91 0{TEXT 1 67 "of the equation 2y + 5x -8=0 is the linear
 function f(x)=-(5/2)x+4."}}{COM_R 92 0{TEXT 1 79 "Thus for this \+
problem the slope $m=-(5/2)$ and the vertical intercept is b=4.  \+
"}}{COM_R 93 0{TEXT 1 83 "If f were a more complicated nonlinear \+
function we could still obtain the vertical "}}{COM_R 94 0{TEXT 1
 49 "intercept by computing  f(0).  In Maple V this is"}}{COM_R 
95 0{TEXT 1 0 ""}}{INP_R 96 0 "> "{TEXT 0 5 "f(0);"}}{COM_R 97 0
{TEXT 1 0 ""}}{COM_R 98 0{TEXT 1 72 "which agrees with the formul
a in the definition of linear function.  The"}}{COM_R 99 0{TEXT 1
 63 "x-intercept is computed by solving the equation f(x)=0 for x
.  "}}{COM_R 100 0{TEXT 1 0 ""}}{INP_R 101 0 "> "{TEXT 0 16 "solv
e(f(x)=0,x);"}}{COM_R 102 0{TEXT 1 71 "Thus the point (8/5,0) is \+
the x-intercept.  To complete the analysis of"}}{COM_R 103 0{TEXT
 1 28 "this equation we make a plot"}}{COM_R 104 0{TEXT 1 0 ""}}
{INP_R 105 0 "> "{TEXT 0 19 "plot(f(x),x=-2..2);"}}{COM_R 106 0
{TEXT 1 67 "EXAMPLE:  Find the equation of the straight line thro
ugh the points"}}{COM_R 107 0{TEXT 1 26 "(4.33,-5.1) and (12.2,Pi
)."}}{COM_R 108 0{TEXT 1 71 "SOLUTION:  Again this is fairly easy
 to solve by hand, but we again use"}}{COM_R 109 0{TEXT 1 59 "it \+
as a prototype for using Maple V.  We need to find m and"}}{COM_R
 110 0{TEXT 1 65 "b satisfying the equations -5.1=4.33m+b and Pi=
12.2m+b. A Maple V"}}{COM_R 111 0{TEXT 1 71 "segment that does th
is by applying \"solve\" to these two equations is as"}}{COM_R 
112 0{TEXT 1 8 "follows:"}}{INP_R 113 0 "> "{TEXT 0 41 "solve(\{-
5.1=4.33*m+b,Pi=12.2*m+b\},\{m,b\});"}}{INP_R 114 0 "> "{TEXT 0 
16 "y=subs(\",m*x+b);"}}{COM_R 115 0{TEXT 1 72 "Note that the dit
to  \" refers to the output of ther preceding step which"}}{COM_R
 116 0{TEXT 1 47 "is the set \{m = 1.047216347, b = -9.634446784\
}."}}{COM_R 117 0{TEXT 1 72 "Thus the equation of the given line \+
is  y = 1.047216347 x - 9.634446784."}}{COM_R 118 0{TEXT 1 20 "PO
LYNOMIAL FUNCTIONS"}}{COM_R 119 0{TEXT 1 37 "The shape of the gra
ph of polynomials"}}{COM_R 120 0{TEXT 1 75 "depends upon the degr
ee. It is instructive to look at monomials of the form"}}{COM_R 
121 0{TEXT 1 63 "x^n for values of n that are even and odd.  For \+
example, for n="}}{COM_R 122 0{TEXT 1 19 "1,3,\\&5$ we have . "}}
{COM_R 123 0{TEXT 1 0 ""}}{INP_R 124 0 "> "{TEXT 0 36 "plot(\{x,x
^3,x^5\},x=-3..3,y=-15..15);"}}{COM_R 125 0{TEXT 1 3 " # "}}
{COM_R 126 0{TEXT 1 81 "Note that a function of the form f(x) = x
^n with n odd is an increasing function."}}{COM_R 127 0{TEXT 1 36
 "For plots of $x^n,for n=2,4 we have."}}{COM_R 128 0{TEXT 1 0 ""
}}{INP_R 129 0 "> "{TEXT 0 34 "plot(\{x^2,x^4\},x=-2..2,y=-12..12
);"}}{COM_R 130 0{TEXT 1 71 "Note that functions of the form f(x)
=x^n with n even are decreasing for"}}{COM_R 131 0{TEXT 1 73 "neg
ative values of x, while they are increasing for positive values \+
of x."}}{COM_R 132 0{TEXT 1 68 "It is also informative to plot so
me of these monomials on the closed"}}{COM_R 133 0{TEXT 1 16 "int
erval [-1,1]."}}{COM_R 134 0{TEXT 1 0 ""}}{INP_R 135 0 "> "{TEXT 
0 30 "plot(\{x,x^3,x^2,x^4\},x=-1..1);"}}{COM_R 136 0{TEXT 1 73 "
In the large, or for large values of  x, polynomials are dominate
d by the"}}{COM_R 137 0{TEXT 1 70 "monomial of highest degree.  F
or example if you plot the monomial x^10"}}{COM_R 138 0{TEXT 1 68
 "and the polynomial x^\{10\}+3x^5+7x^4 on the same graph even ov
er the "}}{COM_R 139 0{TEXT 1 74 "relatively small interval [-2,2
]  you will see that the two graphs have a "}}{COM_R 140 0{TEXT 1
 43 "similar appearance, especially for large x."}}{COM_R 141 0
{TEXT 1 0 ""}}{INP_R 142 0 "> "{TEXT 0 38 "plot(\{x^10,x^10+3*x^5
+7*x^4\},x=-2..2);"}}{COM_R 143 0{TEXT 1 66 "When one studies pol
ynomials one is always led to their arithmetic"}}{COM_R 144 0
{TEXT 1 63 "properties,  i.e. the properties of multiplication,  \+
factoring,"}}{COM_R 145 0{TEXT 1 72 "division, etc.  Maple V is w
ell suited for these kinds of manipulations."}}{COM_R 146 0{TEXT 
1 45 "For example if you wish to expand the product"}}{COM_R 147 
0{TEXT 1 58 "                            (x-2)(x-3)^2(x-4)^3(x^2+
x+1)^2"}}{COM_R 148 0{TEXT 1 40 "then you simply enter the Maple \+
command:"}}{COM_R 149 0{TEXT 1 0 ""}}{INP_R 150 0 "> "{TEXT 0 42 
"expand((x-2)*(x-3)^2*(x-4)^3*(x^2+x+1)^2);"}}{COM_R 151 0{TEXT 1
 74 "Observe that the terms in the last Maple V output seem to be
 random as for"}}{COM_R 152 0{TEXT 1 73 "the order of the exponen
ts, and indeed you might get a different ordering"}}{COM_R 153 0
{TEXT 1 77 "when you issue the above command. If you want the res
ult listed in descending"}}{COM_R 154 0{TEXT 1 44 "order then you
 may use the procedure \"sort\"."}}{COM_R 155 0{TEXT 1 0 ""}}
{INP_R 156 0 "> "{TEXT 0 8 "sort(\");"}}{COM_R 157 0{TEXT 1 80 "I
f you were given a polynomial like the last Maple V output,  then
, if it can be"}}{COM_R 158 0{TEXT 1 78 "factored into linear and
 quadratic factors, you can determine whether Maple V "}}{COM_R 
159 0{TEXT 1 30 "can perform the factorization."}}{COM_R 160 0
{TEXT 1 0 ""}}{INP_R 161 0 "> "{TEXT 0 10 "factor(\");"}}{COM_R 
162 0{TEXT 1 76 "Maple V also has commands that allow you to perf
orm division of polynomials."}}{COM_R 163 0{TEXT 1 75 "Recall, fr
om elementary algebra, that if  p(x) and  s(x) are polynomials of
"}}{COM_R 164 0{TEXT 1 75 "degree n and m respectively with m < n
 then there exist unique polynomials "}}{COM_R 165 0{TEXT 1 23 "q
(x) and r(x) such that"}}{COM_R 166 0{TEXT 1 52 "                \+
              p(x) = s(x)q(x)+r(x), "}}{COM_R 167 0{TEXT 1 48 "wh
ere r(x) is either 0 or of degree less than n."}}{COM_R 168 0
{TEXT 1 55 " For example suppose you wish to divide the polynomia
l "}}{COM_R 169 0{TEXT 1 46 "                              x^\{10
\}+3x^5+7x^4"}}{COM_R 170 0{TEXT 1 18 "by the polynomial "}}
{COM_R 171 0{TEXT 1 40 "                              x^8+x^2+2."
}}{COM_R 172 0{TEXT 1 27 "Then execute the following:"}}{COM_R 
173 0{TEXT 1 0 ""}}{INP_R 174 0 "> "{TEXT 0 38 "quo(x^10+3*x^5+7*
x^4,x^8+x^2+2,x,'R');"}}{COM_R 175 0{TEXT 1 67 "If you study the \+
\"help\" for the command \"quo\" you will see  that in"}}{COM_R 
176 0{TEXT 1 72 "the long division process indicated above, this \+
means that we have taken"}}{COM_R 177 0{TEXT 1 59 "p(x)=x^\{10\}+
3x^5+7x^4 and s(x)=x^8+x^2+2, then q(x)=x^2 and"}}{COM_R 178 0
{TEXT 1 14 "r(x)=R, where "}}{COM_R 179 0{TEXT 1 0 ""}}{INP_R 180
 0 "> "{TEXT 0 2 "R;"}}{COM_R 181 0{TEXT 1 40 "We can use Maple V
 to check this result."}}{COM_R 182 0{TEXT 1 0 ""}}{INP_R 183 0 "
> "{TEXT 0 17 "\"\"*(x^8+x^2+2)+R;"}}{INP_R 184 0 "> "{TEXT 0 12 
"simplify(\");"}}{COM_R 185 0{TEXT 1 73 "Often we want to refer t
o the coefficient of a particular power of x in a"}}{COM_R 186 0
{TEXT 1 66 "polynomial. For example, the coefficient of x^4 for t
he polynomial"}}{COM_R 187 0{TEXT 1 65 "x^10+3x^5+7x^4 is 7.  We \+
can use the Maple V procedure \"coeff\" to"}}{COM_R 188 0{TEXT 1 
75 "pick out the coefficient of \"x^n\" with \"coeff(polynomial,\
}x^n)\" as follows:"}}{COM_R 189 0{TEXT 1 0 ""}}{INP_R 190 0 "> "
{TEXT 0 28 "coeff(x^10+3*x^5+7*x^4,x^4);"}}{COM_R 191 0{TEXT 1 61
 "When seeking the complete analysis of a function, y=f(x), one"}
}{COM_R 192 0{TEXT 1 67 "often tries to obtain the x-intercepts o
r zeroes of the function.  "}}{COM_R 193 0{TEXT 1 75 "Maple V can
 be a powerful tool in this endeavor. For example, suppose that "
}}{COM_R 194 0{TEXT 1 46 "we wish to obtain the zeros of the poly
nomial "}}{COM_R 195 0{TEXT 1 49 "                              6
x^4-7x^3+6x^2-1.  "}}{COM_R 196 0{TEXT 1 48 "We define the polyno
mial by entering the command"}}{COM_R 197 0{TEXT 1 0 ""}}{INP_R 
198 0 "> "{TEXT 0 28 "p := x->6*x^4-7*x^3+6*x^2-1;"}}{COM_R 199 0
{TEXT 1 75 "Even though MapleV can easily grind out the zeros of \+
the polynomial p(x) it"}}{COM_R 200 0{TEXT 1 39 "is usually infor
mative to plot a graph."}}{COM_R 201 0{TEXT 1 0 ""}}{INP_R 202 0 
"> "{TEXT 0 14 "plot(p,-1..1);"}}{COM_R 203 0{TEXT 1 74 "From thi
s picture we can estimate that the negative root is near x=-.3359
."}}{COM_R 204 0{TEXT 1 81 "In this case, the estimate is pretty \+
good.  Now we turn to using Maple V to find "}}{COM_R 205 0{TEXT 
1 80 "the roots more accurately.  We may use either of the MapleV
 commands \"solve\" or "}}{COM_R 206 0{TEXT 1 21 "\"fsolve\" to d
o this. "}}{COM_R 207 0{TEXT 1 0 ""}}{INP_R 208 0 "> "{TEXT 0 23 
"sol := solve(p(x)=0,x);"}}{INP_R 209 0 "> "{TEXT 0 23 "map(x->ev
alf(x),[sol]);"}}{COM_R 210 0{TEXT 1 69 "Using \"fsolve\"  one ca
n obtain the floating point values immediately."}}{COM_R 211 0
{TEXT 1 0 ""}}{INP_R 212 0 "> "{TEXT 0 17 "fsolve(p(x)=0,x);"}}
{COM_R 213 0{TEXT 1 63 "Whoops! We only got the real roots with t
his command.  However,"}}{COM_R 214 0{TEXT 1 0 ""}}{INP_R 215 0 "
> "{TEXT 0 25 "fsolve(p(x)=0,x,complex);"}}{COM_R 216 0{TEXT 1 77
 "Before leaving this polynomial,  let us get another bit of geom
etric insight "}}{COM_R 217 0{TEXT 1 75 "about the graph of the p
olynomial, p(x). Observe that the polynomial seems "}}{COM_R 218 
0{TEXT 1 77 "to have a minimum value at x=0.  You can also use th
e mouse to estimate this "}}{COM_R 219 0{TEXT 1 73 "minimum value
.  There are many applications of calculus that require the "}}
{COM_R 220 0{TEXT 1 73 "knowledge of the maximum or minimum value
s of functions.  After you have "}}{COM_R 221 0{TEXT 1 75 "studie
d calculus you will be able to prove that, indeed, the function p
(x) "}}{COM_R 222 0{TEXT 1 38 "assumes a minimum value of -1 at x
=0. "}}{COM_R 223 0{TEXT 1 75 "It is well known that two points i
n the plane uniquely determine a straight"}}{COM_R 224 0{TEXT 1 
79 "line. This is illustrated by prescribing the coordinates of t
wo points and then"}}{COM_R 225 0{TEXT 1 67 "determining the numb
ers m and b so that the coordinates satisfy the"}}{COM_R 226 0
{TEXT 1 69 "equation y=mx+b.   Similarly we can determine exactly
 one n th degree"}}{COM_R 227 0{TEXT 1 74 "polynomial function th
at is satisfied by n+1 distinct points in the plane."}}{COM_R 228
 0{TEXT 1 28 "EXAMPLE:  Find a polynomial,"}}{COM_R 229 0{TEXT 1 
51 "                           y = ax^4+bx^3+cx^2+dx+e "}}{COM_R 
230 0{TEXT 1 69 "whose graph contains the points (-10,16883),(-5,
843),(2,59),(3,243), "}}{COM_R 231 0{TEXT 1 13 "and (8,9683)."}}
{COM_R 232 0{TEXT 1 69 "SOLUTION:  First define the general fourt
h degree polynomial with the"}}{COM_R 233 0{TEXT 1 8 "command:"}}
{COM_R 234 0{TEXT 1 0 ""}}{INP_R 235 0 "> "{TEXT 0 32 "p := x->a*
x^4+b*x^3+c*x^2+d*x+e;"}}{COM_R 236 0{TEXT 1 75 "The fact that th
e graph of the equation y=p(x) must contain the five given "}}
{COM_R 237 0{TEXT 1 57 "points gives rise to five equations which
 must be solved."}}{INP_R 238 0 "> "{TEXT 0 67 "eqn := \{p(-10)=1
6883,p(-5) = 843,p(2) = 59,p(3) = 243,p(8) = 9683\};"}}{COM_R 239
 0{TEXT 1 75 "We solve the equations using \"solve\" and find the
 constants a,b,c,d, and e."}}{COM_R 240 0{TEXT 1 0 ""}}{INP_R 241
 0 "> "{TEXT 0 30 "sol := solve(eqn,\{a,b,c,d,e\});"}}{COM_R 242 
0{TEXT 1 34 "The desired polynomial is given by"}}{COM_R 243 0
{TEXT 1 0 ""}}{INP_R 244 0 "> "{TEXT 0 15 "subs(sol,p(x));"}}
{COM_R 245 0{TEXT 1 70 "The Maple V command \"unapply\" can be us
ed to  convert this result to a"}}{COM_R 246 0{TEXT 1 15 "functio
n of x. "}}{COM_R 247 0{TEXT 1 0 ""}}{INP_R 248 0 "> "{TEXT 0 19 
"pp := unapply(\",x);"}}{COM_R 249 0{TEXT 1 72 "As a check we can
 evaluate this function at each of the x-values to show"}}{COM_R 
250 0{TEXT 1 53 "that the graph of y = pp(x) contains the five po
ints:"}}{COM_R 251 0{TEXT 1 0 ""}}{INP_R 252 0 "> "{TEXT 0 23 "ma
p(pp,[-10,-5,2,3,8]);"}}{COM_R 253 0{TEXT 1 33 "The last Maple V \+
output says that"}}{COM_R 254 0{TEXT 1 54 " pp(-10)=16883,  pp(-5
)=843,  pp(2)=59,  pp(3)=243,and"}}{COM_R 255 0{TEXT 1 10 "p(8)=9
683."}}{COM_R 256 0{TEXT 1 1 " "}}{COM_R 257 0{TEXT 1 62 "Here is
 a typical example that you will encounter when working"}}{COM_R 
258 0{TEXT 1 49 "problems in which a maximum or minimum is sought
."}}{COM_R 259 0{TEXT 1 77 "EXAMPLE:  A box, open at the top,  is
 to be constructed out of a rectangular "}}{COM_R 260 0{TEXT 1 76
 "sheet of metal,  having dimensions 4 by 5 inches.  Graphically \+
estimate the "}}{COM_R 261 0{TEXT 1 25 "greatest possible volume.
"}}{COM_R 262 0{TEXT 1 72 "SOLUTION:   Let the side of each squar
e to be removed from the rectangle"}}{COM_R 263 0{TEXT 1 69 "be x
 inches in length . Clearly,  0 < x < 2,$ otherwise the box would
"}}{COM_R 264 0{TEXT 1 37 "have volume 0. The volume is given by"
}}{COM_R 265 0{TEXT 1 57 "                                    V(x
) = x(4-2x)(5-2x)."}}{COM_R 266 0{TEXT 1 55 "Using Maple V we can
 draw the graph of this polynomial."}}{COM_R 267 0{TEXT 1 0 ""}}
{INP_R 268 0 "> "{TEXT 0 28 "V := x -> x*(4-2*x)*(5-2*x);"}}
{INP_R 269 0 "> "{TEXT 0 18 "plot(V(x),x=0..2);"}}{COM_R 270 0
{TEXT 1 74 "Now, if you move the mouse to the highest point on th
e graph in the figure"}}{COM_R 271 0{TEXT 1 75 " and click, you c
an estimate that the largest box is cut from a square with"}}
{COM_R 272 0{TEXT 1 70 "x approximately  equal to .7422 inches an
d volume V(x) approximately  "}}{COM_R 273 0{TEXT 1 15 "6.5624  i
nches."}}{COM_R 274 0{TEXT 1 58 "Later we will see how to use cal
culus and find the maximum"}}{COM_R 275 0{TEXT 1 78 "values exact
ly. Observe that in most intervals a polynomial function is eithe
r"}}{COM_R 276 0{TEXT 1 71 "strictly increasing or decreasing.  T
his is interrupted only at certain"}}{COM_R 277 0{TEXT 1 67 "valu
es where the function has an \"extreme value\", i.e., a \"maximum
\""}}{COM_R 278 0{TEXT 1 78 "or \"minimum\" value. From a minimum
 value the function either increases forever"}}{COM_R 279 0{TEXT 
1 74 "or reaches a maximum value and then either decreases foreve
r or encounters"}}{COM_R 280 0{TEXT 1 28 "another minimum value, \+
 ...."}}{COM_R 281 0{TEXT 1 0 ""}}{COM_R 282 0{TEXT 1 0 ""}}}{END
}
