{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 172{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 18 "RATIONAL FUNCTIONS"}}{COM_R 4 0{TEXT 1 38 "Let us con
sider the rational function "}}{COM_R 5 0{TEXT 1 41 "       f(x) \+
= (x^2(x-2))/( (x-1)^2(x+1)),"}}{COM_R 6 0{TEXT 1 56 "which can b
e entered into a Maple V session as follows. "}}{COM_R 7 0{TEXT 1
 0 ""}}{INP_R 8 0 "> "{TEXT 0 35 "f := x ->x^2*(x-2)/((x-1)^2*(x+
1));"}}{COM_R 9 0{TEXT 1 71 "Maple V enables you to select the nu
merator or denominator of f(x) with"}}{COM_R 10 0{TEXT 1 46 "the \+
commands \"numer\" and \"denom\" respectively."}}{COM_R 11 0{TEXT
 1 0 ""}}{INP_R 12 0 "> "{TEXT 0 12 "numer(f(x));"}}{INP_R 13 0 "
> "{TEXT 0 12 "denom(f(x));"}}{COM_R 14 0{TEXT 1 70 "One can thus
 find the zeros  (i.e. points where the numerator of  f(x)"}}
{COM_R 15 0{TEXT 1 70 "is zero) and poles (i.e. points where the \+
denominator of f(x) is zero)"}}{COM_R 16 0{TEXT 1 26 "of f(x) wit
h the commands:"}}{COM_R 17 0{TEXT 1 0 ""}}{INP_R 18 0 "> "{TEXT 
0 23 "solve(numer(f(x))=0,x);"}}{INP_R 19 0 "> "{TEXT 0 23 "solve
(denom(f(x))=0,x);"}}{COM_R 20 0{TEXT 1 75 "The poles give the ve
rtical asymptotes x=1, and  x=-1,  points at which the"}}{COM_R 
21 0{TEXT 1 67 "function f(x) is not defined and for which, in th
e case of rational"}}{COM_R 22 0{TEXT 1 75 "functions,  |f(x)| be
comes unbounded as x approaches one of the points. For"}}{COM_R 
23 0{TEXT 1 77 "purposes of illustration, we present the next Map
leV segment which shows that"}}{COM_R 24 0{TEXT 1 65 "as x approa
ches the number 1, then  f(x) decreases without bound."}}{COM_R 
25 0{TEXT 1 0 ""}}{INP_R 26 0 "> "{TEXT 0 16 "limit(f(x),x=1);"}}
{COM_R 27 0{TEXT 1 71 "On the other hand as x approaches the numb
er -1 the value f(x) actually"}}{COM_R 28 0{TEXT 1 78 "either inc
reases without bound or decreases without bound depending on whet
her"}}{COM_R 29 0{TEXT 1 59 "x is to the left of -1 or to the rig
ht of -1 respectively. "}}{COM_R 30 0{TEXT 1 0 ""}}{INP_R 31 0 ">
 "{TEXT 0 17 "limit(f(x),x=-1);"}}{INP_R 32 0 "> "{TEXT 0 22 "lim
it(f(x),x=-1,left);"}}{INP_R 33 0 "> "{TEXT 0 23 "limit(f(x),x=-1
,right);"}}{COM_R 34 0{TEXT 1 69 "If the function f(x) approaches
 a constant value as x becomes a large"}}{COM_R 35 0{TEXT 1 63 "p
ositive number  (or becomes a large in absolute value negative"}}
{COM_R 36 0{TEXT 1 67 "number) then we say f(x) has a horizontal \+
asymptote. The horizontal"}}{COM_R 37 0{TEXT 1 38 "asymptotes can
 be obtained as follows:"}}{COM_R 38 0{TEXT 1 0 ""}}{INP_R 39 0 "
> "{TEXT 0 23 "limit(f(x),x=infinity);"}}{INP_R 40 0 "> "{TEXT 0 
24 "limit(f(x),x=-infinity);"}}{COM_R 41 0{TEXT 1 71 "We can also
 plot the graph.  Sometimes it is necessary to try several x"}}
{COM_R 42 0{TEXT 1 52 "and y ranges in order to obtain an informa
tive plot."}}{COM_R 43 0{TEXT 1 0 ""}}{INP_R 44 0 "> "{TEXT 0 60 
"plot(f(x),x=-2..3,y=-50..25,numpoints = 100,discont = true);"}}
{COM_R 45 0{TEXT 1 68 "In this example we used the \"plot\" optio
n \"numpoints\" to improve the"}}{COM_R 46 0{TEXT 1 62 "resolutio
n.  The default value for \"numpoints\" is 49.  We also"}}{COM_R 
47 0{TEXT 1 76 "introduced the option\"discont = true\".  This ca
uses Maple V to  have \"plot\" "}}{COM_R 48 0{TEXT 1 77 "first ca
ll the library routine \"discont\" to determine the discontinuiti
es of "}}{COM_R 49 0{TEXT 1 79 "the input and then breaks the hor
izontal axis into appropriate intervals where "}}{COM_R 50 0{TEXT
 1 80 "the expression is continuous. If you omit the option \"dis
cont = true\", then the "}}{COM_R 51 0{TEXT 1 81 "plot will have \+
a vertical line at x=-1 which is not part of the graph of y=f(x).
 "}}{COM_R 52 0{TEXT 1 7 "Try it."}}{COM_R 53 0{TEXT 1 78 "In the
 previous example the rational function possesses horizontal asym
ptotes."}}{COM_R 54 0{TEXT 1 76 "More typically the global asympt
otic behavior of a rational function is like"}}{COM_R 55 0{TEXT 1
 21 "that of a polynomial."}}{COM_R 56 0{TEXT 1 55 "EXAMPLE:  Obt
ain MapleV plots of the rational function "}}{COM_R 57 0{TEXT 1 
58 "                                       f(x) = (x^3-8)/ 2x "}}
{COM_R 58 0{TEXT 1 72 "showing intercepts,local polar behavior ( \+
i.e., behavior near the poles)"}}{COM_R 59 0{TEXT 1 51 "and globa
l behavior (i.e., behavior for large |x|)."}}{COM_R 60 0{TEXT 1 
53 "SOLUTION:   First enter the function with the command"}}
{COM_R 61 0{TEXT 1 0 ""}}{INP_R 62 0 "> "{TEXT 0 19 "f := (x^3-8)
/(2*x);"}}{COM_R 63 0{TEXT 1 65 "Clearly this has a vertical asym
ptote at x=0 and an intercept at "}}{COM_R 64 0{TEXT 1 68 "cube r
oot of  8 = 2. After a little bit of adjusting on  x- and  y- "}}
{COM_R 65 0{TEXT 1 69 "ranges the following produces a pretty goo
d picture on a local scale."}}{COM_R 66 0{TEXT 1 0 ""}}{INP_R 67 
0 "> "{TEXT 0 31 "plot(f(x),x=-10..10,y=-30..30);"}}{COM_R 68 0
{TEXT 1 72 "Inspection of the graph of the rational function f(x)
, indicates that a "}}{COM_R 69 0{TEXT 1 69 "minimum value occurs
 on the interval (-infinity,0).  Using the mouse "}}{COM_R 70 0
{TEXT 1 68 "to locate it we see  that f attains this minimum near
 x=-1.6, (after"}}{COM_R 71 0{TEXT 1 54 "rounding), and the minim
um value is approximately 3.6."}}{COM_R 72 0{TEXT 1 4 "  # "}}
{COM_R 73 0{TEXT 1 58 "Now to explore the global behavior you nee
d to express the"}}{COM_R 74 0{TEXT 1 49 "rational function as a \+
quotient plus a remainder."}}{COM_R 75 0{TEXT 1 0 ""}}{INP_R 76 0
 "> "{TEXT 0 34 "q := quo(numer(f),denom(f),x,`R`);"}}{INP_R 77 0
 "> "{TEXT 0 2 "R;"}}{COM_R 78 0{TEXT 1 65 "Using the notation f(
x) = p(x)/q(x) and the fact that there exist"}}{COM_R 79 0{TEXT 1
 63 "polynomials s(x) and r(x) with the deqree of r(x) less than \+
the"}}{COM_R 80 0{TEXT 1 26 "degree of q(x)  such that "}}{COM_R 
81 0{TEXT 1 52 "                             p(x) = s(x)q(x) +r(x
), "}}{COM_R 82 0{TEXT 1 37 "we can, upon division by q(x), write
 "}}{COM_R 83 0{TEXT 1 54 "                             f(x) = s(
x) + r(x)/q(x). "}}{COM_R 84 0{TEXT 1 64 "Applying this to the pr
eceeding Maple V segment means that f(x) "}}{COM_R 85 0{TEXT 1 26
 "can be written in the form"}}{COM_R 86 0{TEXT 1 50 "           \+
                  f(x) = x^2/2-8/(2 x),"}}{COM_R 87 0{TEXT 1 67 "
and thus as  |x| approaches infinity the function f(x) behaves li
ke"}}{COM_R 88 0{TEXT 1 68 "x^2/2.   A plot of x^2/2 and f(x) on \+
the same graph illustrates this"}}{COM_R 89 0{TEXT 1 0 ""}}{INP_R
 90 0 "> "{TEXT 0 41 "plot(\{x^2/2,f(x)\},x=-10..10,y=-100..100);
"}}{COM_R 91 0{TEXT 1 0 ""}}{COM_R 92 0{TEXT 1 39 "EXAMPLE:  Anal
yze the rational function"}}{COM_R 93 0{TEXT 1 52 "f(x) = (x^6-x^
2+1)/(x^5-6 x^4+12 x^3-12 x^2+11 x-6)."}}{COM_R 94 0{TEXT 1 41 "S
OLUTION:  Enter the function as follows:"}}{COM_R 95 0{TEXT 1 0 "
"}}{INP_R 96 0 "> "{TEXT 0 55 "f := x -> (x^6-x^2+1)/(x^5-6*x^4+1
2*x^3-12*x^2+11*x-6);"}}{COM_R 97 0{TEXT 1 75 "Factoring the nume
rator and denominator will help us find x- intercepts and"}}
{COM_R 98 0{TEXT 1 6 "poles."}}{COM_R 99 0{TEXT 1 0 ""}}{INP_R 
100 0 "> "{TEXT 0 17 "n := numer(f(x));"}}{COM_R 101 0{TEXT 1 74 
"This last result means that the numerator has no factors over th
e rational"}}{COM_R 102 0{TEXT 1 66 "numbers.  We can check for p
ossible x- intercepts using \" fsolve\"."}}{COM_R 103 0{TEXT 1 0 
""}}{INP_R 104 0 "> "{TEXT 0 14 "fsolve(n=0,x);"}}{COM_R 105 0
{TEXT 1 71 "Since the Maple V command  \"fsolve\" returns no root
s this also suggests"}}{COM_R 106 0{TEXT 1 76 "that the function \+
f(x) has no  x- intercepts.  By using various plots of the"}}
{COM_R 107 0{TEXT 1 67 "graph of n you should convince yourself t
hat indeed the graph never"}}{COM_R 108 0{TEXT 1 74 "intersects t
he x-axis. As an example we plot the numerator on the interval"}}
{COM_R 109 0{TEXT 1 59 "[-1,1].  Its rather interesting even thou
gh it has no zero."}}{COM_R 110 0{TEXT 1 0 ""}}{INP_R 111 0 "> "
{TEXT 0 16 "plot(n,x=-1..1);"}}{COM_R 112 0{TEXT 1 79 "We now try
 to determine the poles of  f(x).  We can obtain the denominator \+
with"}}{COM_R 113 0{TEXT 1 14 "the following:"}}{COM_R 114 0{TEXT
 1 0 ""}}{INP_R 115 0 "> "{TEXT 0 17 "d := denom(f(x));"}}{COM_R 
116 0{TEXT 1 41 "We can now try to factor this expression."}}
{COM_R 117 0{TEXT 1 0 ""}}{INP_R 118 0 "> "{TEXT 0 10 "factor(d);
"}}{COM_R 119 0{TEXT 1 64 "Thus the denominator vanishes at the p
oints  x=1,  x=2, and x=3."}}{COM_R 120 0{TEXT 1 37 "We provide a
 plot of the denominator."}}{COM_R 121 0{TEXT 1 0 ""}}{INP_R 122 
0 "> "{TEXT 0 24 "plot(d,x=0..4,y=-4..10);"}}{COM_R 123 0{TEXT 1 
53 "Thus f(x) has poles at x=1,  x=2, and x=3.  A plot of"}}
{COM_R 124 0{TEXT 1 66 "the graph of the rational function  f(x) \+
 can be obtained from the"}}{COM_R 125 0{TEXT 1 10 "following:"}}
{COM_R 126 0{TEXT 1 0 ""}}{INP_R 127 0 "> "{TEXT 0 45 "plot(f(x),
x=0.5..4,y=-200..200,discont=true);"}}{COM_R 128 0{TEXT 1 74 "Hav
ing determined that there are no x- intercepts and that there are
 three"}}{COM_R 129 0{TEXT 1 79 "vertical asymptotes,  we can now
 seek global behavior.  Since the degree of the"}}{COM_R 130 0
{TEXT 1 78 "numerator is one greater than the degree of the denom
inator,  we conclude that"}}{COM_R 131 0{TEXT 1 75 "f(x) has an o
blique linear asymptote of degree one.  We seek this asymptote"}}
{COM_R 132 0{TEXT 1 12 "by division:"}}{COM_R 133 0{TEXT 1 0 ""}}
{INP_R 134 0 "> "{TEXT 0 16 "q := quo(n,d,x);"}}{COM_R 135 0{TEXT
 1 65 "This means that, in the large, f(x) is well approximated b
y  x+6."}}{COM_R 136 0{TEXT 1 0 ""}}{INP_R 137 0 "> "{TEXT 0 56 "
plot(\{x+6,f(x)\},x=-100..100,y=-200..200,discont = true);"}}
{COM_R 138 0{TEXT 1 0 ""}}{COM_R 139 0{TEXT 1 74 "Another techniq
ue that you will sometimes need to employ when dealing with"}}
{COM_R 140 0{TEXT 1 72 "rational functions is to express them in \+
terms of partial fractions. For"}}{COM_R 141 0{TEXT 1 75 "example
, for our function f(x) we would expect a partial fraction expans
ion"}}{COM_R 142 0{TEXT 1 12 "of the form:"}}{COM_R 143 0{TEXT 1 
66 "      f(x) = x+6 + A /(x-1)+B/( x-2) +C/( x-3) +(Dx +E)/(x^2+
1).  "}}{COM_R 144 0{TEXT 1 80 "Maple V accomplishes this using t
he \"convert\" command with the \"parfrac\" option."}}{COM_R 145 
0{TEXT 1 0 ""}}{INP_R 146 0 "> "{TEXT 0 24 "convert(f(x),parfrac,
x);"}}{COM_R 147 0{TEXT 1 81 "EXAMPLE:  A cylindical can is to ha
ve volume 1 cubic foot.  Find the approximate "}}{COM_R 148 0
{TEXT 1 74 "dimensions of the can,  including ends,  which has th
e least surface area."}}{COM_R 149 0{TEXT 1 63 "SOLUTION:  The vo
lume of a cylinder of height h and radius r is"}}{COM_R 150 0
{TEXT 1 56 "                                        V = (Pi r^2)(
h)."}}{COM_R 151 0{TEXT 1 67 "For a given radius r the height can
 be determined since V = 1 cubic"}}{COM_R 152 0{TEXT 1 19 "foot b
y the formula"}}{COM_R 153 0{TEXT 1 57 "                         \+
                h = 1/ (Pi r^2)."}}{COM_R 154 0{TEXT 1 25 "The to
tal surface area is"}}{COM_R 155 0{TEXT 1 72 "                   \+
             S = 2Pi r h + 2(Pi r^2) = 2 / r+2Pi r^2."}}{COM_R 
156 0{TEXT 1 70 "We now use a Maple V plot to estimate the radius
 that which yields the"}}{COM_R 157 0{TEXT 1 59 "minimal surface \+
area.    First we enter the function, S(r)."}}{COM_R 158 0{TEXT 1
 0 ""}}{INP_R 159 0 "> "{TEXT 0 23 "S := r -> 2/r+2*Pi*r^2;"}}
{COM_R 160 0{TEXT 1 45 "We then plot the function with the follow
ing."}}{COM_R 161 0{TEXT 1 0 ""}}{INP_R 162 0 "> "{TEXT 0 27 "plo
t(S(r),r=0..5,S=0..100);"}}{COM_R 163 0{TEXT 1 75 "Investigating \+
the graph of S(r)  and using the mouse,  we can estimate the "}}
{COM_R 164 0{TEXT 1 77 "value of r which yields the minimum surfa
ce area.  We estimate it to be .547 "}}{COM_R 165 0{TEXT 1 80 "fe
et.  With this value of r  the corresponding surface area and hei
ght would be "}}{COM_R 166 0{TEXT 1 8 "given by"}}{COM_R 167 0
{TEXT 1 0 ""}}{INP_R 168 0 "> "{TEXT 0 15 "evalf(S(.547));"}}
{INP_R 169 0 "> "{TEXT 0 22 "evalf(1/(Pi*(.54)^2));"}}{COM_R 170 
0{TEXT 1 80 "We conclude that if r is approximately .547, square \+
feet and h is approximately "}}{COM_R 171 0{TEXT 1 78 "1.09  feet
 then the minimum surface area would be around  5.54 square feet.
 Of"}}{COM_R 172 0{TEXT 1 80 "course,later, with the use of calcu
lus we will be able to obtain the dimensions "}}{COM_R 173 0{TEXT
 1 73 "exactly,  and prove that they do indeed provide the minimu
m surface area."}}}{END}
