{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 88{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 21 "EXPONENTIAL FUNCTIONS"}}{COM_R 4 0{TEXT 1 80 "Suppose
 that a hard-boiled egg with temperature 98 degrees C is put into
 a large"}}{COM_R 5 0{TEXT 1 71 "container of water which has tem
perature 18 degrees C.  The table below"}}{COM_R 6 0{TEXT 1 73 "i
s a list of temperatures of the egg after each of the first 5 min
utes.  "}}{COM_R 7 0{TEXT 1 48 "#################################
###############"}}{COM_R 8 0{TEXT 1 91 "#                  Time:M
in |    0 |    1   |      2  |    3    |    4    |     5   |     \+
#"}}{COM_R 9 0{TEXT 1 77 "#                  Temp: C    | 98 |  7
8.5|  63.7|  52.6|  44.1|  37.8|     #"}}{COM_R 10 0{TEXT 1 48 "#
###############################################"}}{COM_R 11 0
{TEXT 1 62 "Let Tegg(t) denote the temperature of the egg. We now
 list the"}}{COM_R 12 0{TEXT 1 63 "differences between Tegg(t) an
d the ambient water temperature, "}}{COM_R 13 0{TEXT 1 52 "18 deg
rees C. Below is a list of these temperatures:"}}{COM_R 14 0{TEXT
 1 0 ""}}{INP_R 15 0 "> "{TEXT 0 48 "map(x->x-18,[98, 78.5, 63.7,
 52.6, 44.1, 37.8]);"}}{COM_R 16 0{TEXT 1 36 "Now consider the fo
llowing ratio's: "}}{COM_R 17 0{TEXT 1 62 "(Tegg(1) - 18) /(Tegg(
0)-18), (Tegg(2)-18)/Tegg(1)-18\}),  ...."}}{COM_R 18 0{TEXT 1 0 
""}}{INP_R 19 0 "> "{TEXT 0 49 " 60.5/80;45.7/60.5;34.6/45.7;26.1
/34.6;19.8/26.1;"}}{COM_R 20 0{TEXT 1 60 "These ratio's are fairl
y close to being constant.  Maybe the"}}{COM_R 21 0{TEXT 1 66 "te
mperature measurement had some errors.  Anyway let's assume that"
}}{COM_R 22 0{TEXT 1 30 "Tegg(t) - 18 = 80 * (.756)^t ."}}{COM_R 
23 0{TEXT 1 47 "If this were true then the ratios would satisfy"}
}{COM_R 24 0{TEXT 1 72 "(Tegg(t+1)-18 )/( Tegg(t) - 18) = 80 *(.7
56)^(t+1\})/(80*(.756)^t) =.756."}}{COM_R 25 0{TEXT 1 76 "Thus th
is assumption seems reasonable.  Let us check to see if the value
s of"}}{COM_R 26 0{TEXT 1 69 "Tegg\}(t) agree with the measured v
alues. First we enter the function:"}}{INP_R 27 0 "> "{TEXT 0 28 
"Tegg := t -> 18+80*(.756)^t;"}}{INP_R 28 0 "> "{TEXT 0 24 "map(T
egg,[0,1,2,3,4,5]);"}}{COM_R 29 0{TEXT 1 68 "Comparing these valu
es with the egg temperatures listed in the table"}}{COM_R 30 0
{TEXT 1 26 "shows excellent agreement."}}{COM_R 31 0{TEXT 1 70 "H
ow does having a formula for Tegg help? One thing that it enables
 you"}}{COM_R 32 0{TEXT 1 77 "to do is to estimate the temperatur
e at any time.  You can ask questions like"}}{COM_R 33 0{TEXT 1 
77 "when will the egg's temperature drop to 30 degrees C?  We can
 get an estimate"}}{COM_R 34 0{TEXT 1 57 "of this by plotting Teg
g(t), and $T=30 on the same graph."}}{COM_R 35 0{TEXT 1 0 ""}}
{INP_R 36 0 "> "{TEXT 0 27 "plot(\{30,Tegg(t)\},t=0..15);"}}
{COM_R 37 0{TEXT 1 79 "From the graph we can estimate that the eg
g's temperature reaches 30 degrees C "}}{COM_R 38 0{TEXT 1 66 "in
 about 6.8 minutes.  We can use fsolve to get a better estimate."
}}{COM_R 39 0{TEXT 1 0 ""}}{INP_R 40 0 "> "{TEXT 0 21 "fsolve(Teg
g(t)=30,t);"}}{COM_R 41 0{TEXT 1 72 "Thus we can make the guess t
hat the egg will cool to 30 degrees C within"}}{COM_R 42 0{TEXT 1
 74 "about 6.8 minutes.  In fact,  according to Newton's Law of C
ooling this is"}}{COM_R 43 0{TEXT 1 17 "essentially true."}}
{COM_R 44 0{TEXT 1 71 "In order to get an idea of exponential gro
wth consider the plots of the"}}{COM_R 45 0{TEXT 1 75 "exponentia
l functions with bases of  1.5,2, and 3. The Maple V segment that
"}}{COM_R 46 0{TEXT 1 32 "shows the graph  is given below:"}}
{COM_R 47 0{TEXT 1 0 ""}}{INP_R 48 0 "> "{TEXT 0 48 "plot1 := plo
t(\{(1.5)^t,2^t,3^t\},t=0..7,P=0..45):"}}{INP_R 49 0 "> "{TEXT 0 
73 "plot2 := plots[textplot](\{[7,20,`1.5^t`],[3.5,20,`2^t`],[1.7
,20,`3^t`]\}):"}}{INP_R 50 0 "> "{TEXT 0 30 "plots[display](\{plo
t1,plot2\});"}}{COM_R 51 0{TEXT 1 78 "Note that functions which e
xhibit exponential growth are increasing functions."}}{COM_R 52 0
{TEXT 1 70 "Similarly,  we can get an idea about exponential deca
y by taking bases"}}{COM_R 53 0{TEXT 1 22 "a=0.5,  0.8,   and .9.
"}}{COM_R 54 0{TEXT 1 0 ""}}{INP_R 55 0 "> "{TEXT 0 55 "plot1 := \+
plot(\{(.5)^t,(0.8)^t,(0.9)^t\},t=0..12,P=0..1):"}}{INP_R 56 0 ">
 "{TEXT 0 9 "plot2 := "}}{INP_R 57 0 "> "{TEXT 0 30 "plots[displa
y](\{plot1,plot2\});"}}{COM_R 58 0{TEXT 1 0 ""}}{COM_R 59 0{TEXT 
1 77 "Of the bases that can be used for the exponential function \+
there is one which"}}{COM_R 60 0{TEXT 1 77 "arises naturally in a
pplications.  It is the transcendental number,  \"e\".  In"}}
{COM_R 61 0{TEXT 1 48 "Maple V this number is denoted by a capita
l \"E\"."}}{COM_R 62 0{TEXT 1 0 ""}}{INP_R 63 0 "> "{TEXT 0 9 "ev
alf(E);"}}{COM_R 64 0{TEXT 1 70 "By studying the graphs of the ex
ponential function with base \"e\" it is"}}{COM_R 65 0{TEXT 1 78 
"reasonable to believe that if  a is any positive number then the
re is a number"}}{COM_R 66 0{TEXT 1 65 "k such that   a = e^k.  F
or example,  you can solve the equations"}}{COM_R 67 0{TEXT 1 64 
"                                          e^k=2      or  e^k=1/2
"}}{COM_R 68 0{TEXT 1 8 "for k.  "}}{COM_R 69 0{TEXT 1 0 ""}}
{INP_R 70 0 "> "{TEXT 0 16 "fsolve(E^k=2,k);"}}{INP_R 71 0 "> "
{TEXT 0 18 "fsolve(E^k=0.5,k);"}}{COM_R 72 0{TEXT 1 7 "     # "}}
{COM_R 73 0{TEXT 1 40 "Remark: Sometimes we write the function "}
}{COM_R 74 0{TEXT 1 71 "                                         \+
                   f(x) = e^x "}}{COM_R 75 0{TEXT 1 3 "as "}}
{COM_R 76 0{TEXT 1 77 "                                          \+
                   f(x) = exp(x).  "}}{COM_R 77 0{TEXT 1 69 "Simi
larly,  in Maple V we will sometimes use the expression \"exp(x)\
" "}}{COM_R 78 0{TEXT 1 20 " in place of `\"E^x\"."}}{COM_R 79 0
{TEXT 1 54 "EXAMPLE:  Carbon 14, used by archaeologists for carbo
n"}}{COM_R 80 0{TEXT 1 59 "dating, is radioactive and decays acco
rding to the equation"}}{COM_R 81 0{TEXT 1 80 "                  \+
                                           Q=Q0 e^(0.000121t),"}}
{COM_R 82 0{TEXT 1 53 "where t is in years.  We will find the tim
e $t$  when"}}{COM_R 83 0{TEXT 1 77 "the quantity Q(t) is one hal
f the initial quantity.  This time is called the "}}{COM_R 84 0
{TEXT 1 53 "half-life of Carbon -14.  Thus we solve the equation \+
"}}{COM_R 85 0{TEXT 1 79 "                                       \+
                     e^(-0.000121t)=1/2."}}{COM_R 86 0{TEXT 1 0 "
"}}{INP_R 87 0 "> "{TEXT 0 30 "fsolve(E^(-0.000121*t)=0.5,t);"}}
{COM_R 88 0{TEXT 1 55 "Thus the half-life of Carbon$-14$ is aroun
d 5730 years."}}{COM_R 89 0{TEXT 1 1 " "}}}{END}
