{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 78{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 23 "TRIGONOMETRIC FUNCTIONS"}}{COM_R 4 0{TEXT 1 67 "Consi
der an angle t, measured in radians on a circle with equation "}}
{COM_R 5 0{TEXT 1 69 "x^2+y^2=1.  The terminal side of the angle \+
intersects this circle at "}}{COM_R 6 0{TEXT 1 73 "a point P(x,y)
. Recall from geometry that the length of the arc measured "}}
{COM_R 7 0{TEXT 1 61 "counter clockwise around the circle from  (
1,0) to P is t.   "}}{COM_R 8 0{TEXT 1 52 "The trigonometric func
tions \" cosine\", and \"sine\" as"}}{COM_R 9 0{TEXT 1 9 "follows
: "}}{COM_R 10 0{TEXT 1 70 "                               cos t \+
= the first coordinate of P = x, "}}{COM_R 11 0{TEXT 1 71 "      \+
                         sin t = the second of coordinate of P=y.
"}}{COM_R 12 0{TEXT 1 77 "An immediate consequence of the definit
ion, (since the point P(x,y) satisfies"}}{COM_R 13 0{TEXT 1 52 "t
he equation x^2+y^2=1) is the fundamental identity:"}}{COM_R 14 0
{TEXT 1 58 "                              cos(2 t)^2 + sin(2 t)^2
 = 1."}}{COM_R 15 0{TEXT 1 70 "As t increases and P moves around \+
the circle, the values of  sin t and"}}{COM_R 16 0{TEXT 1 75 "cos
 t  oscillate up and down,  and eventually repeat as P returns to
 points"}}{COM_R 17 0{TEXT 1 76 "where it has already been.  A te
rm we use for functions like cosine and sine"}}{COM_R 18 0{TEXT 1
 19 "is \"oscillation\".  "}}{COM_R 19 0{TEXT 1 69 "The amplitude
 of cos t and  sin t is 1. The period is 2Pi, since that"}}{COM_R
 20 0{TEXT 1 67 "is the value of t when the point P has gone exac
tly once around the"}}{COM_R 21 0{TEXT 1 54 "circle. It is easy t
o obtain plots of these functions."}}{COM_R 22 0{TEXT 1 0 ""}}
{INP_R 23 0 "> "{TEXT 0 45 "plot1 := plot(\{cos(t),sin(t)\},t=-3*
Pi..3*Pi):"}}{INP_R 24 0 "> "{TEXT 0 63 "plot2 := plots[textplot]
(\{[3.5,.75,`sin t`],[-2,.75,`cos t`]\}):"}}{INP_R 25 0 "> "{TEXT
 0 30 "plots[display](\{plot1,plot2\});"}}{COM_R 26 0{TEXT 1 75 "
The cosine and sine functions are the basic trigonometric functio
ns,  since"}}{COM_R 27 0{TEXT 1 77 "the other trigonometric funct
ions are defined in terms of them.  For example,"}}{COM_R 28 0
{TEXT 1 72 "the tangent function is defined as the ratio of the s
ine function to the"}}{COM_R 29 0{TEXT 1 67 "cosine function.  Th
e geometric meaning of the tangent function is:"}}{COM_R 30 0
{TEXT 1 78 "tan t  is the slope of the line through the points (0
,0) and P=(cos t,sin t). "}}{COM_R 31 0{TEXT 1 86 "The tangent fu
nction has x-intercepts at the same points as the sine function a
nd has "}}{COM_R 32 0{TEXT 1 69 "poles at the zeros of the cosine
 function. The tangent has period Pi."}}{COM_R 33 0{TEXT 1 0 ""}}
{INP_R 34 0 "> "{TEXT 0 55 "plot(tan(t),t=-3*Pi/2..3*Pi/2,-20..20
, discont = true);"}}{COM_R 35 0{TEXT 1 35 "EXAMPLE: Find roots o
f the equation"}}{COM_R 36 0{TEXT 1 67 "                         \+
                        e^(-x) - sin(x) =0"}}{COM_R 37 0{TEXT 1 
23 "in the interval [0,Pi]."}}{COM_R 38 0{TEXT 1 68 "SOLUTION:  W
ith problems like this one it is a good idea to draw the"}}{COM_R
 39 0{TEXT 1 74 "graph of both functions on the same axes ( even \+
though the Maple V command"}}{COM_R 40 0{TEXT 1 84 "\"fsolve\" wi
ll eventually be used to find the roots more accurately).  The fo
llowing "}}{COM_R 41 0{TEXT 1 97 "Maple V command does this. Note
 that we use \"exp(x)\" instead of \"E^x\".  This makes no differ
ence."}}{COM_R 42 0{TEXT 1 0 ""}}{INP_R 43 0 "> "{TEXT 0 31 "plot
(\{exp(-x),sin(x)\},x=0..Pi);"}}{COM_R 44 0{TEXT 1 76 "Inspection
 of the graph  suggests that there are two roots to the equation:
 "}}{COM_R 45 0{TEXT 1 78 "one near x=0.59, and one near x=3.1.  \+
Let's invoke \"fsolve\" to check this out."}}{COM_R 46 0{TEXT 1 0
 ""}}{INP_R 47 0 "> "{TEXT 0 27 "fsolve(exp(-x)-sin(x)=0,x);"}}
{COM_R 48 0{TEXT 1 69 "Observe that the \"fsolve\" command return
ed only the larger of the two"}}{COM_R 49 0{TEXT 1 76 "roots of t
he equation.  In order to obtain the other root we must specify a
n"}}{COM_R 50 0{TEXT 1 76 "interval for x.  In this case since th
e root appears to be near 0.59 we will"}}{COM_R 51 0{TEXT 1 27 "s
pecify the interval [0,1]."}}{COM_R 52 0{TEXT 1 0 ""}}{INP_R 53 0
 "> "{TEXT 0 34 "fsolve(exp(-x) - sin(x)=0,x,0..1);"}}{COM_R 54 0
{TEXT 1 78 "We conclude that the equation e^(-x)- sin(x) = 0 has \+
two roots in the interval"}}{COM_R 55 0{TEXT 1 57 "[0,Pi]: one at
 0.5885327440 and the other at 3.096363932."}}{COM_R 56 0{TEXT 1 
14 "The fact that "}}{COM_R 57 0{TEXT 1 77 "                     \+
                                 cos(t)^2 + sin(t)^2 = 1"}}{COM_R
 58 0{TEXT 1 70 "for all t is very useful making MapleV plots of \+
circles and ellipses. "}}{COM_R 59 0{TEXT 1 79 "EXAMPLE:  Sketch \+
the Ellipse with cartesian coordinates satisfying the equation"}}
{COM_R 60 0{TEXT 1 79 "                                          \+
           (x^2)/ 15 + (y^2 )/ 23= 1."}}{COM_R 61 0{TEXT 1 66 "SO
LUTION:  A point with coordinates (x,y) is on the ellipse if and"
}}{COM_R 62 0{TEXT 1 59 "only if (x^2)/ 15 + (y^2 )/ 23= 1. Let x
=sqrt(15) cos t and"}}{COM_R 63 0{TEXT 1 72 "y=sqrt(23) sin t,  t
hen by the fundamental trig identity it follows that"}}{COM_R 64 
0{TEXT 1 75 "the point (x,y) is on the given ellipse. This repres
entation for an ellipse"}}{COM_R 65 0{TEXT 1 71 "is termed the \"
parametric representation\".  We use the Maple V   \"plot\""}}
{COM_R 66 0{TEXT 1 53 "command with the parametric form to plot t
he ellipse."}}{COM_R 67 0{TEXT 1 0 ""}}{INP_R 68 0 "> "{TEXT 0 83
 "plot([sqrt(15)*cos(t),sqrt(23)*sin(t),t=0..2*Pi],-5..5,-5..5,sc
aling =CONSTRAINED);"}}{COM_R 69 0{TEXT 1 75 "NOTE:  When you ass
ign a \"plot\" command the option \"scaling = CONSTRAINED\" "}}
{COM_R 70 0{TEXT 1 82 "you restrict the horizontal and vertical s
cale to be the same.  For example, plot "}}{COM_R 71 0{TEXT 1 52 
"the unit circle in parametric form using the command"}}{COM_R 72
 0{TEXT 1 0 ""}}{INP_R 73 0 "> "{TEXT 0 67 "plot([cos(t),sin(t),t
=0..2*Pi],-1..1,-1..1,scaling = CONSTRAINED); "}}{COM_R 74 0{TEXT
 1 49 "You should get a figure that looks like a circle."}}{COM_R
 75 0{TEXT 1 69 "Compare that with the plot of the unit circle ob
tained by the command"}}{COM_R 76 0{TEXT 1 0 ""}}{INP_R 77 0 "> "
{TEXT 0 44 "plot([cos(t),sin(t),t=0..2*Pi],-1..1,-1..1);"}}{COM_R
 78 0{TEXT 1 55 "This plot should look like ellipse instead of a \+
circle."}}{INP_R 79 0 "> "{TEXT 0 0 ""}}}{END}
