{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 115{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 24 "OTHER TYPES OF FUNCTIONS"}}{COM_R 4 0{TEXT 1 72 "In t
his section we consider some elementary types of functions which \+
are"}}{COM_R 5 0{TEXT 1 72 "instructive as illustrations of the p
ossible varieties of the functional"}}{COM_R 6 0{TEXT 1 73 "relat
ion.  Some of these functions can be regarded as building blocks \+
for"}}{COM_R 7 0{TEXT 1 74 "creating other functions,  and others
 are of interest in their own right. "}}{COM_R 8 0{TEXT 1 23 "THE
  UNIT STEP FUNCTION"}}{COM_R 9 0{TEXT 1 71 "One of the most comm
on and simplest of these functions is the unit-step"}}{COM_R 10 0
{TEXT 1 63 "function, or the Heaviside Function.  It is defined a
s follows:"}}{COM_R 11 0{TEXT 1 61 "                             \+
             H(x) = 1 if x >= 0,"}}{COM_R 12 0{TEXT 1 63 "       \+
                                   H(x) = 0 if x <   0. "}}{COM_R
 13 0{TEXT 1 76 "Since this function is recognized by Maple V,  i
t is very useful in creating"}}{COM_R 14 0{TEXT 1 66 "other funct
ions that would otherwise require complicated branching"}}{COM_R 
15 0{TEXT 1 73 "instructions. A graph of the Maple V function \"H
eaviside\" is given below."}}{COM_R 16 0{TEXT 1 0 ""}}{INP_R 17 0
 "> "{TEXT 0 62 "plot(Heaviside(x),x=-2..2,scaling = constrained,
ytickmarks=2);"}}{COM_R 18 0{TEXT 1 52 "EXAMPLE:   Write Maple V \+
functions for the function "}}{COM_R 19 0{TEXT 1 69 "            \+
                                       f(x) = 0 if  x < 1"}}
{COM_R 20 0{TEXT 1 77 "                                          \+
         f(x) = x^2 if  1 <= x <  2"}}{COM_R 21 0{TEXT 1 71 "    \+
                                               f(x) = 0  if x >= \+
2."}}{COM_R 22 0{TEXT 1 68 "SOLUTION:  The most natural solution \+
would be to define the function"}}{COM_R 23 0{TEXT 1 37 "using th
e Maple V branching routines:"}}{COM_R 24 0{TEXT 1 0 ""}}{INP_R 
25 0 "> "{TEXT 0 63 "f1 := x -> if x < 1 then 0 else if x < 2 the
n x^2 else 0 fi fi;"}}{INP_R 26 0 "> "{TEXT 0 8 "f1(3/2);"}}
{COM_R 27 0{TEXT 1 79 "CAUTION:  When using \"plot\"  to obtain t
he graph for this function with a most "}}{COM_R 28 0{TEXT 1 47 "
natural syntax you get a Maple V error message."}}{COM_R 29 0
{TEXT 1 0 ""}}{INP_R 30 0 "> "{TEXT 0 19 "plot(f1(x),x=0..3);"}}
{COM_R 31 0{TEXT 1 63 "This can be resolved two ways. One by supp
ressing the  x in the"}}{COM_R 32 0{TEXT 1 16 "range statement:"}
}{INP_R 33 0 "> "{TEXT 0 14 "plot(f1,0..3);"}}{COM_R 34 0{TEXT 1 
52 "and the other by placing single quotes around f1(x)."}}{COM_R
 35 0{TEXT 1 0 ""}}{INP_R 36 0 "> "{TEXT 0 21 "plot('f1(x)',x=0..
3);"}}{COM_R 37 0{TEXT 1 87 "Inspection of the last two plots ill
ustrates an annoying feature of graphs that contain"}}{COM_R 38 0
{TEXT 1 93 "this type of jump in the graph.  There is a vertical \+
line  at the discontinuities connecting "}}{COM_R 39 0{TEXT 1 73 
"the graph to the x-axis. Use of the option \"discont = true\" do
esn't work."}}{COM_R 40 0{TEXT 1 0 ""}}{INP_R 41 0 "> "{TEXT 0 27
 "plot(f1,0..3,discont=true);"}}{COM_R 42 0{TEXT 1 57 "One can us
e the Heaviside Function to define the function"}}{COM_R 43 0
{TEXT 1 69 "                                                   f(
x) = 0 if  x < 1"}}{COM_R 44 0{TEXT 1 77 "                       \+
                            f(x) = x^2 if  1 <= x <  2"}}{COM_R 
45 0{TEXT 1 71 "                                                 \+
  f(x) = 0  if x >= 2."}}{COM_R 46 0{TEXT 1 76 "To see this notic
e that the translated Heaviside Function H(x-1) is equal to"}}
{COM_R 47 0{TEXT 1 77 "zero when x < 1 and has value one for  x >
= 1.  This means that the function "}}{COM_R 48 0{TEXT 1 71 "    \+
                                               f_1(x) = x^2 H(x-1
) "}}{COM_R 49 0{TEXT 1 73 "has value zero for x<1 and value x^2*
1 = x^2 for x >= 1.  The translated "}}{COM_R 50 0{TEXT 1 73 "Hea
viside Function H(x-2) is zero for x<2 and is one for x>=2 this m
eans "}}{COM_R 51 0{TEXT 1 18 "that the function "}}{COM_R 52 0
{TEXT 1 70 "                                                  f_2
(x)= x^2* H(x-2) "}}{COM_R 53 0{TEXT 1 78 "is equal to zero for x
 < 2  and equal to x^2* 1 = x^2  for  x >= 2.  Finally, "}}{COM_R
 54 0{TEXT 1 12 "the function"}}{COM_R 55 0{TEXT 1 77 "          \+
                                       g(x) = x^2*(H(x-1)- H(x-2)
) "}}{COM_R 56 0{TEXT 1 81 "is the same as the function  f(x) def
ined above.  To see this suppose that  x<1, "}}{COM_R 57 0{TEXT 1
 4 "then"}}{COM_R 58 0{TEXT 1 73 "                               \+
                   g(x)=x^2* (0-0)=0=f(x)."}}{COM_R 59 0{TEXT 1 
31 " Suppose that 1 <=  x < 2, then"}}{COM_R 60 0{TEXT 1 76 "    \+
                                              g(x) = x^2*(1-0)=x^
2=f(x)."}}{COM_R 61 0{TEXT 1 36 " Finally, suppose that x >=  2, \+
then"}}{COM_R 62 0{TEXT 1 74 "                                   \+
               g(x) = x^2*(1-1)=0=f(x)."}}{COM_R 63 0{TEXT 1 36 "
  Thus for every value of  x we have"}}{COM_R 64 0{TEXT 1 34 " f(
x)=g(x)= x^2*( H(x-1)- H(x-2))."}}{COM_R 65 0{TEXT 1 5 "     "}}
{COM_R 66 0{TEXT 1 74 "This means that we can define the function
  f(x) using Maple V as follows:"}}{COM_R 67 0{TEXT 1 0 ""}}
{INP_R 68 0 "> "{TEXT 0 46 "f := x -> x^2*(Heaviside(x-1)-Heavisi
de(x-2));"}}{INP_R 69 0 "> "{TEXT 0 7 "f(3/2);"}}{INP_R 70 0 "> "
{TEXT 0 18 "plot(f(x),x=0..3);"}}{COM_R 71 0{TEXT 1 74 "The last \+
plot command produces a graph identical to the previous two plot \+
"}}{COM_R 72 0{TEXT 1 9 "commands."}}{COM_R 73 0{TEXT 1 62 "EXAMP
LE:   Express the absolute value function in terms of the"}}
{COM_R 74 0{TEXT 1 19 "Heaviside Function."}}{COM_R 75 0{TEXT 1 
52 "SOLUTION:  The absolute value function is defined as"}}{COM_R
 76 0{TEXT 1 59 "                                       |x| =   x
 if x >= 0,"}}{COM_R 77 0{TEXT 1 58 "                            \+
           |x| = -x if x < =0."}}{COM_R 78 0{TEXT 1 61 "Thus the \+
absolute value function can be expressed as follows:"}}{COM_R 79 
0{TEXT 1 60 "                                       |x| = x*(H(x)
-H(-x))."}}{COM_R 80 0{TEXT 1 0 ""}}{COM_R 81 0{TEXT 1 44 "EXAMPL
E:  Write the function f(x) defined by"}}{COM_R 82 0{TEXT 1 66 " \+
                                     f(x) = 2x,   if  0 <= x < 1,
"}}{COM_R 83 0{TEXT 1 64 "                                      f
(x) = 3 - x,  1 <= x < 2,"}}{COM_R 84 0{TEXT 1 67 "              \+
                        f(x) = x - 1,  if 2 <= x < 3,"}}{COM_R 85
 0{TEXT 1 66 "                                      f(x) = 2,    \+
     if x >= 3."}}{COM_R 86 0{TEXT 1 41 "Thus  in terms of the He
aviside function."}}{COM_R 87 0{TEXT 1 47 "f(x) = 2x*(H(x)-H(x-1)
)+(3-x)*(H(x-1)-H(x-2))+ "}}{COM_R 88 0{TEXT 1 43 "            (x
-1)*(H(x-2)-H(x-3))+2*H(x-3)."}}{COM_R 89 0{TEXT 1 76 "You can de
fine and plot this function in Maple V with the following segment
."}}{COM_R 90 0{TEXT 1 72 "Note the use of the Maple V command \"
alias\" to reduce the writing out of"}}{COM_R 91 0{TEXT 1 26 "the
 function, \"Heaviside\"."}}{COM_R 92 0{TEXT 1 0 ""}}{INP_R 93 0 
"> "{TEXT 0 19 "alias(H=Heaviside);"}}{INP_R 94 0 "> "{TEXT 0 50 
"f := x -> 2*x*(H(x)-H(x-1))+(3-x)*(H(x-1)-H(x-2))+"}}{INP_R 95 0
 "> "{TEXT 0 42 "           (x-1)*(H(x-2)-H(x-3))+2*H(x-3);"}}
{INP_R 96 0 "> "{TEXT 0 18 "plot(f(x),x=0..4);"}}{COM_R 97 0{TEXT
 1 29 "THE GREATEST INTEGER FUNCTION"}}{COM_R 98 0{TEXT 1 83 " Le
t [[ x]]  denote the greatest integer not greater than x. This gr
eatest integer "}}{COM_R 99 0{TEXT 1 85 "function is built into M
aple V under the name \" floor\".  Note that \"discont\} = true\"
 "}}{COM_R 100 0{TEXT 1 60 "works so that the vertical lines at t
he jumps do not appear."}}{COM_R 101 0{TEXT 1 0 ""}}{INP_R 102 0 
"> "{TEXT 0 38 "plot(floor(x),x=-3..3,discont = true);"}}{COM_R 
103 0{TEXT 1 77 "One can combine the greatest integer function wi
th other functions to achieve"}}{COM_R 104 0{TEXT 1 26 "rather in
teresting graphs."}}{COM_R 105 0{TEXT 1 56 "EXAMPLE:  Use Maple V
 to  plot graphs for the functions:"}}{COM_R 106 0{TEXT 1 65 "   \+
                                              f(x) = x - [[x]]"}}
{COM_R 107 0{TEXT 1 4 " and"}}{COM_R 108 0{TEXT 1 78 "           \+
                                      f(x) = [[x]] + sqrt(x-[[x]]
)."}}{COM_R 109 0{TEXT 1 71 "SOLUTION:  The Maple V segment that \+
solves this problem is given below."}}{COM_R 110 0{TEXT 1 0 ""}}
{INP_R 111 0 "> "{TEXT 0 25 "plot(x-floor(x),x=-2..2);"}}{COM_R 
112 0{TEXT 1 75 "For the second function we also plot its graph a
long with the graph of y=x."}}{COM_R 113 0{TEXT 1 0 ""}}{INP_R 
114 0 "> "{TEXT 0 44 "plot(\{x,floor(x)+sqrt(x-floor(x))\},x=-1..
3);"}}{INP_R 115 0 "> "{TEXT 0 0 ""}}{COM_R 116 0{TEXT 1 0 ""}}}
{END}
