{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 105{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 9 "SEQUENCES"}}{COM_R 4 0{TEXT 1 53 "Except for a few exa
mples, in which the domain of the"}}{COM_R 5 0{TEXT 1 72 "functio
n was a finite set of numbers, most of the functions that we have
"}}{COM_R 6 0{TEXT 1 78 "encountered have had domains which consi
sted of either intervals,  half-lines,"}}{COM_R 7 0{TEXT 1 79 "or
 the set of all real numbers.  In this section we consider functi
ons in which"}}{COM_R 8 0{TEXT 1 59 "the domain is a subset of th
e integers.  Such functions are"}}{COM_R 9 0{TEXT 1 77 "called se
quences. Thus the very first example of a function given by the d
ata"}}{COM_R 10 0{TEXT 1 80 "in the table in Ch1.1.ms  is an exam
ple of a sequence in which the domain is the"}}{COM_R 11 0{TEXT 1
 73 "set of positive integers consisting of the set \{ 12, ... ,2
1\}.   There is"}}{COM_R 12 0{TEXT 1 69 "a Maple V built-in funct
ion called \"seq\" which allows us to write out"}}{COM_R 13 0
{TEXT 1 40 "terms of a finite sequence. For example:"}}{COM_R 14 
0{TEXT 1 0 ""}}{INP_R 15 0 "> "{TEXT 0 16 "seq(i,i=11..21);"}}
{COM_R 16 0{TEXT 1 73 "If one has a formula that depends on integ
ers you can use \"seq\"  to write"}}{COM_R 17 0{TEXT 1 69 "as man
y terms as you wish.  Suppose that you are want to evaluate the"}
}{COM_R 18 0{TEXT 1 71 "expression  \{(n^2+1)/ exp(n^2)\} over th
e set of integers from 5 to 10. "}}{COM_R 19 0{TEXT 1 10 "Then wr
ite"}}{COM_R 20 0{TEXT 1 0 ""}}{INP_R 21 0 "> "{TEXT 0 30 "seq((n
^2+1)/exp(n^2),n=5..10);"}}{COM_R 22 0{TEXT 1 78 "To obtain the f
loating point values for this sequence of numbers apply the two"}
}{COM_R 23 0{TEXT 1 67 "commands \"map\" and \"evalf\". (Note tha
t the brackets around \" in the"}}{COM_R 24 0{TEXT 1 37 "Maple V \+
segment below are necessary.)"}}{COM_R 25 0{TEXT 1 0 ""}}{INP_R 
26 0 "> "{TEXT 0 21 "map(x->evalf(x),[\"]);"}}{COM_R 27 0{TEXT 1 
58 "EXAMPLE:   Suppose you invest   $1000 at the rate of 8 %, "}}
{COM_R 28 0{TEXT 1 73 "compounded quarterly.  How much is in the \+
account at the end of 10 years?"}}{COM_R 29 0{TEXT 1 70 "SOLUTION
:  It is not difficult to see that the amount,  A,  in dollars"}}
{COM_R 30 0{TEXT 1 40 "after  n  years is given by the formula:"}
}{COM_R 31 0{TEXT 1 58 "                            A(n) = 1000(1
+(0.08/4))^(4n). "}}{COM_R 32 0{TEXT 1 75 "Thus the function  A  \+
is a function of the positive integers or a sequence,"}}{COM_R 33
 0{TEXT 1 18 "  A(1),A(2), ... ."}}{COM_R 34 0{TEXT 1 58 "The pro
blem is to evaluate  A  at 10.  Using Maple we have"}}{COM_R 35 0
{TEXT 1 0 ""}}{INP_R 36 0 "> "{TEXT 0 23 "1000*(1+0.08/4)^(4*10);
"}}{COM_R 37 0{TEXT 1 73 "Thus your total amount of dollars resul
ting in an investment of  $1000 is"}}{COM_R 38 0{TEXT 1 66 "worth
 $2,208.04  after 10 years.  You can use the \"seq\" command to"}
}{COM_R 39 0{TEXT 1 77 "evaluate the value after a sequence of nu
mbers if you wish. First define  A. "}}{COM_R 40 0{TEXT 1 0 ""}}
{INP_R 41 0 "> "{TEXT 0 30 "A := n->1000*(1+0.08/4)^(4*n);"}}
{COM_R 42 0{TEXT 1 73 "Then we can let Maple V  compute the inves
tment after 10,20,and 30 years."}}{COM_R 43 0{TEXT 1 0 ""}}{INP_R
 44 0 "> "{TEXT 0 20 "seq(A(10*n),n=1..3);"}}{COM_R 45 0{TEXT 1 
79 "Sometimes,  as with real valued functions of real variables, \+
 the functions are"}}{COM_R 46 0{TEXT 1 75 "given by an elementar
y formula such as the way in which the function  A  is"}}{COM_R 
47 0{TEXT 1 74 "defined above. Sometimes sequences are defined \"
recursively\".  For example"}}{COM_R 48 0{TEXT 1 73 "the \"factor
ial\" function is defined in this way. Thus define the function"}
}{COM_R 49 0{TEXT 1 5 "f by "}}{COM_R 50 0{TEXT 1 8 "f(0)=1  "}}
{COM_R 51 0{TEXT 1 4 "and "}}{COM_R 52 0{TEXT 1 31 "f(n) = n f(n-
1),   for   n > 0."}}{COM_R 53 0{TEXT 1 72 "Thus for any positive
 integer n we can compute f(n). Say we wish to know"}}{COM_R 54 0
{TEXT 1 59 "f(4). This is computed by hand as follows:  f(1)=1* f
(0)=1,"}}{COM_R 55 0{TEXT 1 49 "f(2)=2* f(1) = 2* 1, f(3)=3* f(2)
= 3* 2 * 1,  and"}}{COM_R 56 0{TEXT 1 64 "finally  f(4)=4*3*2*1 =
 24.   Using a loop we can use Maple V to"}}{COM_R 57 0{TEXT 1 49
 "compute this by means of the following procedure."}}{COM_R 58 0
{TEXT 1 0 ""}}{INP_R 59 0 "> "{TEXT 0 44 "f := n -> if n = 0 then
 1 else n*f(n-1) fi; "}}{COM_R 60 0{TEXT 1 60 "Observe that this \+
allows us to obtain large values on  f(n)."}}{COM_R 61 0{TEXT 1 0
 ""}}{INP_R 62 0 "> "{TEXT 0 6 "f(10);"}}{INP_R 63 0 "> "{TEXT 0 
7 "f(100);"}}{COM_R 64 0{TEXT 1 77 "As a matter of fact we did no
t need to write out this simple little procedure"}}{COM_R 65 0
{TEXT 1 61 "since Maple V has a built-in factorial function given
 by \"!\":"}}{COM_R 66 0{TEXT 1 0 ""}}{INP_R 67 0 "> "{TEXT 0 5 "
100!;"}}{COM_R 68 0{TEXT 1 79 "In the same way that some rational
 functions have a horizontal asymptote,  some"}}{COM_R 69 0{TEXT 
1 71 "sequences, s(n), tend to a limiting value as n  gets to be \+
a larger and"}}{COM_R 70 0{TEXT 1 73 "larger positive number.  Fo
r example we know by making a few calculations"}}{COM_R 71 0{TEXT
 1 71 "that  1/n  is small for large values of  n.   In fact  1/n
 < 0.0001  if"}}{COM_R 72 0{TEXT 1 77 " n>10,000.   We say that t
he \"limit\" of  1/n  as  n  tends to  infinity is 0."}}{COM_R 73
 0{TEXT 1 78 "A sequence,   s(n),n=1 ...  infinity,  is said to t
end to the limit  L  as  n "}}{COM_R 74 0{TEXT 1 77 "tends to   i
nfinity,  if for any positive number  epsilon  we can determine a
"}}{COM_R 75 0{TEXT 1 76 "number  N(epsilon)  corresponding to  e
psilon  such that  s(n)  differs from"}}{COM_R 76 0{TEXT 1 61 " L
  by less than  epsilon  for all values of  n>N(\\epsilon). "}}
{COM_R 77 0{TEXT 1 73 "If a sequence tends to a limit,  then we s
ay the sequence  converges , or"}}{COM_R 78 0{TEXT 1 16 "  is con
vergent."}}{COM_R 79 0{TEXT 1 34 "If  s(n)  converges to  L  we s
ay:"}}{COM_R 80 0{TEXT 1 40 " limit  s(n) = L as n tends to infin
ity."}}{COM_R 81 0{TEXT 1 47 "EXAMPLE:  Find the limit to which t
he sequence "}}{COM_R 82 0{TEXT 1 69 "                           \+
                        s(n) = n sin(1/n) "}}{COM_R 83 0{TEXT 1 
32 "tends as  n  tends to  infinity."}}{COM_R 84 0{TEXT 1 70 "SOL
UTION:  We use Maple to estimate this limit first by plotting a f
ew"}}{COM_R 85 0{TEXT 1 7 "points."}}{COM_R 86 0{TEXT 1 0 ""}}
{INP_R 87 0 "> "{TEXT 0 21 "f := n -> n*sin(1/n);"}}{COM_R 88 0
{TEXT 1 74 "To plot this sequence for a few values we apply the M
aple V command \"seq\" "}}{COM_R 89 0{TEXT 1 28 "to create a list
 of values  "}}{COM_R 90 0{TEXT 1 75 "                           \+
         L=  [10,f(10),11,f(11), ... ,20,f(20)],"}}{COM_R 91 0
{TEXT 1 31 "which is suitable for plotting."}}{COM_R 92 0{TEXT 1 
0 ""}}{INP_R 93 0 "> "{TEXT 0 28 "L := seq([n,f(n)],n=10..20);"}}
{INP_R 94 0 "> "{TEXT 0 22 "plot([L],style=POINT);"}}{COM_R 95 0
{TEXT 1 66 "The figure indicates that the sequence is increasing \+
with  n  over"}}{COM_R 96 0{TEXT 1 73 "this range and seems to be
 near .9996 for not even very large  n.  Let us"}}{COM_R 97 0
{TEXT 1 63 "evaluate this function at a larger value of  n  say  \+
1,000,000."}}{COM_R 98 0{TEXT 1 0 ""}}{INP_R 99 0 "> "{TEXT 0 18 
"evalf(f(1000000));"}}{COM_R 100 0{TEXT 1 74 "This strongly sugge
sts that  f(n)  tends to the number one as  n  tends to"}}{COM_R 
101 0{TEXT 1 69 "infinity.  Using the Maple V command \"limit\" a
llows to calculate this"}}{COM_R 102 0{TEXT 1 16 "limit directly.
 "}}{COM_R 103 0{TEXT 1 0 ""}}{INP_R 104 0 "> "{TEXT 0 33 "n := '
n': limit(f(n),n=infinity);"}}{COM_R 105 0{TEXT 1 0 ""}}{COM_R 
106 0{TEXT 1 0 ""}}}{END}
