{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 262{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 23 "THE DERIVATIVE FUNCTION"}}{COM_R 4 0{TEXT 1 54 "In th
e preceding section we studied the concept of the"}}{COM_R 5 0
{TEXT 1 62 "derivative of a function at a point,  or at a finite \+
number of"}}{COM_R 6 0{TEXT 1 69 "points.  Suppose that a functio
n  f has a derivative at each point in"}}{COM_R 7 0{TEXT 1 71 "so
me interval ,  then we can define a new function  f', the derivat
ive "}}{COM_R 8 0{TEXT 1 39 "function,  with domain this interval
.  "}}{COM_R 9 0{TEXT 1 64 "In the preceding section we used the \+
Maple V commands \"diff\" and"}}{COM_R 10 0{TEXT 1 63 "\"subs\" t
o calculate the derivative of a function at a point. We"}}{COM_R 
11 0{TEXT 1 68 "can also use these same commands to define the de
rivative function. "}}{COM_R 12 0{TEXT 1 64 "For example, if  f(x
)=  ln x  is given we can define the derived"}}{COM_R 13 0{TEXT 1
 20 "function as follows."}}{COM_R 14 0{TEXT 1 0 ""}}{INP_R 15 0 
"> "{TEXT 0 16 "f := x -> ln(x);"}}{INP_R 16 0 "> "{TEXT 0 36 "fp
rime := x->subs(t=x,diff(f(t),t));"}}{COM_R 17 0{TEXT 1 59 "Where
 we have used the notation \"fprime\" for  f'  since the"}}{COM_R
 18 0{TEXT 1 38 "apostrophe is unacceptable to Maple V."}}{COM_R 
19 0{TEXT 1 65 "Now using Maple V we can plot the function along \+
with its derived"}}{COM_R 20 0{TEXT 1 27 "function on the same gr
aph."}}{COM_R 21 0{TEXT 1 0 ""}}{INP_R 22 0 "> "{TEXT 0 41 "plot1
 := plot(\{f(x),fprime(x)\},x=0.5..5):"}}{INP_R 23 0 "> "{TEXT 0 
63 "plot2 := plots[textplot](\{[1,1.5,`y=D(ln x)`],[3,1.5,`y=ln x
`]\}"}}{INP_R 24 0 "> "{TEXT 0 16 ",align = RIGHT):"}}{INP_R 25 0
 "> "{TEXT 0 30 "plots[display](\{plot1,plot2\});"}}{COM_R 26 0
{TEXT 1 82 "NOTE:  It is more convenient and probably better to d
efine fprime using \"unapply\"."}}{COM_R 27 0{TEXT 1 0 ""}}{INP_R
 28 0 "> "{TEXT 0 34 "fprime := unapply(diff(f(x),x),x);"}}{INP_R
 29 0 "> "{TEXT 0 41 "plot1 := plot(\{f(x),fprime(x)\},x=0.5..5):
"}}{INP_R 30 0 "> "{TEXT 0 63 "plot2 := plots[textplot](\{[1,1.5,
`y=D(ln x)`],[3,1.5,`y=ln x`]\}"}}{INP_R 31 0 "> "{TEXT 0 16 ",al
ign = RIGHT):"}}{INP_R 32 0 "> "{TEXT 0 30 "plots[display](\{plot
1,plot2\});"}}{COM_R 33 0{TEXT 1 71 "If you did not like the Mapl
e V commands that we used to define fprime "}}{COM_R 34 0{TEXT 1 
73 "then perhaps you should consider the Maple V  \"D\" operator.
  Basically,  "}}{COM_R 35 0{TEXT 1 70 "the command  \"D(f)\"  re
turns the derivative of f.  Thus the following "}}{COM_R 36 0
{TEXT 1 72 "Maple V input will also return the derived function, \+
 and the same plot "}}{COM_R 37 0{TEXT 1 49 "commands used above \+
will result in the same plot."}}{COM_R 38 0{TEXT 1 0 ""}}{INP_R 
39 0 "> "{TEXT 0 15 "fprime := D(f);"}}{COM_R 40 0{TEXT 1 70 "The
 difference between \"diff\" and \"D\" is that \"diff\" different
iates a "}}{COM_R 41 0{TEXT 1 71 "formula and returns a formula, \+
while \"D\" differentiates a function and "}}{COM_R 42 0{TEXT 1 
71 "returns a function. The following Maple V segment suggests so
me of the "}}{COM_R 43 0{TEXT 1 12 "differences."}}{COM_R 44 0
{TEXT 1 0 ""}}{INP_R 45 0 "> "{TEXT 0 15 "diff(sin(x),x);"}}
{INP_R 46 0 "> "{TEXT 0 7 "D(sin);"}}{INP_R 47 0 "> "{TEXT 0 10 "
D(sin)(x);"}}{INP_R 48 0 "> "{TEXT 0 10 "D(sin(x));"}}{COM_R 49 0
{TEXT 1 0 ""}}{COM_R 50 0{TEXT 1 61 "EXTRACTING  INFORMATION ABOU
T A FUNCTION FROM IT'S DERIVATIVE"}}{COM_R 51 0{TEXT 1 70 "We kno
w that the value of the derivative of  f  at a point is equal to"
}}{COM_R 52 0{TEXT 1 70 "the slope of  f  at that point.  This su
ggests that the knowledge that"}}{COM_R 53 0{TEXT 1 65 " f'  is p
ositive at a point implies that  f  is increasing.  This"}}{COM_R
 54 0{TEXT 1 66 "is not difficult to see from the definition.  Fo
r example, suppose"}}{COM_R 55 0{TEXT 1 67 "that  f'(a) > 0   the
n for  h  small enough the difference quotient"}}{COM_R 56 0{TEXT
 1 52 "                              (f(a+h)-f(a))/ h  >0. "}}
{COM_R 57 0{TEXT 1 72 "Thus for small h we conclude that the sign
 of  f(a+h)-f(a)  and  h  are "}}{COM_R 58 0{TEXT 1 74 "the same.
  We conclude that if h>0  then  f(a+h)>f(a)  and if  h<0  then  \+
"}}{COM_R 59 0{TEXT 1 75 "f(a+h)<f(a).  The last statement implie
s that  f  is increasing near  a.   "}}{COM_R 60 0{TEXT 1 58 "Sim
ilarly, if f'(a) < 0  then  f  is decreasing near  a.  "}}{COM_R 
61 0{TEXT 1 71 "On the other hand, what can be said if  f'(a)=0? \+
 This implies that the"}}{COM_R 62 0{TEXT 1 70 "tangent line has \+
0 slope and hence the tangent line is parallel to the"}}{COM_R 63
 0{TEXT 1 62 " x-axis.  What does this tell us?  It turns out tha
t there are"}}{COM_R 64 0{TEXT 1 71 "several cases. Consider the \+
graph of the function f(x) = x^3(x^2-1) in "}}{COM_R 65 0{TEXT 1 
59 "the interval $[-1,1].  We obtain its graph  using  Maple V."}
}{COM_R 66 0{TEXT 1 0 ""}}{INP_R 67 0 "> "{TEXT 0 26 "plot(x^3*(x
^2-1),x=-1..1);"}}{COM_R 68 0{TEXT 1 66 "Inspection of the graph \+
suggests that there are three points where"}}{COM_R 69 0{TEXT 1 
45 "the tangent line in parallel to the  x- axis:"}}{COM_R 70 0
{TEXT 1 67 "(1)  A point   a  in the interval  (-1,0),  which is \+
near x=-0.77. "}}{COM_R 71 0{TEXT 1 28 "(2)  A point  b  near  x=
0. "}}{COM_R 72 0{TEXT 1 64 "(3)  A point  c  in the interval  (0
,1),  which is near x=0.77. "}}{COM_R 73 0{TEXT 1 4 "    "}}
{COM_R 74 0{TEXT 1 71 "Refering to this plot,  we see that the fu
nction f  has positive slope "}}{COM_R 75 0{TEXT 1 167 "in the in
tervals  [-1,a)  and  (c,1].  Thus the derivative  f' is positive
 over these two intervals.  \015Moreover,  the function  f  has n
egative slope everywhere in the"}}{COM_R 76 0{TEXT 1 66 "interval
  (a,c)  except at the point  x=b.   Thus  f'  is negative"}}
{COM_R 77 0{TEXT 1 63 "over this interval except at  x=b  where i
t is zero. It appears"}}{COM_R 78 0{TEXT 1 69 "that  f  attains a
 maximum value at  x=a,  a point where  f'  changes"}}{COM_R 79 0
{TEXT 1 68 "sign from positive to negative while passing through \+
 x=a$ from left"}}{COM_R 80 0{TEXT 1 66 "to right.  It appears th
at  f  attains a minimum value at  x=c,  a"}}{COM_R 81 0{TEXT 1 
61 "point where  f'  changes sign from negative to positive while
"}}{COM_R 82 0{TEXT 1 67 "passing through  x=c  from left to righ
t.  Note that the derivative"}}{COM_R 83 0{TEXT 1 64 "does not ch
ange sign at   x=b  and the function  f has neither a"}}{COM_R 84
 0{TEXT 1 33 "maximum or a minimum value there."}}{COM_R 85 0
{TEXT 1 62 "Clearly,  the numbers   a,b  and   c , the zeroes of \+
 f',  are"}}{COM_R 86 0{TEXT 1 62 "important.  We have found that
 Maple V is an excellent tool in"}}{COM_R 87 0{TEXT 1 37 "locatin
g zeroes. So lets locate them."}}{COM_R 88 0{TEXT 1 0 ""}}{INP_R 
89 0 "> "{TEXT 0 40 "zeroes := fsolve(diff(x^3*(x^2-1),x),x);"}}
{COM_R 90 0{TEXT 1 70 "The preceding Maple V output suggests that
 the three points where  f' "}}{COM_R 91 0{TEXT 1 68 "is zero,   \+
a,b  and  c, are approximately equal to 0, -.7745966692, "}}
{COM_R 92 0{TEXT 1 68 ".7745966692  respectively. The previous pa
ragraph suggests that  f  "}}{COM_R 93 0{TEXT 1 48 "has maximum a
t  x=-.7745966692  and a minimum at"}}{COM_R 94 0{TEXT 1 18 " x=.
7745966692.   "}}{COM_R 95 0{TEXT 1 64 "The point here is that it
 appears that we can use the derivative"}}{COM_R 96 0{TEXT 1 61 "
function to deduce qualitative information about the original"}}
{COM_R 97 0{TEXT 1 64 "function.  For example suppose that we hav
e the graph of the the"}}{COM_R 98 0{TEXT 1 65 "derivative,  what
 can we find out about the graph of the original"}}{COM_R 99 0
{TEXT 1 9 "function."}}{INP_R 100 0 "> "{TEXT 0 34 "plot(diff(x^3
*(x^2-1),x),x=-1..1);"}}{COM_R 101 0{TEXT 1 67 "We see that  f'  \+
is positive in the intervals  [-1,a),  (c,1],  and"}}{COM_R 102 0
{TEXT 1 69 "negative in the interval  (a,c)  except at  x=b=0,  w
here it is zero."}}{COM_R 103 0{TEXT 1 67 "Before leaving this ex
ample let us illustrate how you can plot both"}}{COM_R 104 0{TEXT
 1 50 "the function and its derivative on the same graph."}}
{COM_R 105 0{TEXT 1 0 ""}}{INP_R 106 0 "> "{TEXT 0 60 "plot(\{x^3
*(x^2-1),diff(x^3*(x^2-1),x)\},x=-1..1,y=-0.5..0.5);"}}{COM_R 107
 0{TEXT 1 0 ""}}{COM_R 108 0{TEXT 1 66 "Recall that a function wh
ich is defined and continuous on a closed"}}{COM_R 109 0{TEXT 1 
65 "interval attains it maximum and minimum values.  If a functio
n is"}}{COM_R 110 0{TEXT 1 62 "defined and differentiable on an i
nterval then it must also be"}}{COM_R 111 0{TEXT 1 66 "continuous
.  If you look at the graph of a differentiable function"}}{COM_R
 112 0{TEXT 1 66 "you should notice that the tangent line appears
 to have 0 slope at"}}{COM_R 113 0{TEXT 1 57 "its extreme values,
  i.e  values where the function has a"}}{COM_R 114 0{TEXT 1 55 "
maximim of a minimum,  that occur inside an interval.  "}}{COM_R 
115 0{TEXT 1 69 "Let us suppose that  f  is a differentiable func
tion which is defined"}}{COM_R 116 0{TEXT 1 67 "on an open interv
al  and  suppose  f  attains a (local) maximum at "}}{COM_R 117 0
{TEXT 1 72 "some point  a in the interval.  This means that for a
ll h  sufficiently "}}{COM_R 118 0{TEXT 1 68 "small  f(a+h)<=  f(
a),  or  f(a+h)-f(a) <=  0.  Now if  f'(a)>0  we "}}{COM_R 119 0
{TEXT 1 70 "know that  f(a+h)-f(a)  has the same sign as  h  for \+
all sufficiently "}}{COM_R 120 0{TEXT 1 75 "small  h.   But this \+
contradicts the fact that    f(a+h)-f(a)  is one sign "}}{COM_R 
121 0{TEXT 1 77 "for all sufficiently small h.   A similar contra
diction occurs if we assume  "}}{COM_R 122 0{TEXT 1 74 "f'(a)<0. \+
  We have proved  that if  a  in an interval  is a local maximum \+
"}}{COM_R 123 0{TEXT 1 79 "of  f   then  f'(a)=0.  It follows by \+
a similar argument that  f'(a)=0  if  a  "}}{COM_R 124 0{TEXT 1 
19 "is a local minimum."}}{COM_R 125 0{TEXT 1 63 "Thus if we are \+
given a differentiable function  f  defined on a"}}{COM_R 126 0
{TEXT 1 61 "closed interval  [a,b],  and are required to find the
 extreme"}}{COM_R 127 0{TEXT 1 67 "values then we need only test \+
the points in the interior of  [a,b] "}}{COM_R 128 0{TEXT 1 48 "w
here the derivative is zero and the end points."}}{COM_R 129 0
{TEXT 1 56 "#####################################################
###"}}{COM_R 130 0{TEXT 1 89 "# A Method for Finding Extreme Valu
es:                                                  #"}}{COM_R 
131 0{TEXT 1 79 "#Let  f be defined and differentiable on  [a,b].
  Then the points             #"}}{COM_R 132 0{TEXT 1 78 "#where \+
extreme values can occur are at  x=a,   or b,  and at            \+
     #"}}{COM_R 133 0{TEXT 1 110 "#points where  f'  is zero.    \+
                                                                 \+
             #"}}{COM_R 134 0{TEXT 1 57 " #######################
#################################"}}{COM_R 135 0{TEXT 1 69 "In pa
rticular if  f'  does not vanish the extreme values occur at the"
}}{COM_R 136 0{TEXT 1 11 "end points."}}{COM_R 137 0{TEXT 1 52 "E
XAMPLE:  Locate the extreme values for the function"}}{COM_R 138 
0{TEXT 1 55 "                                 f(x) = e^(-x)cos(5x
)  "}}{COM_R 139 0{TEXT 1 25 "on the interval  [0,Pi]. "}}{COM_R 
140 0{TEXT 1 63 "SOLUTION:  To get an idea of the complication in
volved for this"}}{COM_R 141 0{TEXT 1 31 "problem lets define and
 plot f."}}{COM_R 142 0{TEXT 1 0 ""}}{INP_R 143 0 "> "{TEXT 0 26 
"f := x-> exp(-x)*cos(5*x);"}}{INP_R 144 0 "> "{TEXT 0 18 "plot(f
(x),x=0..3);"}}{COM_R 145 0{TEXT 1 82 "A study of the graph of  f
  in the last plot indicates that there are four points "}}{COM_R
 146 0{TEXT 1 84 "where  f'  vanishes: at values of  x  near the \+
points   0.6, 1.2, 1.85,  and  2.5.  "}}{COM_R 147 0{TEXT 1 85 "T
o find these points to greater accuracy we find the zeroes of  f'
  in the interval  "}}{COM_R 148 0{TEXT 1 81 "(0,3).  We denote  \+
f'  by  fprime  in the following Maple V segment and plot its "}}
{COM_R 149 0{TEXT 1 6 "graph."}}{COM_R 150 0{TEXT 1 0 ""}}{INP_R 
151 0 "> "{TEXT 0 15 "fprime := D(f);"}}{INP_R 152 0 "> "{TEXT 0 
23 "plot(fprime(x),x=0..3);"}}{COM_R 153 0{TEXT 1 59 "The last pl
ot reenforces the conjecture made above that the"}}{COM_R 154 0
{TEXT 1 67 "zeroes of  f'  in the interval  [0,3]   occur near th
e four points "}}{COM_R 155 0{TEXT 1 60 "  0.6,  1.2,  1.85,  and
  2.5.   We now use \"fsolve\" to find"}}{COM_R 156 0{TEXT 1 66 "
these zeroes to 10 places of accuracy. Recall that sometimes it i
s"}}{COM_R 157 0{TEXT 1 57 "necessary to help \"fsolve\"  find th
e zeroes by specifying"}}{COM_R 158 0{TEXT 1 63 "intervals. First
 we define  a list of ranges where we think the"}}{COM_R 159 0
{TEXT 1 18 "zeroes will occur."}}{COM_R 160 0{TEXT 1 0 ""}}{INP_R
 161 0 "> "{TEXT 0 33 "L := [0..1,1..1.5,1.5..2,2..2.6];"}}{COM_R
 162 0{TEXT 1 67 "Next we use a combination of \"fsolve\" and \"m
ap\" to find the zeroes "}}{COM_R 163 0{TEXT 1 19 "with one more \+
line."}}{COM_R 164 0{TEXT 1 0 ""}}{INP_R 165 0 "> "{TEXT 0 43 "ze
roes := seq(fsolve(fprime(x)=0,x,M),M=L);"}}{COM_R 166 0{TEXT 1 
57 "Now we can evaluate  f  at the zeroes and the end points."}}
{COM_R 167 0{TEXT 1 0 ""}}{INP_R 168 0 "> "{TEXT 0 33 "map(x->eva
lf(f(x)),[0,zeroes,3]);"}}{COM_R 169 0{TEXT 1 68 "The last Maple \+
V output lists the functional values at the points in"}}{COM_R 
170 0{TEXT 1 59 "the sequence  \{1., -.5441938383, .2903209320, -
.1548827598,"}}{COM_R 171 0{TEXT 1 53 ".08262810794, -.0378226340
6  \}.  We conclude that the"}}{COM_R 172 0{TEXT 1 68 "absolute m
aximum of  f  on the interval occurs at  x=0  and is equal"}}
{COM_R 173 0{TEXT 1 67 "to 1.  The absolute minimum of  f  occurs
 at  x = 0.5888394187  and"}}{COM_R 174 0{TEXT 1 29 " is equal to
  -0.5441938383. "}}{COM_R 175 0{TEXT 1 60 "#####################
#######################################"}}{COM_R 176 0{TEXT 1 102
 "# Conditions for Local Extreme Values                          \+
                                      #"}}{COM_R 177 0{TEXT 1 82 
"# The function  f has a local maximum at  x=a  if  f'(a)=0 and  \+
f'(a) > 0        #"}}{COM_R 178 0{TEXT 1 102 "#  for all values o
f  x  less than but near to  a,  and                             \+
                 #"}}{COM_R 179 0{TEXT 1 97 "#  f'(a)<0  for all \+
values of  x  greater than but near to  a.                       \+
           #"}}{COM_R 180 0{TEXT 1 83 "#  The function  f  has a \+
local minimum at  x=a  if  f'(a)=0  and  f'(a) < 0      #"}}
{COM_R 181 0{TEXT 1 103 "#  for all values of  x  less than but n
ear to  a,  and                                               #"}
}{COM_R 182 0{TEXT 1 100 "#  f'(a)>0  for all values of  x  great
er than but near to  a.                                  #   "}}
{COM_R 183 0{TEXT 1 61 " ########################################
####################"}}{COM_R 184 0{TEXT 1 82 "Let  f  be defined
 and differentiable in an interval. Then we have the derivative "
}}{COM_R 185 0{TEXT 1 86 "function  f'  which has the same domain
.  Since this is a real valued function it can "}}{COM_R 186 0
{TEXT 1 78 "be analyzed using the tools of calculus.  We have alr
eady drawn graphs of some"}}{COM_R 187 0{TEXT 1 73 "derived funct
ions.  We can also ask whether the derivative functions have"}}
{COM_R 188 0{TEXT 1 70 "limits,  are continuous,  or,  in particu
lar are differentiable.  Lets"}}{COM_R 189 0{TEXT 1 68 "consider \+
the function  f(x)=x^3 (x^2-1)  which we considered earlier"}}
{COM_R 190 0{TEXT 1 67 "in this section.  We use Maple V to compu
te not only the derivative"}}{COM_R 191 0{TEXT 1 61 "of  f  but t
he derivative of the derivative function,   f''. "}}{COM_R 192 0
{TEXT 1 0 ""}}{INP_R 193 0 "> "{TEXT 0 20 "f := x->x^3*(x^2-1);"}
}{INP_R 194 0 "> "{TEXT 0 15 "fprime := D(f):"}}{INP_R 195 0 "> "
{TEXT 0 25 "fprimeprime := D(fprime):"}}{COM_R 196 0{TEXT 1 58 "W
e have used  fprime  and   fprimeprime  for f'  and  f'' "}}
{COM_R 197 0{TEXT 1 64 "respectively.  Other equivalent Maple V s
tatements for computing"}}{COM_R 198 0{TEXT 1 15 " f''  would be:
"}}{COM_R 199 0{TEXT 1 0 ""}}{INP_R 200 0 "> "{TEXT 0 23 "fprimep
rime := D(D(f)):"}}{INP_R 201 0 "> "{TEXT 0 25 "fprimeprime := (D
@@2)(f):"}}{COM_R 202 0{TEXT 1 49 "Now we will plot  f, f ' and  \+
f''   all together."}}{COM_R 203 0{TEXT 1 0 ""}}{INP_R 204 0 "> "
{TEXT 0 41 "plot(\{f,fprime,fprimeprime\},-1..1,-4..4);"}}{COM_R 
205 0{TEXT 1 67 "Study the latest Maple V plot, (graphs of  f,  f
'  and  f'' ), with"}}{COM_R 206 0{TEXT 1 70 "previous plots , (g
raph of   f ), and (graphs of  f,  and  f').   You "}}{COM_R 207 
0{TEXT 1 71 "should be able to identify each of the three curves \+
in the last plot.  "}}{COM_R 208 0{TEXT 1 66 "The negative zero o
f f' is a point where the local maximum occurs "}}{COM_R 209 0
{TEXT 1 78 "for  f.  Note that f'  is decreasing through this zer
o.  Note also that  f''  "}}{COM_R 210 0{TEXT 1 64 "is negative a
t this point.  This could have been predicted since"}}{COM_R 211 
0{TEXT 1 71 "when  f'',  the derivative function of  f',  is nega
tive in an interval"}}{COM_R 212 0{TEXT 1 63 "we know that  f' is
 decreasing in that interval.  Thus we could"}}{COM_R 213 0{TEXT 
1 65 "have predicted that this zero of  f'  would be a local maxi
mum of"}}{COM_R 214 0{TEXT 1 70 " f.  Note also that if  f''  is \+
positive in an interval,  then  f'  is"}}{COM_R 215 0{TEXT 1 64 "
increasing.  Thus if  f''$  is positive at point where   f'$  is"
}}{COM_R 216 0{TEXT 1 32 "zero then  f is a local minimum."}}
{COM_R 217 0{TEXT 1 61 "#########################################
####################"}}{COM_R 218 0{TEXT 1 98 "#  More Conditions
 for Local Extreme Values                                        \+
              #"}}{COM_R 219 0{TEXT 1 88 "#  Suppose f is defined
 and twice differentiable in an interval.  If   a  is           #
"}}{COM_R 220 0{TEXT 1 92 "#  in the interior of interval,  and  \+
f'(a)=0  and f''(a)is not equal to  0,              # "}}{COM_R 
221 0{TEXT 1 78 "#  then  f  has a local maximum or a local minim
um at x=a,  a maximum if   #  "}}{COM_R 222 0{TEXT 1 110 "#  f''(
a) <0,  and a minimum if  f'(a) >0.                              \+
                                     #"}}{COM_R 223 0{TEXT 1 62 "
# ########################################################### "}}
{COM_R 224 0{TEXT 1 58 "EXAMPLE:  Find the local extreme values f
or the  function "}}{COM_R 225 0{TEXT 1 58 "                     \+
         f(x) =  x^(3)-18 x^(2)+96 x "}}{COM_R 226 0{TEXT 1 25 "i
n the interval  (0,10). "}}{COM_R 227 0{TEXT 1 62 "SOLUTION:  Map
le V along with the foregoing discussion handles"}}{COM_R 228 0
{TEXT 1 47 "this problem nicely.  First enter the function."}}
{COM_R 229 0{TEXT 1 0 ""}}{INP_R 230 0 "> "{TEXT 0 24 "f := x->x^
3-18*x^2+96*x;"}}{COM_R 231 0{TEXT 1 69 "The places to look for e
xtrema are those  points where  f'  vanishes."}}{COM_R 232 0{TEXT
 1 0 ""}}{INP_R 233 0 "> "{TEXT 0 30 "cpoints := solve(D(f)(x)=0,
x);"}}{COM_R 234 0{TEXT 1 65 "Thus  f'  vanishes at  x=4  and  x=
8.   We want to make sure that"}}{COM_R 235 0{TEXT 1 66 "these ar
e the only zeros of  f'  in the interval  (0,10).  One way"}}
{COM_R 236 0{TEXT 1 57 "to lend credence to this is to examine th
e graph of  f'. "}}{COM_R 237 0{TEXT 1 0 ""}}{INP_R 238 0 "> "
{TEXT 0 22 "plot(D(f)(x),x=0..10);"}}{COM_R 239 0{TEXT 1 65 "The \+
graph indicates that there are only two zeroes of  f'  in the"}}
{COM_R 240 0{TEXT 1 61 "interval.   Now lets check the sign of  f
''  at these points."}}{COM_R 241 0{TEXT 1 0 ""}}{INP_R 242 0 "> \+
"{TEXT 0 31 "d2 := map((D@@2)(f),[cpoints]);"}}{COM_R 243 0{TEXT 
1 68 "Thus  f''(8)=12>0,  and  f''(4)=-12<0.   This means that   \+
x=8  is a"}}{COM_R 244 0{TEXT 1 46 "local minimum and  x=4  is a \+
local maximum.   "}}{COM_R 245 0{TEXT 1 58 "The values of  f  at \+
these points are computed as follows."}}{COM_R 246 0{TEXT 1 0 ""}
}{INP_R 247 0 "> "{TEXT 0 17 "map(f,[cpoints]);"}}{COM_R 248 0
{TEXT 1 67 "Thus the function  f  has a local minimum at  x=8  wi
th  f(8)=128, "}}{COM_R 249 0{TEXT 1 52 "and a local maximum at  \+
x=4  with value  f(4)=160.  "}}{COM_R 250 0{TEXT 1 69 "Now lets p
lot a graph of  f  in the interval  (0,10)  to confirm this"}}
{COM_R 251 0{TEXT 1 14 "geometrically."}}{COM_R 252 0{TEXT 1 0 ""
}}{INP_R 253 0 "> "{TEXT 0 19 "plot(f(x),x=0..10);"}}{INP_R 254 0
 "> "{TEXT 0 0 ""}}{COM_R 255 0{TEXT 1 0 ""}}{COM_R 256 0{TEXT 1 
74 "We end this worksheet with plot of f(x) = x^2 along with its \+
tangent lines"}}{COM_R 257 0{TEXT 1 49 "at points (i,i^2) where i
 = -4, -3, ... ,  3,  4."}}{COM_R 258 0{TEXT 1 0 ""}}{INP_R 259 0
 "> "{TEXT 0 63 "P := seq(plot(\{x^2,(2*t)*(x-t)+t^2\},x=-4..4,y=
-2..16),t=-4..4):"}}{INP_R 260 0 "> "{TEXT 0 35 "plots[display](\
{seq(P[i],i=1..9)\});"}}{COM_R 261 0{TEXT 1 0 ""}}{COM_R 262 0
{TEXT 1 2 "  "}}{COM_R 263 0{TEXT 1 0 ""}}}{END}
