{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 201{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 21 "THE DEFINITE INTEGRAL"}}{COM_R 4 0{TEXT 1 56 "In Sect
ion 3.1 we observed that we could approximate the"}}{COM_R 5 0
{TEXT 1 68 "total distance traveled by sums of areas of rectangle
s.  In case the"}}{COM_R 6 0{TEXT 1 65 "velocity is a monotone fu
nction it is strongly suggested that the"}}{COM_R 7 0{TEXT 1 66 "
exact value of the distance traveled can be obtained as a limit o
f"}}{COM_R 8 0{TEXT 1 69 "these sums. Let f be a function which h
as domain  [a,b]  and suppose "}}{COM_R 9 0{TEXT 1 75 "that  f  i
s continuous throughout  (except,  possibly,  at a finite number \+
"}}{COM_R 10 0{TEXT 1 74 "of points) and is bounded on  [a,b].  L
et  [a,b]$  be partitioned into  n "}}{COM_R 11 0{TEXT 1 72 "equa
lly spaced subintervals  \{a=t_0<t_1< ... < t_n=b  \}.   Note tha
t the"}}{COM_R 12 0{TEXT 1 68 "width of each of the individual su
bintervals is   (b-a)/n    i.e.   "}}{COM_R 13 0{TEXT 1 57 "     \+
        t_1-t_0 = t_2-t_1= ... =t_n-t_n-1 =(b-a)/n ."}}{COM_R 14 
0{TEXT 1 64 "  As in Section 3.1 we construct two sums: the left-
hand sum and"}}{COM_R 15 0{TEXT 1 19 "the right-hand sum,"}}
{COM_R 16 0{TEXT 1 68 " leftsum = f(t_0)(b-a)/n + f(t_1) (b-a)/n \+
+ ... +f(t_\{n-1\})(b-a)/n  "}}{COM_R 17 0{TEXT 1 4 " and"}}
{COM_R 18 0{TEXT 1 63 "  rightsum = f(t_1)(b-a)/n+ f(t_2)(b-a)/n \+
t+ ... +f(t_n)(b-a)/n"}}{COM_R 19 0{TEXT 1 57 "Within the built-i
n Maple V library package \"student\" are"}}{COM_R 20 0{TEXT 1 58
 "procedures \"leftbox\" and \"rightbox\" which permit us to see"
}}{COM_R 21 0{TEXT 1 68 "how these sums can be represented graphi
cally. We now give a Maple V"}}{COM_R 22 0{TEXT 1 71 "segment whi
ch illustrates how to use these procedures with  f(x) = 1/x "}}
{COM_R 23 0{TEXT 1 66 "in the interval $ [0.5,2].   The syntax fo
r the use is as follows:"}}{COM_R 24 0{TEXT 1 66 "\"leftbox(f(x),
x=a..b,n)\"  produces a plot of the function,  f(x), "}}{COM_R 25
 0{TEXT 1 62 "along with the  n  rectangles involved with the lef
t-hand sum."}}{COM_R 26 0{TEXT 1 0 ""}}{INP_R 27 0 "> "{TEXT 0 14
 "f := t -> 1/t;"}}{INP_R 28 0 "> "{TEXT 0 14 "with(student):"}}
{INP_R 29 0 "> "{TEXT 0 25 "leftbox(f(t),t=0.5..2,5);"}}{INP_R 30
 0 "> "{TEXT 0 26 "rightbox(f(t),t=0.5..2,5);"}}{COM_R 31 0{TEXT 
1 69 "The Maple V library package \"student\" contains  procedure
s \"leftsum\" "}}{COM_R 32 0{TEXT 1 71 "and \"rightsum\" that cal
culate the left-hand and right-hand sums.  They "}}{COM_R 33 0
{TEXT 1 67 "use the same syntax as \"leftbox\" and \"rightbox\". \+
 We can use these "}}{COM_R 34 0{TEXT 1 71 "procedures instead of
 \"sum\" and \"Sum\" which were used in the preceding "}}{COM_R 
35 0{TEXT 1 76 "section.  Let us consider the function  f(t)=1/t \+
 in the interval  [1,2].   "}}{COM_R 36 0{TEXT 1 84 "The figures \+
that correspond to the left-hand sums and the right-hand sums wer
e shown"}}{COM_R 37 0{TEXT 1 180 "in the preceeding two plots.  F
or the same function we calculate the corresponding left-hand sum
 using \"leftsum\". We assume that we have already defined  f  an
d invoked the library"}}{COM_R 38 0{TEXT 1 19 "package \"student\
". "}}{COM_R 39 0{TEXT 1 0 ""}}{INP_R 40 0 "> "{TEXT 0 34 "leftSu
m := leftsum(f(t),t=1..2,5);"}}{INP_R 41 0 "> "{TEXT 0 26 "leftSu
m := value(leftSum);"}}{COM_R 42 0{TEXT 1 61 "Note that the comma
nd \"value\", which is part of the \"student\""}}{COM_R 43 0{TEXT
 1 68 "package, tells Maple V to evaluate the inert expression. I
t is still"}}{COM_R 44 0{TEXT 1 63 "necessary to apply \"evalf\" \+
to evaluate the answer as a floating"}}{COM_R 45 0{TEXT 1 13 "poi
nt number."}}{COM_R 46 0{TEXT 1 0 ""}}{INP_R 47 0 "> "{TEXT 0 9 "
evalf(\");"}}{COM_R 48 0{TEXT 1 66 "Thus the left-hand sum approx
imation of int(f(t),t=1..2)  using a "}}{COM_R 49 0{TEXT 1 71 "pa
rtition with 5 subintervals is equal to .7456349206.  The right-h
and "}}{COM_R 50 0{TEXT 1 31 "sum can be obtained as follows."}}
{COM_R 51 0{TEXT 1 0 ""}}{INP_R 52 0 "> "{TEXT 0 48 "rightsum(f(t
),t=1..2,5): rightSum := \"=evalf(\");"}}{COM_R 53 0{TEXT 1 73 "S
ince  f  is decreasing we know that the value of  int( f(t),t=1..
2)  is "}}{COM_R 54 0{TEXT 1 65 "bounded below by the value of  r
ightSum = 0.6456349206 and above "}}{COM_R 55 0{TEXT 1 40 "by the
 value of  leftsum  = .7456349206."}}{COM_R 56 0{TEXT 1 59 "The n
ext segment computes left-hand and right-hand sums for"}}{COM_R 
57 0{TEXT 1 25 " n=100,1000,  and  2000. "}}{COM_R 58 0{TEXT 1 0 
""}}{INP_R 59 0 "> "{TEXT 0 54 "map(n->evalf(leftsum(f(t),t=1..2,
n)),[100,1000,2000]);"}}{INP_R 60 0 "> "{TEXT 0 55 "map(n->evalf(
rightsum(f(t),t=1..2,n)),[100,1000,2000]);"}}{COM_R 61 0{TEXT 1 
35 "Thus if we use  n=2000  we see that"}}{COM_R 62 0{TEXT 1 61 "
              .6930221960 <   int(1/t,t=1..2)  < .6932721960."}}
{COM_R 63 0{TEXT 1 64 "Thus we conclude that the intergral of 1/t
 over the interval is "}}{COM_R 64 0{TEXT 1 53 "approximately  .6
931471960  with an error less than  "}}{COM_R 65 0{TEXT 1 53 "   \+
               .6932721960-.6930221960 = .00025.  "}}{COM_R 66 0
{TEXT 1 65 "As before we can halve the error by averaging these s
ums, but we "}}{COM_R 67 0{TEXT 1 78 "will obtain the exact value
 instead. Indeed Maple V, analogously to the way it"}}{COM_R 68 0
{TEXT 1 64 "could be used to compute the derivatives of some func
tions,  can"}}{COM_R 69 0{TEXT 1 69 "sometimes provide a way to c
ompute the definite integral exactly. The"}}{COM_R 70 0{TEXT 1 61
 "commands used to do this are \"int\",  integrate, and the inert
"}}{COM_R 71 0{TEXT 1 74 "integration command  Int .  Thus the co
mmand  \"int(f(t),t=a..b)\" computes "}}{COM_R 72 0{TEXT 1 67 "th
e value of the definite integral of f(t) over the interval [a,b].
"}}{COM_R 73 0{TEXT 1 0 ""}}{INP_R 74 0 "> "{TEXT 0 29 "Int(f(t),
t=1..2): \"=value(\");"}}{COM_R 75 0{TEXT 1 71 "Note that this te
lls us that the exact value of the integral is ln(2). "}}{COM_R 
76 0{TEXT 1 0 ""}}{INP_R 77 0 "> "{TEXT 0 14 "evalf(rhs(\"));"}}
{COM_R 78 0{TEXT 1 56 "We saw in Section 3.1 that if a velocity f
unction  f  is"}}{COM_R 79 0{TEXT 1 67 "monotone on an interval  \+
[a,b]  then the total distance traveled is"}}{COM_R 80 0{TEXT 1 
62 "approximated to within    |f(b)-f(a)|*(b-a)/n, by using eithe
r"}}{COM_R 81 0{TEXT 1 75 "left-hand or right-hand sums with  n  \+
subintervals.  The same  applies for "}}{COM_R 82 0{TEXT 1 22 "th
e definite integral."}}{COM_R 83 0{TEXT 1 67 "EXAMPLE:  Use eithe
r \"leftsum\"or \"rightsum\" to compute the integral"}}{COM_R 84 
0{TEXT 1 71 "of sin(t^2) over the interval [0,sqrt(Pi)/2  with an
 accuracy to three "}}{COM_R 85 0{TEXT 1 15 "decimal places."}}
{COM_R 86 0{TEXT 1 80 "SOLUTION:   We will first convince ourselv
es that the function f(t) =  sin t^2  "}}{COM_R 87 0{TEXT 1 73 "i
s increasing on the interval  [0, sqrt(Pi)/2].  Using Maple V we \+
define "}}{COM_R 88 0{TEXT 1 48 "the function and plot the graph \+
in the interval."}}{COM_R 89 0{TEXT 1 0 ""}}{INP_R 90 0 "> "{TEXT
 0 19 "f := t -> sin(t^2);"}}{COM_R 91 0{TEXT 1 44 "Now we plot t
he function and its derivative."}}{COM_R 92 0{TEXT 1 0 ""}}{INP_R
 93 0 "> "{TEXT 0 27 "plot(f(t),t=0..sqrt(Pi)/2);"}}{INP_R 94 0 "
> "{TEXT 0 30 "plot(D(f)(t),t=0..sqrt(Pi)/2);"}}{COM_R 95 0{TEXT 
1 68 "A study of the graphs of  f  and  f'  should convince us th
at  f'>0 "}}{COM_R 96 0{TEXT 1 67 "on the interval  (0, sqrt(Pi)/
2]  and  f'(0)=0.   We conclude that "}}{COM_R 97 0{TEXT 1 68 "f \+
 is increasing on this interval.  Thus we can seek a value of  n \+
 "}}{COM_R 98 0{TEXT 1 63 "so large that  |f(sqrt(Pi)/ 2 )-f(0)|*
sqrt(Pi)/(2*n)  < .0005. "}}{COM_R 99 0{TEXT 1 0 ""}}{INP_R 100 0
 "> "{TEXT 0 51 "solve((f(sqrt(Pi)/2)-f(0))*sqrt(Pi)/(2*n)<.0005,
n);"}}{COM_R 101 0{TEXT 1 0 ""}}{COM_R 102 0{TEXT 1 66 "Ignoring \+
negative values of  n and rounding up we conclude that we"}}
{COM_R 103 0{TEXT 1 70 "should choose  n =1254  in order that \"l
eftsum\" or \"rightsum\" will be "}}{COM_R 104 0{TEXT 1 49 "to th
e required accuracy of three decimal places."}}{COM_R 105 0{TEXT 
1 0 ""}}{INP_R 106 0 "> "{TEXT 0 57 "student[leftsum](f(t),t=0..s
qrt(Pi)/2,1254):  \"=evalf(\");"}}{COM_R 107 0{TEXT 1 77 "We conc
lude that the integral of sin(t^2) over the interval [0,sqrt(Pi)/
2] is"}}{COM_R 108 0{TEXT 1 86 "approximately .2217396579,  and t
his is a lower bound within 0.0005 of the exactvalue."}}{COM_R 
109 0{TEXT 1 59 "Let's check our answer using Maple V and the \"i
nt\" command."}}{COM_R 110 0{TEXT 1 0 ""}}{INP_R 111 0 "> "{TEXT 
0 63 "Int(f(t),t=0..sqrt(Pi)/2): \"= evalf(int(f(t),t=0..sqrt(Pi)
/2));"}}{INP_R 112 0 "> "{TEXT 0 28 "0.2219894687 - 0.2217396579;
"}}{COM_R 113 0{TEXT 1 67 "It appears that the left-hand sum appr
oximation is accurate with an"}}{COM_R 114 0{TEXT 1 24 "error les
s than 0.00025."}}{COM_R 115 0{TEXT 1 69 "EXAMPLE:  Use a combina
tion of \"leftsum\" or \"rightsum\" and averaging "}}{COM_R 116 0
{TEXT 1 71 "to compute  the integral of sin(t^2) over the interva
l [0,sqrt(Pi)] to "}}{COM_R 117 0{TEXT 1 33 "three decimal places
 of accuracy."}}{COM_R 118 0{TEXT 1 65 "SOLUTION:  This is the sa
me function,  (except the domain is over"}}{COM_R 119 0{TEXT 1 69
 "a larger interval), as in the previous problem but it is not mo
notone"}}{COM_R 120 0{TEXT 1 31 "throughout this larger interval"
}}{COM_R 121 0{TEXT 1 67 " [0, sqrt(Pi].  As in the previous exam
ple we start by plotting  f "}}{COM_R 122 0{TEXT 1 10 "and  f'.  \+
"}}{COM_R 123 0{TEXT 1 0 ""}}{INP_R 124 0 "> "{TEXT 0 29 "plot(si
n(x^2),x=0..sqrt(Pi));"}}{INP_R 125 0 "> "{TEXT 0 28 "plot(D(f)(t
),t=0..sqrt(Pi));"}}{COM_R 126 0{TEXT 1 69 "Inspection of these g
raphs shows that  f'  becomes negative near 1.25"}}{COM_R 127 0
{TEXT 1 68 "and hence   f  becomes decreasing for the remainder o
f the interval."}}{COM_R 128 0{TEXT 1 68 "Perhaps we can find the
 exact value of the point near  t=1.25  where"}}{COM_R 129 0{TEXT
 1 14 " f'  vanishes."}}{COM_R 130 0{TEXT 1 0 ""}}{INP_R 131 0 ">
 "{TEXT 0 22 "solve(diff(f(t),t),t);"}}{COM_R 132 0{TEXT 1 0 ""}}
{COM_R 133 0{TEXT 1 68 "Reflecting on the last Maple V output sug
gests that the point in the"}}{COM_R 134 0{TEXT 1 66 "interval  (
0, sqrt(Pi ))  where  f'  changes sign from positive to"}}{COM_R 
135 0{TEXT 1 70 "negative is  x=\\ sqrt(Pi)/2 ,  where the functi
on  f  assumes a local "}}{COM_R 136 0{TEXT 1 50 "maximum value. \+
 Thus we evaluate the integral over"}}{COM_R 137 0{TEXT 1 52 "two
 intervals: the interval where  f  is increasing,"}}{COM_R 138 0
{TEXT 1 61 " [0,sqrt(Pi/2)],  and the interval where  f  is decre
asing,  "}}{COM_R 139 0{TEXT 1 56 " [sqrt(Pi)/2), sqrt(Pi)].   We
 are to use both \"leftsum\""}}{COM_R 140 0{TEXT 1 81 "and \"righ
tsum\" to do this calculation.  In the interval  [sqrt(Pi/2),sqrt
(Pi )]  "}}{COM_R 141 0{TEXT 1 72 "the function  f  is decreasing
,  thus left-sums are upper bounds to the "}}{COM_R 142 0{TEXT 1 
68 "integral and and the right-hand sums are lower bounds. The ne
xt plot"}}{COM_R 143 0{TEXT 1 63 "shows the function  f  with 5 l
eft-hand boxes over the interval"}}{COM_R 144 0{TEXT 1 60 " [0,sq
rt(Pi)/2)]  and 5 right-hand boxes over the interval  "}}{COM_R 
145 0{TEXT 1 75 "[sqrt(Pi)/2 , sqrt(Pi)].    The Maple V segment \+
that produces this picture "}}{COM_R 146 0{TEXT 1 8 "follows."}}
{COM_R 147 0{TEXT 1 0 ""}}{INP_R 148 0 "> "{TEXT 0 45 "plot1 := l
eftbox(sin(t^2),t=0..sqrt(Pi/2),5):"}}{INP_R 149 0 "> "{TEXT 0 53
 "plot2 := rightbox(sin(t^2),t=sqrt(Pi/2)..sqrt(Pi),5):"}}{INP_R 
150 0 "> "{TEXT 0 30 "plots[display](\{plot1,plot2\});"}}{COM_R 
151 0{TEXT 1 71 " In the interval [0,sqrt(Pi/2)]  the function is
 increasing so that the"}}{COM_R 152 0{TEXT 1 57 "integral of sin
(t^2) over this interval is greater than a"}}{COM_R 153 0{TEXT 1 
68 "left-hand sum but less than a right-hand sum; the error is bo
unded, "}}{COM_R 154 0{TEXT 1 50 "for sums with  n  sub-intervals
, by the quantity  "}}{COM_R 155 0{TEXT 1 63 "(f(sqrt(Pi/2))-f(0)
)*(sqrt(Pi)/2-0)/n  = (sqrt(Pi)/2)*(1/n) .  "}}{COM_R 156 0{TEXT 
1 70 "We estimate the number of sub-intervals required in approxi
mating the "}}{COM_R 157 0{TEXT 1 39 "integral taken over the fir
st interval."}}{COM_R 158 0{TEXT 1 0 ""}}{INP_R 159 0 "> "{TEXT 0
 43 "Error1 :=(f(sqrt(Pi/2))-f(0))*sqrt(Pi/2)/n;"}}{INP_R 160 0 "
> "{TEXT 0 24 "solve(Error1 < .0005,n);"}}{COM_R 161 0{TEXT 1 65 
"Thus if we approximate the integral of sin(t^2) over the interva
l"}}{COM_R 162 0{TEXT 1 61 "[0,sqrt(Pi/2)]  we will need to use 2
507 subdivisions for the"}}{COM_R 163 0{TEXT 1 69 "left-hand or r
ight-hand sum to be within 0.0005 of the exact value.  "}}{COM_R 
164 0{TEXT 1 0 ""}}{INP_R 165 0 "> "{TEXT 0 57 "leftsum(f(t),t=0.
.sqrt(Pi/2),2507) : Lsum1 := \"=evalf(\");"}}{INP_R 166 0 "> "
{TEXT 0 58 "rightsum(f(t),t=0..sqrt(Pi/2),2507) : Rsum1 := \"=eva
lf(\");"}}{INP_R 167 0 "> "{TEXT 0 26 "(rhs(Rsum1)+rhs(Lsum1))/2;
"}}{COM_R 168 0{TEXT 1 63 "An explanation of the preceding Maple \+
V segment is as follows. "}}{COM_R 169 0{TEXT 1 59 "First we calc
ulate left-hand and right-hand sums using 2507"}}{COM_R 170 0
{TEXT 1 66 "sub-intervals.  Then we take the average value of the
 two sums and"}}{COM_R 171 0{TEXT 1 74 "conclude that the value o
f the integral over the interval is approximately"}}{COM_R 172 0
{TEXT 1 71 " .5492763853,  with an error less than half of the er
ror in taking one "}}{COM_R 173 0{TEXT 1 71 "or the other of the \+
original sums or less than 0.00025. We now proceed "}}{COM_R 174 
0{TEXT 1 82 "to evaluate the integral over the remaining interval
. The error will be bounded by"}}{COM_R 175 0{TEXT 1 56 " (f(sqrt
(Pi))-f(sqrt(Pi/2 ))* (sqrt(Pi)- sqrt(Pi/2)/n  ="}}{COM_R 176 0
{TEXT 1 32 " (sqrt(Pi) - sqrt(Pi/2) )*1/n.  "}}{COM_R 177 0{TEXT 
1 31 "Thus we use \"solve\" to find  n."}}{COM_R 178 0{TEXT 1 0 "
"}}{INP_R 179 0 "> "{TEXT 0 40 "solve((sqrt(Pi)-sqrt(Pi/2))/n<0.0
005,n);"}}{COM_R 180 0{TEXT 1 58 "Thus we will need 1039 subdivis
ions for the approximation."}}{COM_R 181 0{TEXT 1 0 ""}}{INP_R 
182 0 "> "{TEXT 0 65 "leftsum(f(t),t=sqrt(Pi/2)..sqrt(Pi),1039): \+
Lsum2 := \" = evalf(\");"}}{INP_R 183 0 "> "{TEXT 0 66 "rightsum(
f(t),t=sqrt(Pi/2)..sqrt(Pi),1039): Rsum2 := \" = evalf(\");"}}
{INP_R 184 0 "> "{TEXT 0 26 "(rhs(Lsum2)+rhs(Rsum2))/2;"}}{COM_R 
185 0{TEXT 1 84 "Thus  the value of the intergral of sin(t^2) ove
r the interval [sqrt(Pi/2),sqrt(Pi)]"}}{COM_R 186 0{TEXT 1 69 "is
 approximately .3455550103,     with an error of less than 0.0002
5."}}{COM_R 187 0{TEXT 1 80 "Adding the two values we obtain:  we
 see that the value of the integral over the"}}{COM_R 188 0{TEXT 
1 48 "entire interval [0,sqrt(Pi)] is approximately  ."}}{COM_R 
189 0{TEXT 1 46 "       5492763853+.3455550103 =  .8948313956. "}
}{COM_R 190 0{TEXT 1 56 "This approximation is within 0.0005 of t
he actual value."}}{COM_R 191 0{TEXT 1 83 "We can use\"evalf\" an
d \"int\" to compute this integral accurate to 10 decimal places.
"}}{COM_R 192 0{TEXT 1 0 ""}}{INP_R 193 0 "> "{TEXT 0 37 "Int(f(t
),t=0..sqrt(Pi)): \"= evalf(\");"}}{COM_R 194 0{TEXT 1 65 "Taking
 the difference between this last result and the preceeding"}}
{COM_R 195 0{TEXT 1 65 "approximation gives  0.8948314695-.894831
3956 =  0.0000000739.   "}}{COM_R 196 0{TEXT 1 59 "This is even a
 higher degree of accuracy than was required."}}{COM_R 197 0{TEXT
 1 0 ""}}{INP_R 198 0 "> "{TEXT 0 0 ""}}{COM_R 199 0{TEXT 1 0 ""}
}{COM_R 200 0{TEXT 1 0 ""}}{COM_R 201 0{TEXT 1 0 ""}}{COM_R 202 0
{TEXT 1 0 ""}}}{END}
