{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 68{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 35 "THE FUNDAMENTAL THEOREM OF CALCULUS"}}{COM_R 4 0{TEXT
 1 66 "The definite integral of a velocity function can be interp
reted as"}}{COM_R 5 0{TEXT 1 65 "the distance traveled.  If  v = \+
f(t) is the velocity and  x=s(t) "}}{COM_R 6 0{TEXT 1 65 "is the \+
position at time  t  then  f(t) = s'(t)  and the change in"}}
{COM_R 7 0{TEXT 1 37 "position over the interval  [a,b]  is"}}
{COM_R 8 0{TEXT 1 62 "           s(b)-s(a) = int( f(t),t=a..b) = \+
int(s'(t),t=a..b). "}}{COM_R 9 0{TEXT 1 65 "This result is a spec
ial case of what is known as the Fundamental"}}{COM_R 10 0{TEXT 1
 21 "Theorem of Calculus. "}}{COM_R 11 0{TEXT 1 58 "#############
#############################################"}}{COM_R 12 0{TEXT 
1 94 "#                     The Fundamental Theorem of Calculus  \+
                                  #"}}{COM_R 13 0{TEXT 1 91 "#  I
f   f  is defined and continuous on the interval  [a,b],  and    \+
                    # "}}{COM_R 14 0{TEXT 1 126 "#               \+
                f(t) =  F'(t),                                   \+
                                            #"}}{COM_R 15 0{TEXT 
1 129 "#  then                                                   \+
                                                                 \+
     #"}}{COM_R 16 0{TEXT 1 111 "#                   int( f(t),t=
a..b) = F(b)-F(a).                                               \+
             #"}}{COM_R 17 0{TEXT 1 58 "#########################
#################################"}}{COM_R 18 0{TEXT 1 68 "This t
heorem allows us to compute the integral of a function when we"}}
{COM_R 19 0{TEXT 1 69 "know that it is the derivative of some kno
wn function.  For example, "}}{COM_R 20 0{TEXT 1 69 "in Chapter 2
 we showed that the derivative of the monomial  f(x)=x^n "}}
{COM_R 21 0{TEXT 1 67 "is  f'(x)=nx^(n-1)  for all positive integ
ers  n.   The Fundamental"}}{COM_R 22 0{TEXT 1 66 "Theorem of Cal
culus allows us to calculate the following integral:"}}{COM_R 23 
0{TEXT 1 57 "                       int( nx^\{n-1\},x=a..b) = b^n
-a^n.  "}}{COM_R 24 0{TEXT 1 81 "Thus in those instances that we \+
know a function  F  with  F'=f  we can calculate "}}{COM_R 25 0
{TEXT 1 73 "int(f(t),t=a..b) without the complicated limiting pro
cess that we used in"}}{COM_R 26 0{TEXT 1 23 "the preceding secti
ons."}}{COM_R 27 0{TEXT 1 84 "EXAMPLE:  A fungus in a pond is gro
wing at the rate of  3^t  cubic yards per week.  "}}{COM_R 28 0
{TEXT 1 59 "How many cubic yards of the fungus are added in four \+
weeks?"}}{COM_R 29 0{TEXT 1 61 "SOLUTION:  Let  x(t)  denote the \+
number of cubic yards of the"}}{COM_R 30 0{TEXT 1 63 "fungus afte
r  t  weeks.  Then from the statement of the problem"}}{COM_R 31 
0{TEXT 1 60 "we know that  x'(t) = 3^t. Thus the change  in the a
mount of"}}{COM_R 32 0{TEXT 1 27 "fungus after four weeks is "}}
{COM_R 33 0{TEXT 1 28 " x(4)-x(0)=int(3^t,t=0..4). "}}{COM_R 34 0
{TEXT 1 79 "Since the function t -> x(t)   is increasing  the lef
t and right-hand sums are "}}{COM_R 35 0{TEXT 1 68 "lower and upp
er estimates for the integral,respectively.  If we take"}}{COM_R 
36 0{TEXT 1 75 " n=1000  and use the Maple V routines\"leftsum\",
 \"rightsum\", and \"evalf\" we "}}{COM_R 37 0{TEXT 1 36 "can est
imate the increase in fungus."}}{COM_R 38 0{TEXT 1 0 ""}}{INP_R 
39 0 "> "{TEXT 0 54 "student[leftsum](3^t,t=0..4,1000): Lsum := \
"=evalf(\");"}}{INP_R 40 0 "> "{TEXT 0 55 "student[rightsum](3^t,
t=0..4,1000): Rsum := \"=evalf(\");"}}{COM_R 41 0{TEXT 1 5 " Thus
"}}{COM_R 42 0{TEXT 1 61 "              72.65925532 <  int(3^t,t=
0..4)  < 72.97925532. "}}{COM_R 43 0{TEXT 1 66 "This means that t
he there is an increase of approximately 73 cubic"}}{COM_R 44 0
{TEXT 1 68 "yards of the fungus in the pond after four weeks. Alt
ernatively,  if"}}{COM_R 45 0{TEXT 1 73 "you happen to know a fun
ction  F  with  F' = f  we would not necessarily "}}{COM_R 46 0
{TEXT 1 85 "have to resort to this complicated procedure. Indeed,
  suppose that you find out that"}}{COM_R 47 0{TEXT 1 65 "       \+
                                     D_t((3^t)/ln(3))=3^t "}}
{COM_R 48 0{TEXT 1 45 "as the following Maple~V statement indicat
es."}}{COM_R 49 0{TEXT 1 0 ""}}{INP_R 50 0 "> "{TEXT 0 18 "diff(3
^t/ln(3),t);"}}{COM_R 51 0{TEXT 1 51 "Then by the Fundamental The
orem of Calculus we have"}}{COM_R 52 0{TEXT 1 65 "               \+
 int(3^t,t=0..4)  =  (3^4 - 3^0)/ln(3)\}=80/ln(3). "}}{COM_R 53 0
{TEXT 1 49 "How does this compare with the previous estimate?"}}
{COM_R 54 0{TEXT 1 0 ""}}{INP_R 55 0 "> "{TEXT 0 16 "evalf(80/ln(
3));"}}{COM_R 56 0{TEXT 1 67 "This is clearly within the bounds w
hich were obtained above.  There"}}{COM_R 57 0{TEXT 1 30 "are at \+
least two differences: "}}{COM_R 58 0{TEXT 1 20 "(1)  The formula
    "}}{COM_R 59 0{TEXT 1 70 "                                   \+
      int( 3^t,t=0..4 = 80/ln(3)   "}}{COM_R 60 0{TEXT 1 80 "    \+
     is an exact answer for the value of the integral- not an app
roximation."}}{COM_R 61 0{TEXT 1 60 "(2)  The formula is very eas
y to obtain,  once you know that"}}{COM_R 62 0{TEXT 1 61 "       \+
                                  D_t(3^t/ ln(3))=3^t."}}{COM_R 
63 0{TEXT 1 69 "Part of the tradition of elementary calculus invo
lves the learning of"}}{COM_R 64 0{TEXT 1 61 "formulas for the di
fferentiation of functions and the reverse"}}{COM_R 65 0{TEXT 1 
64 "process,  i.e.,  finding a function that has a given function
 as"}}{COM_R 66 0{TEXT 1 15 "its derivative."}}{COM_R 67 0{TEXT 1
 0 ""}}{INP_R 68 0 "> "{TEXT 0 0 ""}}{COM_R 69 0{TEXT 1 0 ""}}}
{END}
