{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 228{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 30 "SHORTS CUTS TO DIFFERENTIATION"}}{COM_R 4 0{TEXT 1 64
 "Maple V can be used to find the derivative of functions given b
y"}}{COM_R 5 0{TEXT 1 64 "formulas.  These functions include powe
rs, polynomials, rational"}}{COM_R 6 0{TEXT 1 70 "functions,  exp
onential,  logarithmic,  and trigonometric functions.  "}}{COM_R 
7 0{TEXT 1 36 "DIFFERENCE QUOTIENTS AND DERIVATIVES"}}{COM_R 8 0
{TEXT 1 68 "In this section we study the definition of the deriva
tive as a limit"}}{COM_R 9 0{TEXT 1 61 "of a difference quotient \+
and tabulate the derivatives of some"}}{COM_R 10 0{TEXT 1 21 "ele
mentary functions."}}{COM_R 11 0{TEXT 1 21 "DERIVATIVES OF POWERS
"}}{COM_R 12 0{TEXT 1 68 "As an example,  consider the function  \+
f(x)=x^(12).   The problem is"}}{COM_R 13 0{TEXT 1 66 "to use the
 definition of the derivative to find  f'(x).  Let's use"}}{COM_R
 14 0{TEXT 1 49 "Maple V to do this.  First,  define the function
."}}{COM_R 15 0{TEXT 1 0 ""}}{INP_R 16 0 "> "{TEXT 0 15 "f := x->
x^(12);"}}{COM_R 17 0{TEXT 1 42 "Next we calculate the difference
 quotient."}}{COM_R 18 0{TEXT 1 0 ""}}{INP_R 19 0 "> "{TEXT 0 16 
"(f(x+h)-f(x))/h;"}}{COM_R 20 0{TEXT 1 31 "Now expand the previou
s result."}}{COM_R 21 0{TEXT 1 0 ""}}{INP_R 22 0 "> "{TEXT 0 10 "
expand(\");"}}{COM_R 23 0{TEXT 1 46 "Now take the limit of this r
esult as  h -> 0. "}}{COM_R 24 0{TEXT 1 0 ""}}{INP_R 25 0 "> "
{TEXT 0 13 "limit(\",h=0);"}}{COM_R 26 0{TEXT 1 35 "We conclude t
hat  f'(x)=12 x^(11). "}}{COM_R 27 0{TEXT 1 67 "Of course you can
 ask Maple V to find the derivative directly using"}}{COM_R 28 0
{TEXT 1 19 "the \"diff\" command."}}{COM_R 29 0{TEXT 1 0 ""}}
{INP_R 30 0 "> "{TEXT 0 28 "Diff(f(x),x) = diff(f(x),x);"}}{COM_R
 31 0{TEXT 1 63 "In the previous Maple V segment we have used the
 static form of"}}{COM_R 32 0{TEXT 1 74 "differentiation,  \"Diff
\", for notational convenience.  We now give a plot "}}{COM_R 33 
0{TEXT 1 78 "of the function and its derivative. See the plot bel
ow. Note, in particular,  "}}{COM_R 34 0{TEXT 1 76 "that  f(x)=x^
(12)is an even function and its derivative is an odd function. "}
}{COM_R 35 0{TEXT 1 0 ""}}{INP_R 36 0 "> "{TEXT 0 28 "plot1 := pl
ot(x^12,x=-1..1):"}}{INP_R 37 0 "> "{TEXT 0 44 "plot2 := plot(dif
f(x^12,x),x=-1..1,y=-2..2):"}}{INP_R 38 0 "> "{TEXT 0 0 ""}}
{INP_R 39 0 "> "{TEXT 0 8 "plot3 :="}}{INP_R 40 0 "> "{TEXT 0 68 
"plots[textplot](\{[.75,2,`f'(x)`],[1,1,`f(x)`]\},align=\{ABOVE,R
IGHT\}):"}}{INP_R 41 0 "> "{TEXT 0 36 "plots[display](\{plot1,plo
t2,plot3\});"}}{COM_R 42 0{TEXT 1 50 "This result is consistent w
ith the conjecture that"}}{COM_R 43 0{TEXT 1 47 "d( x^n)/dx =n x^
(n-1),  (in this case  n=12).  "}}{COM_R 44 0{TEXT 1 60 "Observe \+
that the procedure for calculating the derivative of"}}{COM_R 45 
0{TEXT 1 69 " f(x)=x^n  with  n  a positive integer is to expand \+
 f(x+h)=(x+h)^n, "}}{COM_R 46 0{TEXT 1 65 "subtract  f(x)=x^n  an
d then to divide the result by  h.   If all"}}{COM_R 47 0{TEXT 1 
69 "the terms in the numerator contain  h  as a factor then we ca
n cancel"}}{COM_R 48 0{TEXT 1 62 "the  h  in the denominator and \+
take the limit of the remaining"}}{COM_R 49 0{TEXT 1 70 "terms as
  h -> 0.   Let us show how this proceeds in the case that  n "}}
{COM_R 50 0{TEXT 1 22 "is a positive integer."}}{COM_R 51 0{TEXT 
1 0 ""}}{INP_R 52 0 "> "{TEXT 0 13 "f := x-> x^n;"}}{COM_R 53 0
{TEXT 1 55 "Now we define the difference quotient as an expressio
n."}}{COM_R 54 0{TEXT 1 0 ""}}{INP_R 55 0 "> "{TEXT 0 28 "diffquo
t := (f(x+h)-f(x))/h;"}}{COM_R 56 0{TEXT 1 69 "Our first goal is \+
to show that every term in the numerator has  h  as"}}{COM_R 57 0
{TEXT 1 9 "a factor."}}{COM_R 58 0{TEXT 1 64 "The binomial theore
m can be applied to the expression  (x+h)^n, "}}{COM_R 59 0{TEXT 
1 65 "          (x+h)^n =  x^n + (n)*x^(n-1)*h+ ...+ n*x*h^(n-1) \+
+ h^n."}}{COM_R 60 0{TEXT 1 72 "Using Maple V and the builtin pro
cedure \"binomial\" we see the following."}}{COM_R 61 0{TEXT 1 0 
""}}{INP_R 62 0 "> "{TEXT 0 47 "s := n ->Sum(binomial(n,i)*h^i*x^
(n-i),i=0..n);"}}{COM_R 63 0{TEXT 1 52 "For example,  in the prev
ious example we had  n=12. "}}{COM_R 64 0{TEXT 1 0 ""}}{INP_R 65 
0 "> "{TEXT 0 13 "value(s(12));"}}{COM_R 66 0{TEXT 1 62 "We can c
heck the result in this case to see that the preceding"}}{COM_R 
67 0{TEXT 1 22 "expansion is the same."}}{COM_R 68 0{TEXT 1 0 ""}
}{INP_R 69 0 "> "{TEXT 0 10 "factor(\");"}}{COM_R 70 0{TEXT 1 51 
"Note that the term in  s(n)  corresponding to  i=0 "}}{COM_R 71 
0{TEXT 1 63 "is equal to  f(x)=x^n,   and therefore  f(x+h)-f(x)=
s(n)-f(x), "}}{COM_R 72 0{TEXT 1 67 "contains  h  as a factor.  T
he term in  s(n)-f(x)  corresponding to"}}{COM_R 73 0{TEXT 1 63 "
 i=1,  nhx^(n-1),   is the only term with exactly one factor of"}
}{COM_R 74 0{TEXT 1 76 " h,  making it the only term which, after
 division by  h,  does not tend to "}}{COM_R 75 0{TEXT 1 15 "0 as
  h -> 0.  "}}{COM_R 76 0{TEXT 1 0 ""}}{INP_R 77 0 "> "{TEXT 0 20
 "limit(diffquot,h=0);"}}{COM_R 78 0{TEXT 1 1 " "}}{COM_R 79 0
{TEXT 1 55 "We conclude this discussion by using the static form \+
of"}}{COM_R 80 0{TEXT 1 47 "differentiation, \"Diff\", to express
 the result."}}{COM_R 81 0{TEXT 1 0 ""}}{INP_R 82 0 "> "{TEXT 0 
25 "Diff(x^n,x) : \"=value(\");"}}{COM_R 83 0{TEXT 1 68 "We now c
onsider a negative power of  x.   Let f(x)=1/(x^5)=x^(-5).  "}}
{COM_R 84 0{TEXT 1 65 "We compute the difference quotient  and ta
ke the limit as before."}}{COM_R 85 0{TEXT 1 0 ""}}{INP_R 86 0 ">
 "{TEXT 0 20 "(1/(x+h)^5-1/x^5)/h;"}}{COM_R 87 0{TEXT 1 63 "The n
ext Maple V command makes use of the procedure \"normal\" to"}}
{COM_R 88 0{TEXT 1 62 "simplify the preceding expression by putti
ng everything over a"}}{COM_R 89 0{TEXT 1 19 "common denominator.
"}}{COM_R 90 0{TEXT 1 0 ""}}{INP_R 91 0 "> "{TEXT 0 10 "normal(\"
);"}}{INP_R 92 0 "> "{TEXT 0 13 "limit(\",h=0);"}}{COM_R 93 0
{TEXT 1 50 "Thus we conclude that d( 1/(x^5))/dx=  -5*1/(x^6)."}}
{COM_R 94 0{TEXT 1 58 "Maple V can, of course, compute this deriv
ative directly. "}}{COM_R 95 0{TEXT 1 0 ""}}{INP_R 96 0 "> "{TEXT
 0 14 "diff(1/x^5,x);"}}{COM_R 97 0{TEXT 1 68 "Finally,  we plot \+
 f(x)= 1/(x^5)and f'(x)= -5/(x^(6))   on the same "}}{COM_R 98 0
{TEXT 1 95 "axes. In this case  f  is odd and  f'  is even.  Note
 that the pole of  f  ( x=0)is also a pole"}}{COM_R 99 0{TEXT 1 6
 "of f'."}}{COM_R 100 0{TEXT 1 0 ""}}{INP_R 101 0 "> "{TEXT 0 39 
"plot1 := plot(1/x^5,x=-1..1,y=-50..50):"}}{INP_R 102 0 "> "{TEXT
 0 47 "plot2 := plot(diff(1/x^5,x),x=-1..1,y=-50..50):"}}{INP_R 
103 0 "> "{TEXT 0 8 "plot3 :="}}{INP_R 104 0 "> "{TEXT 0 67 "plot
s[textplot](\{[0.55,30,`f(x)`],[-0.45,-30,`f(x)`]\},align=RIGHT):
"}}{INP_R 105 0 "> "{TEXT 0 57 "plot4 := plots[textplot]([0.75,-3
0,`f'(x)`],align=RIGHT):"}}{INP_R 106 0 "> "{TEXT 0 57 "plot5 := \+
plots[textplot]([-0.75,-30,`f'(x)`],align=LEFT):"}}{INP_R 107 0 "
> "{TEXT 0 48 "plots[display](\{plot1,plot2,plot3,plot4,plot5\});
"}}{COM_R 108 0{TEXT 1 86 "This result is also consistent with th
e conjecture that derivatives of power functions"}}{COM_R 109 0
{TEXT 1 21 "satisfies the formula"}}{COM_R 110 0{TEXT 1 65 "     \+
           d(x^n)/dx  =n x^(n-1\},  (in this case $n=-5).    "}}
{COM_R 111 0{TEXT 1 70 "The exponent can also be a rational power
.  For example,  suppose that"}}{COM_R 112 0{TEXT 1 52 "         \+
                             f(x)=sqrt(x). "}}{COM_R 113 0{TEXT 1
 0 ""}}{INP_R 114 0 "> "{TEXT 0 17 "f := x-> sqrt(x);"}}{INP_R 
115 0 "> "{TEXT 0 16 "(f(x+h)-f(x))/h;"}}{COM_R 116 0{TEXT 1 68 "
If you were to compute the limit of the above difference quotient
 by"}}{COM_R 117 0{TEXT 1 65 "hand then you could multiply the nu
merator and denominator by the"}}{COM_R 118 0{TEXT 1 69 "quantity
 sqrt(x+h)+\\sqrt(x)  and expand the resulting numerator. This"}}
{COM_R 119 0{TEXT 1 69 "results in an expression which has a limi
t which is easy to compute. "}}{COM_R 120 0{TEXT 1 68 "When doing
 this with Maple V we have to be careful that the order in"}}
{COM_R 121 0{TEXT 1 69 "which the multiplication takes place is c
orrect by being careful with"}}{COM_R 122 0{TEXT 1 12 "parenthese
s."}}{COM_R 123 0{TEXT 1 0 ""}}{INP_R 124 0 "> "{TEXT 0 50 "expan
d(\"*(sqrt(x+h)+sqrt(x)))/(sqrt(x+h)+sqrt(x));"}}{COM_R 125 0
{TEXT 1 56 "The limit as  h -> 0  of the preceding output is clea
rly"}}{COM_R 126 0{TEXT 1 50 "(1/2)*(1/sqrt(x). Note that this to
o is consistent"}}{COM_R 127 0{TEXT 1 69 "with the power formula \+
in the case  n=1/2.  Using Maple V we can draw"}}{COM_R 128 0
{TEXT 1 20 "the same conclusion."}}{COM_R 129 0{TEXT 1 0 ""}}
{INP_R 130 0 "> "{TEXT 0 13 "limit(\",h=0);"}}{COM_R 131 0{TEXT 1
 45 "Direct differentiation yields the same thing."}}{COM_R 132 0
{TEXT 1 63 "We give a plot of  f(x)= sqrt(x)   along with its der
ivative in"}}{COM_R 133 0{TEXT 1 62 "figure below. We have not la
belled this graph,  but  f'(x)  is"}}{COM_R 134 0{TEXT 1 38 "the \+
function which has a pole at  x=0."}}{COM_R 135 0{TEXT 1 0 ""}}
{INP_R 136 0 "> "{TEXT 0 34 "plot(\{sqrt(x),D(sqrt)(x)\},x=0..3);
"}}{COM_R 137 0{TEXT 1 0 ""}}{COM_R 138 0{TEXT 1 68 "Indeed Maple
 V can compute the derivative of the function  f(x)=x^n "}}{COM_R
 139 0{TEXT 1 18 "for arbitrary  n. "}}{COM_R 140 0{TEXT 1 0 ""}}
{INP_R 141 0 "> "{TEXT 0 12 "diff(x^n,x);"}}{COM_R 142 0{TEXT 1 
52 "####################################################"}}{COM_R
 143 0{TEXT 1 102 "#                                     The Powe
r Rule                                                 #"}}{COM_R
 144 0{TEXT 1 90 "#               If f(x) = x^n,  then f'(x) = n \+
x^(n-1).                                  #"}}{COM_R 145 0{TEXT 1
 52 "####################################################"}}
{COM_R 146 0{TEXT 1 0 ""}}{COM_R 147 0{TEXT 1 0 ""}}{COM_R 148 0
{TEXT 1 42 "THE DERIVATIVE OF THE EXPONENTIAL FUNCTION"}}{COM_R 
149 0{TEXT 1 66 "Let  a  be a positive number and consider the fu
nction  f(x)=a^x. "}}{COM_R 150 0{TEXT 1 0 ""}}{INP_R 151 0 "> "
{TEXT 0 14 "f := x -> a^x;"}}{COM_R 152 0{TEXT 1 67 "We will now \+
derive a formula for the derivative. We will denote the"}}{COM_R 
153 0{TEXT 1 30 "difference quotient by \"dexp\"."}}{COM_R 154 0
{TEXT 1 0 ""}}{INP_R 155 0 "> "{TEXT 0 24 "dexp := (f(x+h)-f(x))/
h;"}}{COM_R 156 0{TEXT 1 33 "This can be rewritten as follows."}}
{COM_R 157 0{TEXT 1 0 ""}}{INP_R 158 0 "> "{TEXT 0 21 "dexp := ex
pand(dexp);"}}{INP_R 159 0 "> "{TEXT 0 21 "dexp := normal(dexp);"
}}{COM_R 160 0{TEXT 1 56 "We take the limit of the difference quo
tient as  h -> 0."}}{COM_R 161 0{TEXT 1 0 ""}}{INP_R 162 0 "> "
{TEXT 0 28 "expprime := limit(dexp,h=0);"}}{COM_R 163 0{TEXT 1 20
 "This suggests that  "}}{COM_R 164 0{TEXT 1 74 "                \+
                          f'(x)= ln a   a^x = ln a f(x).  "}}
{COM_R 165 0{TEXT 1 81 "Recall that the base of the natural logri
thm was defined so that  ln e = 1.  Thus"}}{COM_R 166 0{TEXT 1 57
 "the derivative of the function  f(x)=e^x  is just  f(x). "}}
{COM_R 167 0{TEXT 1 0 ""}}{INP_R 168 0 "> "{TEXT 0 13 "diff(f(x),
x);"}}{INP_R 169 0 "> "{TEXT 0 12 "diff(E^x,x);"}}{COM_R 170 0
{TEXT 1 2 "  "}}{COM_R 171 0{TEXT 1 52 "#########################
###########################"}}{COM_R 172 0{TEXT 1 88 "#          \+
            The Derivative of an Exponential                     \+
           #"}}{COM_R 173 0{TEXT 1 87 "#   If  f(x)=a^x  then   f
'(x) =  ln a  a^x= \\ln a f(x).                             # "}}
{COM_R 174 0{TEXT 1 82 "#   In particular,  if  f(x)=e^x, then  f
'(x)=e^x=f(x).                          #"}}{COM_R 175 0{TEXT 1 
53 "####################################################\015"}}
{COM_R 176 0{TEXT 1 68 "Since  3 > e  and the natural log functio
n,   ln,   is increasing we"}}{COM_R 177 0{TEXT 1 66 "know that l
n 3 > 1.  This means that  d(3^x)/dx  > 3^x   i.e., the"}}{COM_R 
178 0{TEXT 1 65 "graph of y=f'(x)  lies above the graph of  y=f(x
)  if   f(x)=3^x."}}{COM_R 179 0{TEXT 1 0 ""}}{INP_R 180 0 "> "
{TEXT 0 41 "plot1 := plot(\{3^x,diff(3^x,x)\},x=-1..2):"}}{INP_R 
181 0 "> "{TEXT 0 65 "plot2 := plots[textplot](\{[1,5.5,`f'(x)`],
[1.7,3.3,`f(x)=3^x`]\}):"}}{INP_R 182 0 "> "{TEXT 0 30 "plots[dis
play](\{plot1,plot2\});"}}{COM_R 183 0{TEXT 1 0 ""}}{COM_R 184 0
{TEXT 1 63 "Similarly, the graph of  y=f'(x)  should lie below th
e graph of"}}{COM_R 185 0{TEXT 1 68 " y=f(x),  if  f(x) = 2^x.   \+
Finally,  the graph of  y=e^x  coincides"}}{COM_R 186 0{TEXT 1 67
 "with the graph of its derivative.  You should make Maple V plot
s to"}}{COM_R 187 0{TEXT 1 33 "verify these last two statements."
}}{COM_R 188 0{TEXT 1 47 "\015DERIVATIVES OF THE SINE AND COSINE \+
FUNCTIONS \015"}}{COM_R 189 0{TEXT 1 64 "In this section we take \+
the limit of the difference quotient and"}}{COM_R 190 0{TEXT 1 66
 "derive a formula for the derivative of the sine function. The s
ame"}}{COM_R 191 0{TEXT 1 45 "procedure also works for the cosine
 function."}}{COM_R 192 0{TEXT 1 0 ""}}{INP_R 193 0 "> "{TEXT 0 9
 "f := sin;"}}{INP_R 194 0 "> "{TEXT 0 27 "diffsin := (f(x+h)-f(x
))/h;"}}{COM_R 195 0{TEXT 1 30 "We now expand this expression."}}
{COM_R 196 0{TEXT 1 0 ""}}{INP_R 197 0 "> "{TEXT 0 27 "diffsin :=
 expand(diffsin);"}}{COM_R 198 0{TEXT 1 0 ""}}{COM_R 199 0{TEXT 1
 66 "The next problem is to make use of a couple of results for l
imits."}}{COM_R 200 0{TEXT 1 27 "In Chapter 1 we showed that"}}
{COM_R 201 0{TEXT 1 48 "              limit (sin h)/h  = 1 as h -
> 0.   "}}{COM_R 202 0{TEXT 1 67 "Using techniques like those use
d in Chapter 1 we can also show that"}}{COM_R 203 0{TEXT 1 50 "  \+
              limit (cos h - 1)/h =0 as h -> 0. "}}{COM_R 204 0
{TEXT 1 62 "This result also follows from the basic trigonometric
 identity"}}{COM_R 205 0{TEXT 1 43 "                 cos(h)^2 +  \+
sin(h)^2 = 1, "}}{COM_R 206 0{TEXT 1 6 "since,"}}{COM_R 207 0
{TEXT 1 66 "((cos h - 1)/h)* (cos h +1)/(cos h+1)=(cos(h)^2-1)/(h
(\\cos h +1))="}}{COM_R 208 0{TEXT 1 50 " sin h*(sin h/(h) *(1/co
s h +1) ->  0  as h -> 0. "}}{COM_R 209 0{TEXT 1 72 "Now we apply
 the Maple V operator \"collect\" to the expression \"diffsin\"."
}}{COM_R 210 0{TEXT 1 0 ""}}{INP_R 211 0 "> "{TEXT 0 44 "diffsin \+
:= collect(diffsin,[sin(x),sin(h)]);"}}{COM_R 212 0{TEXT 1 68 "Us
ing \"map\" and \"normal\" we put each term over the same denomin
ator."}}{COM_R 213 0{TEXT 1 0 ""}}{INP_R 214 0 "> "{TEXT 0 31 "di
ffsin := map(normal,diffsin);"}}{COM_R 215 0{TEXT 1 29 "Finally w
e compute the limit."}}{INP_R 216 0 "> "{TEXT 0 23 "map(Limit,dif
fsin,h=0);"}}{COM_R 217 0{TEXT 1 80 "Note that limit (cos h - 1)/
h =0  as h -> 0, and limit (sin h)/h = 1 as h ->0.  "}}{COM_R 218
 0{TEXT 1 17 "Thus the limit is"}}{COM_R 219 0{TEXT 1 0 ""}}
{INP_R 220 0 "> "{TEXT 0 9 "value(\");"}}{COM_R 221 0{TEXT 1 59 "
We conclude that d(sin(x))/dx =  cos x.  Similarly, you can"}}
{COM_R 222 0{TEXT 1 36 "show that  d(cos(x))/dx  = - sin x. "}}
{COM_R 223 0{TEXT 1 51 "#########################################
##########"}}{COM_R 224 0{TEXT 1 95 "#                           \+
  Derivative of sin  and  cos                                    \+
 #"}}{COM_R 225 0{TEXT 1 93 "#                   If f(x)= sin x, \+
 then f'(x)= cos x.                                     #"}}
{COM_R 226 0{TEXT 1 91 "#                   If  f(x)= cos x,  the
n  f'(x)=- sin x.                                #"}}{COM_R 227 0
{TEXT 1 51 "###################################################"}
}{COM_R 228 0{TEXT 1 1 "\015"}}{INP_R 229 0 "> "{TEXT 0 0 ""}}}
{END}
