{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 155{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 24 "FORMULAS FOR DERIVATIVES"}}{COM_R 4 0{TEXT 1 66 "In t
his Section we will derive formulas that allow us to calculate"}}
{COM_R 5 0{TEXT 1 61 "derivatives for various combinations of the
 functions that we"}}{COM_R 6 0{TEXT 1 26 "know how to differenti
ate."}}{COM_R 7 0{TEXT 1 33 "DERIVATIVE OF A CONSTANT FUNCTION"}}
{COM_R 8 0{TEXT 1 29 "Let f be a constant function."}}{COM_R 9 0
{TEXT 1 0 ""}}{INP_R 10 0 "> "{TEXT 0 12 "f := x -> c;"}}{COM_R 
11 0{TEXT 1 33 "Consider the difference quotient."}}{INP_R 12 0 "
> "{TEXT 0 28 "diffquot := (f(x+h)-f(x))/h;"}}{COM_R 13 0{TEXT 1 
72 "Since the difference quotient is zero for all nonzero h we co
nclude that"}}{COM_R 14 0{TEXT 1 44 "        limit (f(x+h)-f(x))/
h = 0 as h -> 0."}}{COM_R 15 0{TEXT 1 0 ""}}{INP_R 16 0 "> "{TEXT
 0 38 "Diff(f(x),x): \" = limit(diffquot,h=0);"}}{COM_R 17 0{TEXT
 1 0 ""}}{COM_R 18 0{TEXT 1 42 "DERIVATIVE OF A CONSTANT TIMES  A
 FUNCTION"}}{COM_R 19 0{TEXT 1 83 "Let f(x) be an arbitrary diffe
rentiable function and c a constant.  Define g as the"}}{COM_R 20
 0{TEXT 1 19 "product of c and f."}}{COM_R 21 0{TEXT 1 0 ""}}
{INP_R 22 0 "> "{TEXT 0 19 "f := `f`: c := `c`:"}}{INP_R 23 0 "> \+
"{TEXT 0 17 "g := x -> c*f(x);"}}{COM_R 24 0{TEXT 1 44 "The diffe
rence quotient is given as follows."}}{COM_R 25 0{TEXT 1 0 ""}}
{INP_R 26 0 "> "{TEXT 0 28 "diffquot := (g(x+h)-g(x))/h;"}}{INP_R
 27 0 "> "{TEXT 0 20 "limit(diffquot,h=0);"}}{INP_R 28 0 "> "
{TEXT 0 17 "Diff(g(x),x) = \";"}}{INP_R 29 0 "> "{TEXT 0 36 "Diff
(g(x),x) = convert(rhs(\"),diff);"}}{COM_R 30 0{TEXT 1 51 "######
#############################################"}}{COM_R 31 0{TEXT 
1 92 "#                       If g(x) = c f(x),  then g'(x) = f'(
x).                             #"}}{COM_R 32 0{TEXT 1 51 "######
#############################################"}}{COM_R 33 0{TEXT 
1 42 "THE DERIVATIVE OF THE SUM OF TWO FUNCTIONS"}}{COM_R 34 0
{TEXT 1 70 "Define F as the sum of two arbitrary differentiable f
unctions f and g."}}{COM_R 35 0{TEXT 1 0 ""}}{INP_R 36 0 "> "
{TEXT 0 29 "f := 'f': g := 'g': F := f+g;"}}{COM_R 37 0{TEXT 1 63
 "The derivative is obtained by taking the limit of the following
"}}{COM_R 38 0{TEXT 1 20 "difference quotient."}}{INP_R 39 0 "> "
{TEXT 0 29 "diffquot1 := (F(x+h)-F(x))/h;"}}{COM_R 40 0{TEXT 1 56
 "But diffquot1  can be expressed as the sum of difference"}}
{COM_R 41 0{TEXT 1 69 "quotients of  f  and  g.  The sum of diffe
rence quotients is given by"}}{COM_R 42 0{TEXT 1 18 " diffquot2  \+
below."}}{COM_R 43 0{TEXT 1 0 ""}}{INP_R 44 0 "> "{TEXT 0 47 "dif
fquot2 := (f(x+h)-f(x))/h + (g(x+h)-g(x))/h;"}}{COM_R 45 0{TEXT 1
 48 "The following shows that diffquot2 = diffquot1. "}}{COM_R 46
 0{TEXT 1 0 ""}}{INP_R 47 0 "> "{TEXT 0 30 "simplify(diffquot1-di
ffquot2);"}}{COM_R 48 0{TEXT 1 43 "Now the limit of  diffquot2  i
s calculated."}}{COM_R 49 0{TEXT 1 0 ""}}{INP_R 50 0 "> "{TEXT 0 
25 "map(Limit,diffquot2,h=0);"}}{INP_R 51 0 "> "{TEXT 0 9 "value(
\");"}}{INP_R 52 0 "> "{TEXT 0 17 "Diff(F(x),x) = \";"}}{INP_R 53
 0 "> "{TEXT 0 36 "Diff(F(x),x) = convert(rhs(\"),diff);"}}{COM_R
 54 0{TEXT 1 53 "################################################
#####"}}{COM_R 55 0{TEXT 1 85 "#               If  F(x) = f(x)+g(
x),  then  F'(x)=f'(x)+g'(x).                     #"}}{COM_R 56 0
{TEXT 1 53 "#####################################################
"}}{COM_R 57 0{TEXT 1 47 "\015THE DERIVATIVE OF THE PRODUCT OF TW
O FUNCTIONS"}}{COM_R 58 0{TEXT 1 68 "Suppose that the derivatives
 of  f(x)  and  g(x)  are known.  Can we"}}{COM_R 59 0{TEXT 1 61 
"calculate the derivative of their product,   F(x)=f(x)g(x)?  "}}
{COM_R 60 0{TEXT 1 68 "Define the function  F  as a product of tw
o differentiable functions"}}{COM_R 61 0{TEXT 1 11 " f  and  g."}
}{COM_R 62 0{TEXT 1 0 ""}}{INP_R 63 0 "> "{TEXT 0 29 "f := 'f': g
 := 'g': F := f*g;"}}{COM_R 64 0{TEXT 1 66 "The difference quotie
nt that we need to consider is the following."}}{COM_R 65 0{TEXT 
1 0 ""}}{INP_R 66 0 "> "{TEXT 0 29 "diffquot1 := (F(x+h)-F(x))/h;
"}}{COM_R 67 0{TEXT 1 39 "This can be rewritten as the following.
"}}{COM_R 68 0{TEXT 1 0 ""}}{INP_R 69 0 "> "{TEXT 0 58 "diffquot2
 := g(x+h)*(f(x+h)-f(x))/h +f(x)*(g(x+h)-g(x))/h;"}}{COM_R 70 0
{TEXT 1 66 "The next Maple V command illustrates that  diffquot1 \+
= diffquot2. "}}{COM_R 71 0{TEXT 1 0 ""}}{INP_R 72 0 "> "{TEXT 0 
30 "simplify(diffquot1-diffquot2);"}}{COM_R 73 0{TEXT 1 50 "Now, \+
 we take the limit of diffquot2  as  h -> 0. "}}{COM_R 74 0{TEXT 
1 0 ""}}{INP_R 75 0 "> "{TEXT 0 25 "map(Limit,diffquot2,h=0);"}}
{COM_R 76 0{TEXT 1 81 "Since  g  is differentiable it is continuo
us. Thus  g(x+h) ->  g(x) as  h -> 0 , "}}{COM_R 77 0{TEXT 1 84 "
and the other quantities depending on h  tend to  f'(x)  and  g'(
x) , respectively, "}}{COM_R 78 0{TEXT 1 29 "as  h -> 0.  We now \+
evaluate."}}{COM_R 79 0{TEXT 1 0 ""}}{INP_R 80 0 "> "{TEXT 0 9 "v
alue(\");"}}{INP_R 81 0 "> "{TEXT 0 17 "Diff(F(x),x) = \";"}}
{INP_R 82 0 "> "{TEXT 0 36 "Diff(F(x),x) = convert(rhs(\"),diff);
"}}{COM_R 83 0{TEXT 1 55 "\015###################################
###################"}}{COM_R 84 0{TEXT 1 78 "#       If  F(x) = f
(x)* g(x),  then  F'(x)=f'(x)*g(x) + f(x)*g'(x).         #"}}
{COM_R 85 0{TEXT 1 54 "##########################################
############"}}{COM_R 86 0{TEXT 1 76 "EXAMPLE:  Differentiate (a)
 x^3 E^x,  (b) E^x cos(x),  and (c) sin(x)/(x^5)."}}{COM_R 87 0
{TEXT 1 9 "SOLUTION:"}}{COM_R 88 0{TEXT 1 3 "(a)"}}{COM_R 89 0
{TEXT 1 0 ""}}{INP_R 90 0 "> "{TEXT 0 19 "diff(x^3*exp(x),x);"}}
{INP_R 91 0 "> "{TEXT 0 18 "collect(\",exp(x));"}}{COM_R 92 0
{TEXT 1 3 "(b)"}}{COM_R 93 0{TEXT 1 0 ""}}{INP_R 94 0 "> "{TEXT 0
 22 "diff(exp(x)*cos(x),x);"}}{INP_R 95 0 "> "{TEXT 0 18 "collect
(\",exp(x));"}}{COM_R 96 0{TEXT 1 3 "(c)"}}{COM_R 97 0{TEXT 1 0 "
"}}{INP_R 98 0 "> "{TEXT 0 19 "diff(sin(x)/x^5,x);"}}{COM_R 99 0
{TEXT 1 0 ""}}{COM_R 100 0{TEXT 1 43 "DERIVATIVE OF THE QUOTIENT \+
OF TWO FUNCTIONS"}}{COM_R 101 0{TEXT 1 69 "We now find a formula \+
for the derivative of the quotient of functions"}}{COM_R 102 0
{TEXT 1 63 "in terms of the functions.  Suppose that  Q(x)=  f(x)
/ g(x)  is"}}{COM_R 103 0{TEXT 1 66 "given and that we know how t
o compute the derivative of  f(x)  and"}}{COM_R 104 0{TEXT 1 56 "
 g(x).    In this case we can write   f(x) = Q(x)*g(x). "}}{COM_R
 105 0{TEXT 1 63 "Thus  f(x)  is a product of  Q(x)  and $g(x).  \+
 Let's study the"}}{COM_R 106 0{TEXT 1 26 "following Maple V segm
ent."}}{COM_R 107 0{TEXT 1 0 ""}}{INP_R 108 0 "> "{TEXT 0 29 "Q :
= 'Q': g := 'g': f := 'f':"}}{INP_R 109 0 "> "{TEXT 0 31 "diff(f(
x),x)=diff(Q(x)*g(x),x);"}}{COM_R 110 0{TEXT 1 70 "This expresses
 the derivative of  f(x)  in terms of the derivative of "}}{COM_R
 111 0{TEXT 1 68 " Q(x)  and the derivative of  g(x).  Since we s
eek the derivative of"}}{COM_R 112 0{TEXT 1 54 " Q(x),  we use th
e above relationship to solve for it."}}{COM_R 113 0{TEXT 1 0 ""}
}{INP_R 114 0 "> "{TEXT 0 22 "solve(\",diff(Q(x),x));"}}{COM_R 
115 0{TEXT 1 69 "Thus the derivative of the quotient is given by \+
the preceding Maple V"}}{COM_R 116 0{TEXT 1 50 "output.  We now s
ubstitute  f(x)/g(x)  for  Q(x). "}}{COM_R 117 0{TEXT 1 0 ""}}
{INP_R 118 0 "> "{TEXT 0 23 "subs(Q(x)=f(x)/g(x),\");"}}{INP_R 
119 0 "> "{TEXT 0 10 "normal(\");"}}{COM_R 120 0{TEXT 1 55 "#####
##################################################"}}{COM_R 121 0
{TEXT 1 107 "#             If $Q(x) =  f(x)/g(x) ,  then         \+
                                                      #"}}{COM_R 
122 0{TEXT 1 84 "#             Q'(x)= (g(x)d(f(x))/dx -f(x)d(g(x)
)/dx)/(g(x)^2)                     #"}}{COM_R 123 0{TEXT 1 55 "##
#####################################################"}}{COM_R 
124 0{TEXT 1 60 "EXAMPLE:  Differentiate (a) 6x^3/(x^2+2),  (b) 3
/(1+cos(x))."}}{COM_R 125 0{TEXT 1 9 "SOLUTION:"}}{COM_R 126 0
{TEXT 1 5 "(a)  "}}{COM_R 127 0{TEXT 1 0 ""}}{INP_R 128 0 "> "
{TEXT 0 22 "diff(6*x^3/(x^2+2),x);"}}{INP_R 129 0 "> "{TEXT 0 10 
"normal(\");"}}{COM_R 130 0{TEXT 1 4 "(b) "}}{COM_R 131 0{TEXT 1 
0 ""}}{INP_R 132 0 "> "{TEXT 0 21 "diff(3/(1+cos(x)),x);"}}{COM_R
 133 0{TEXT 1 0 ""}}{COM_R 134 0{TEXT 1 14 "THE CHAIN RULE"}}
{COM_R 135 0{TEXT 1 53 "EXAMPLE:  Use Maple V to illustrate the c
hain rule in"}}{COM_R 136 0{TEXT 1 48 "                   differe
ntiating  sqrt(x^2+5)."}}{COM_R 137 0{TEXT 1 71 "SOLUTION:   Here
 we define  f(z)= sqrt(z),  and  g(x)=x^2+5,  so that  "}}{COM_R 
138 0{TEXT 1 43 "                     f(g(x)) = sqrt(x^2+5)."}}
{COM_R 139 0{TEXT 1 0 ""}}{INP_R 140 0 "> "{TEXT 0 10 "f := sqrt:
"}}{INP_R 141 0 "> "{TEXT 0 16 "g := x -> x^2+5;"}}{INP_R 142 0 "
> "{TEXT 0 9 "(f@g)(x);"}}{COM_R 143 0{TEXT 1 67 "By the chain ru
le the derivative can be evaluated as the product of"}}{COM_R 144
 0{TEXT 1 0 ""}}{INP_R 145 0 "> "{TEXT 0 9 " D(f)(z);"}}{COM_R 
146 0{TEXT 1 17 "with  z=g(x)  and"}}{COM_R 147 0{TEXT 1 0 ""}}
{INP_R 148 0 "> "{TEXT 0 8 "D(g)(x);"}}{COM_R 149 0{TEXT 1 24 "wh
ich can be computed by"}}{COM_R 150 0{TEXT 1 0 ""}}{INP_R 151 0 "
> "{TEXT 0 19 "D(f)(g(x))*D(g)(x);"}}{COM_R 152 0{TEXT 1 0 ""}}
{COM_R 153 0{TEXT 1 67 "Of course Maple V permits the direct calc
ulation of the derivative."}}{COM_R 154 0{TEXT 1 0 ""}}{INP_R 155
 0 "> "{TEXT 0 20 "diff(sqrt(x^2+5),x);"}}{COM_R 156 0{TEXT 1 0 "
"}}}{END}
