{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 104{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 30 "APPLICATIONS INVOLVING EXTREMA"}}{COM_R 4 0{TEXT 1 62
 "In this section we give some examples of problems that involve"
}}{COM_R 5 0{TEXT 1 16 "finding extrema."}}{COM_R 6 0{TEXT 1 69 "
EXAMPLE:  A walled pathway runs perpendicular to a small walled r
oad "}}{COM_R 7 0{TEXT 1 72 "which is 18 feet wide.  How many fee
t wide is the pathway if it is just "}}{COM_R 8 0{TEXT 1 75 "poss
ible to carry a thin pipe 45 feet long from the road into the pat
hway, "}}{COM_R 9 0{TEXT 1 34 "keeping it parallel to the ground?
"}}{COM_R 10 0{TEXT 1 62 "SOLUTION:  Let  w  denote the unknown w
idth of the pathway and"}}{COM_R 11 0{TEXT 1 67 " theta  the angl
e made by the pipe and one edge of the road.  Since"}}{COM_R 12 0
{TEXT 1 44 "the pipe is thin we can ignore its diameter."}}{COM_R
 13 0{TEXT 1 75 "Consider a typical situation in which the pipe t
ouches the road edge at A, "}}{COM_R 14 0{TEXT 1 79 "the corner o
f the road and pathway at B,  and the opposite edge of the pathwa
y "}}{COM_R 15 0{TEXT 1 14 "at C. We have "}}{COM_R 16 0{TEXT 1 
56 "                                    45 =  |AB| + |BC|.  "}}
{COM_R 17 0{TEXT 1 65 "Since |AB|= 18/sin(theta) and  BC = |w|/co
s(theta),  we can write"}}{COM_R 18 0{TEXT 1 53 "                \+
 45 = 18/sin(theta)+ w/cos (theta).  "}}{COM_R 19 0{TEXT 1 68 "No
tice from the geometry that  theta  must be less than Pi/2,   and
 "}}{COM_R 20 0{TEXT 1 55 "                         sin(theta) < \+
 18/45 = 2/5 ,   "}}{COM_R 21 0{TEXT 1 90 "for otherwise  w=0.  W
e write  w  as a function of theta,  by solving the equation abov
e: "}}{COM_R 22 0{TEXT 1 66 "                  w = 45  cos(theta)
 - 18  cos(theta)/sin(theta), "}}{COM_R 23 0{TEXT 1 12 "with doma
in "}}{COM_R 24 0{TEXT 1 46 "                  arcsin(2/5) <  the
ta < Pi/2."}}{COM_R 25 0{TEXT 1 60 " We now make a Maple V plot o
f  w  as a function of  theta. "}}{COM_R 26 0{TEXT 1 0 ""}}{INP_R
 27 0 "> "{TEXT 0 44 "w := 45*cos(theta)-18*cos(theta)/sin(theta)
;"}}{INP_R 28 0 "> "{TEXT 0 32 "plot(w,theta=arcsin(2/5)..Pi/2);"
}}{COM_R 29 0{TEXT 1 48 "Let us interpret this figure.  We see th
at for  "}}{COM_R 30 0{TEXT 1 37 "       arcsin(2/5) <  theta < P
i/2   "}}{COM_R 31 0{TEXT 1 84 "the pipe meets the edge of the ro
ad at A,  the corner at B,  and the pathway at C.  "}}{COM_R 32 0
{TEXT 1 82 "If  w  is less than the maximum value the pipe will h
ave a configuration as in the"}}{COM_R 33 0{TEXT 1 80 "figure.  I
f the  w  is just slightly larger than this maximum then the pipe
 can "}}{COM_R 34 0{TEXT 1 81 "make it around the corner without \+
touching the edges.  Thus the smallest pathway "}}{COM_R 35 0
{TEXT 1 77 "into which a 45 foot long pipe can be carried has wid
th equal to the maximum "}}{COM_R 36 0{TEXT 1 81 "value of $w.$ T
he following Maple V segment finds the local maximum of  w  in th
e"}}{COM_R 37 0{TEXT 1 8 "interval"}}{COM_R 38 0{TEXT 1 62 "     \+
                                   [ arcsin(2/5),Pi/2 ]. "}}
{COM_R 39 0{TEXT 1 0 ""}}{INP_R 40 0 "> "{TEXT 0 14 "diff(w,theta
);"}}{INP_R 41 0 "> "{TEXT 0 10 "normal(\");"}}{INP_R 42 0 "> "
{TEXT 0 14 "n := numer(\");"}}{INP_R 43 0 "> "{TEXT 0 41 "n := su
bs(cos(theta)^2=1-sin(theta)^2,\");"}}{INP_R 44 0 "> "{TEXT 0 36 
"fsolve(n=0,theta,arcsin(2/5)..Pi/2);"}}{COM_R 45 0{TEXT 1 68 "Th
e smallest pathway that the pipe can be carried into is calculate
d"}}{COM_R 46 0{TEXT 1 6 "below."}}{COM_R 47 0{TEXT 1 0 ""}}
{INP_R 48 0 "> "{TEXT 0 35 "evalf(subs(theta = .8283344366,w));"}
}{COM_R 49 0{TEXT 1 66 "Thus a pipe 45 feet long can be carried i
nto a pathway 13.90762036"}}{COM_R 50 0{TEXT 1 35 "feet wide from
 a 18 feet wide road."}}{COM_R 51 0{TEXT 1 53 "EXAMPLE:  A clock \+
has hour and minute hands of length"}}{COM_R 52 0{TEXT 1 63 "3 cm
 and 5 cm,  respectively.  At twelve o'clock both hands are"}}
{COM_R 53 0{TEXT 1 67 "coincident and the distance from the tip o
ne hand to the other is 2"}}{COM_R 54 0{TEXT 1 62 "cm.  As time m
oves on the distance from the tip of one hand to"}}{COM_R 55 0
{TEXT 1 67 "the other is denoted by  L,  and the angle between th
e two hands is"}}{COM_R 56 0{TEXT 1 68 "denoted by  theta.  Find \+
the time  t  when the distance between the "}}{COM_R 57 0{TEXT 1 
73 "two hands is increasing at its greatest rate.  Find what the \+
time of day "}}{COM_R 58 0{TEXT 1 57 "it is that this occurs and \+
the value of  L  at this time."}}{COM_R 59 0{TEXT 1 77 "SOLUTION:
  Using the Law of Cosines we see that  L can be calculated from \+
the"}}{COM_R 60 0{TEXT 1 8 "formula:"}}{COM_R 61 0{TEXT 1 68 " L \+
=\\ sqrt\{3^2+5^2-(2)(3)(5) cos(theta)  =  sqrt(34-30 cos(theta).
  "}}{COM_R 62 0{TEXT 1 80 "The angle  theta  is equal to the dif
ference between the angle which the minute "}}{COM_R 63 0{TEXT 1 
79 "hand makes with the 12 o'clock position and the angle the hou
r hand makes with "}}{COM_R 64 0{TEXT 1 82 "this position at time
 t.  If we measure  t  in minutes then the angle between the "}}
{COM_R 65 0{TEXT 1 43 "minute hand and the 12 o'clock position is
 "}}{COM_R 66 0{TEXT 1 55 "                    (2Pi/60)* t = (Pi/
30)*t   radians ."}}{COM_R 67 0{TEXT 1 66 "The angle that the hou
r hand makes with the 12 o'clock position is"}}{COM_R 68 0{TEXT 1
 42 "one twelth as large and hence is equal to "}}{COM_R 69 0
{TEXT 1 57 "                    (Pi/(12*30))*t=(Pi/360)*t  radian
s . "}}{COM_R 70 0{TEXT 1 44 "Thus  theta  as a function of  t is
 given by"}}{COM_R 71 0{TEXT 1 57 " theta = (Pi/30)*t - (Pi/360)*
t= (11Pi/360)*t    radians."}}{COM_R 72 0{TEXT 1 67 "Thus the dis
tance $L$ between the tips of the hands is given by the"}}{COM_R 
73 0{TEXT 1 8 "formula:"}}{COM_R 74 0{TEXT 1 53 "               L
(t)= sqrt(34-30 cos((11 Pi/360)*t)\}. "}}{COM_R 75 0{TEXT 1 76 "W
e seek the time  t  when  dL/dt is largest.  The following Maple \+
V segment "}}{COM_R 76 0{TEXT 1 31 "indicates how this can be don
e."}}{COM_R 77 0{TEXT 1 0 ""}}{INP_R 78 0 "> "{TEXT 0 38 "L := t \+
->sqrt(34-30*cos(11*Pi/360*t));"}}{INP_R 79 0 "> "{TEXT 0 11 "dL \+
:= D(L);"}}{COM_R 80 0{TEXT 1 52 "We now give a plot of  dL/dt  a
s a function of time."}}{INP_R 81 0 "> "{TEXT 0 20 "plot(dL(t),t=
0..30);"}}{COM_R 82 0{TEXT 1 77 "This figure suggests that  dL/dt
  reaches a maximum after about 10 minutes.  "}}{COM_R 83 0{TEXT 
1 65 "We compute the derivative of  dL/dt  to find this critical \+
point."}}{COM_R 84 0{TEXT 1 0 ""}}{INP_R 85 0 "> "{TEXT 0 13 "ddL
 := D(dL);"}}{INP_R 86 0 "> "{TEXT 0 15 "normal(ddL(t));"}}{INP_R
 87 0 "> "{TEXT 0 9 "numer(\");"}}{INP_R 88 0 "> "{TEXT 0 28 "tma
x := fsolve(\"=0,t,5..15);"}}{COM_R 89 0{TEXT 1 62 "Thus the crit
ical point where the maximum of  dL/dt  occurs is"}}{COM_R 90 0
{TEXT 1 68 "9.660018610 minutes after 12 o'clock.  This maximum r
ate is obtained"}}{COM_R 91 0{TEXT 1 41 "as follows and is given \+
in cm per minute."}}{COM_R 92 0{TEXT 1 0 ""}}{INP_R 93 0 "> "
{TEXT 0 16 "evalf(dL(tmax));"}}{COM_R 94 0{TEXT 1 47 "The value o
f  theta  in radians at this time is"}}{COM_R 95 0{TEXT 1 0 ""}}
{INP_R 96 0 "> "{TEXT 0 22 "evalf(11*Pi*tmax/360);"}}{COM_R 97 0
{TEXT 1 33 "The length  L  itself is given by"}}{COM_R 98 0{TEXT 
1 0 ""}}{INP_R 99 0 "> "{TEXT 0 15 "evalf(L(tmax));"}}{COM_R 100 
0{TEXT 1 0 ""}}{COM_R 101 0{TEXT 1 66 "This means that the triang
le formed by the center of the clock and"}}{COM_R 102 0{TEXT 1 65
 "the tips of the two hands at this time is a 3,4,5 right triangl
e."}}{COM_R 103 0{TEXT 1 0 ""}}{COM_R 104 0{TEXT 1 0 ""}}{INP_R 
105 0 "> "{TEXT 0 0 ""}}}{END}
