{VERSION 1 0 "X11/Motif" "1.0"}{GLOBALS 3 1}{FONT 0 "-adobe-helve
tica-bold-r-normal--*-140-*" "helvetica" "Helvetica-Bold" 8 14 0 
"Helvetica-Bold" 12}{FONT 1 "-adobe-times-medium-r-normal--*-140-
*" "times" "Times-Roman" 4 14 64 "Times-Roman" 12}{FONT 2 "-adobe
-courier-medium-r-normal--*-140-*" "courier" "Courier" 4 14 192 "
Courier" 12}{SCP_R 1 0 175{INP_R 2 0 "> "{TEXT 0 0 ""}}{COM_R 3 0
{TEXT 1 15 "NEWTON'S METHOD"}}{COM_R 4 0{TEXT 1 77 "Newton's Meth
od is a procedure for numerically approximating solutions of an "
}}{COM_R 5 0{TEXT 1 85 "equation  f(x)=0.  Suppose that  f  is a \+
differentiable function and  r is a root of "}}{COM_R 6 0{TEXT 1 
83 "the equation  f(x)=0.   The problem is to obtain an approxima
tion of  r.  Suppose, "}}{COM_R 7 0{TEXT 1 82 "that  x_0  is a kn
own approximation of  r.   The idea of Newton's Method is to use"
}}{COM_R 8 0{TEXT 1 80 "the linear approximation of  f(x)  near  \+
x_0 to obtain the next estimate  x_1.  "}}{COM_R 9 0{TEXT 1 28 "T
he linear approximation is "}}{COM_R 10 0{TEXT 1 54 "            \+
                y=f'(x_0)*(x-x_0)+f(x_0). "}}{COM_R 11 0{TEXT 1 
76 "The next approximation  x_1  is taken to be the  x -intercept
 of the linear "}}{COM_R 12 0{TEXT 1 13 "approximation"}}{COM_R 
13 0{TEXT 1 52 "                        x_1 = x_0 -  f(x_0)/f'(x_
0)."}}{COM_R 14 0{TEXT 1 82 "If we wish, we can now use  x_1 as a
n estimate,  take the linear approximation of "}}{COM_R 15 0{TEXT
 1 46 "f  near  x_0  and find the next approximation "}}{COM_R 16
 0{TEXT 1 54 "                         x_2 = x_1 -  f(x_1)/f'(x_1
). "}}{COM_R 17 0{TEXT 1 75 "This process can be carried on until
 it succeeds by making each successive "}}{COM_R 18 0{TEXT 1 82 "
approximation differ by an insignificant amount from  the previou
s approximation, "}}{COM_R 19 0{TEXT 1 66 "or fails by diverging.
  What happens is if after  n  steps we have"}}{COM_R 20 0{TEXT 1
 54 "                      x_(n+1) is approximately  x_n,  "}}
{COM_R 21 0{TEXT 1 20 "then we would have  "}}{COM_R 22 0{TEXT 1 
63 "                     x_n- f(x_n)/f'(x_n) is approximately  x_
n."}}{COM_R 23 0{TEXT 1 41 "Subtracting  x_ n  from both sides gi
ves "}}{COM_R 24 0{TEXT 1 57 "                   f(x_n)/f'(x_n) i
s approximately  0,   "}}{COM_R 25 0{TEXT 1 2 "or"}}{COM_R 26 0
{TEXT 1 49 "                  f(x_n) is a approximately 0.   "}}
{COM_R 27 0{TEXT 1 68 "Thus we might hope that  x_n  approximates
 a root of the equation.  "}}{COM_R 28 0{TEXT 1 57 "In this secti
on we will look an some examples of Newton's"}}{COM_R 29 0{TEXT 1
 71 "Method.  Notice the procedure can actually be regarded as  a
pplying the"}}{COM_R 30 0{TEXT 1 9 "function "}}{COM_R 31 0{TEXT 
1 42 "                  x ->  x -  f(x)/ f'(x)  "}}{COM_R 32 0
{TEXT 1 78 "to each approximation to obtain the next approximatio
n. Thus we will define a "}}{COM_R 33 0{TEXT 1 79 "Maple V operat
or  N  that will map an arbitrary differentiable function  f  to \+
"}}{COM_R 34 0{TEXT 1 12 "the function"}}{COM_R 35 0{TEXT 1 42 " \+
               N(f)(x) = x- f(x)/f'(x)\}. "}}{COM_R 36 0{TEXT 1 0
 ""}}{INP_R 37 0 "> "{TEXT 0 24 "N := f -> (x->x)-f/D(f);"}}
{COM_R 38 0{TEXT 1 64 "As a first illustration lets approximate t
he value of  sqrt\{2\}. "}}{COM_R 39 0{TEXT 1 64 "In this case we
 take  f(x)=x^2-2, since one of the roots of this"}}{COM_R 40 0
{TEXT 1 22 "equation is  sqrt\{2\}. "}}{COM_R 41 0{TEXT 1 0 ""}}
{INP_R 42 0 "> "{TEXT 0 14 "f := x->x^2-2;"}}{COM_R 43 0{TEXT 1 
57 "We take  x_0 = 1  as our first approximation to  sqrt(2)."}}
{COM_R 44 0{TEXT 1 0 ""}}{INP_R 45 0 "> "{TEXT 0 8 "N(f)(1);"}}
{COM_R 46 0{TEXT 1 20 "  Thus  x_1  is 3/2."}}{COM_R 47 0{TEXT 1 
0 ""}}{INP_R 48 0 "> "{TEXT 0 8 "N(f)(\");"}}{COM_R 49 0{TEXT 1 
77 "Since  x_2  is an approximation, let's get its floating point
 representation."}}{COM_R 50 0{TEXT 1 0 ""}}{INP_R 51 0 "> "{TEXT
 0 9 "evalf(\");"}}{COM_R 52 0{TEXT 1 23 "Now we calculate  x_3. \+
"}}{COM_R 53 0{TEXT 1 0 ""}}{INP_R 54 0 "> "{TEXT 0 8 "N(f)(\");"
}}{COM_R 55 0{TEXT 1 20 "Next we compute x_4."}}{INP_R 56 0 "> "
{TEXT 0 8 "N(f)(\");"}}{COM_R 57 0{TEXT 1 3 " # "}}{COM_R 58 0
{TEXT 1 47 "Note that x_4 agrees to 10 digits with sqrt(2)."}}
{COM_R 59 0{TEXT 1 0 ""}}{INP_R 60 0 "> "{TEXT 0 10 "sqrt(2.0);"}
}{COM_R 61 0{TEXT 1 56 "We now illustrate Newton's method with tw
o examples.  In"}}{COM_R 62 0{TEXT 1 68 "the first example Newton
's method works,  but one can see that there"}}{COM_R 63 0{TEXT 1
 68 "are possible pitfalls.  In the second example the method wil
l always"}}{COM_R 64 0{TEXT 1 5 "fail."}}{COM_R 65 0{TEXT 1 61 "E
XAMPLE:  Use Newton's Method to approximate the zeros of the"}}
{COM_R 66 0{TEXT 1 8 "function"}}{COM_R 67 0{TEXT 1 54 "         \+
                        f(x) = (x-2)^2- 1/x ."}}{COM_R 68 0{TEXT 
1 74 "SOLUTION:  The first thing that we will do is to define  f(
x)  in Maple V "}}{COM_R 69 0{TEXT 1 19 "and plot its graph."}}
{COM_R 70 0{TEXT 1 0 ""}}{INP_R 71 0 "> "{TEXT 0 18 "f:=x->(x-2)^
2-1/x;"}}{INP_R 72 0 "> "{TEXT 0 29 "plot(f(x),x=-4..4,y=-10..10)
;"}}{COM_R 73 0{TEXT 1 79 "Examination of this plot suggests that
  f(x)  has three zeros near the points  "}}{COM_R 74 0{TEXT 1 84
 "x=0.4,  x= 1.0,  and  x=2.6,  respectively. Lets use Newton's M
ethod to approximate "}}{COM_R 75 0{TEXT 1 167 "the zero near  x=
2.6.  We will start with a not so good guess of  x_0=4  so that w
e can illustrate the procedure graphically for a few steps. Thus \+
the first step is to"}}{COM_R 76 0{TEXT 1 64 "obtain the linear a
pproximation of  f(x)  at  x=4.   This is the"}}{COM_R 77 0{TEXT 
1 9 "function "}}{COM_R 78 0{TEXT 1 50 "                      L(f
)(x)= f'(4)*(x-4)+f(4).  "}}{COM_R 79 0{TEXT 1 80 "The next plot \+
is a graph of  f(x)  and this linear approximation on the interva
l"}}{COM_R 80 0{TEXT 1 7 " [2,4]."}}{COM_R 81 0{TEXT 1 0 ""}}
{INP_R 82 0 "> "{TEXT 0 39 "plot(\{f(x),D(f)(4)*(x-4)+f(4)\},x=2.
.4);"}}{COM_R 83 0{TEXT 1 66 "The procedure now calls for us to o
btain the  x-  intercept of the"}}{COM_R 84 0{TEXT 1 47 "linear a
pproximation as the next approximation."}}{COM_R 85 0{TEXT 1 0 ""
}}{INP_R 86 0 "> "{TEXT 0 35 "x1 := fsolve(D(f)(4)*(x-4)+f(4),x);
"}}{COM_R 87 0{TEXT 1 67 "Now we use the linear approximation of \+
 f(x)  at  x=3.076923077  to"}}{COM_R 88 0{TEXT 1 65 "obtain the \+
next approximation.  See the next figure for a plot of"}}{COM_R 
89 0{TEXT 1 69 " f(x)  with the linear approximations through x=4
  and x=3.076923077."}}{COM_R 90 0{TEXT 1 0 ""}}{INP_R 91 0 "> "
{TEXT 0 61 "plot(\{f(x),D(f)(x1)*(x-x1)+f(x1),D(f)(4)*(x-4)+f(4)\
},x=2..4);"}}{COM_R 92 0{TEXT 1 69 "As before, the procedure now \+
calls for us to obtain the x-  intercept"}}{COM_R 93 0{TEXT 1 66 
"of the linear approximation as the next approximation. Rather th
an"}}{COM_R 94 0{TEXT 1 65 "explain each step we will simply appl
y the Maple V commands to do"}}{COM_R 95 0{TEXT 1 67 "this until \+
two successive approximations differ by no more than ten"}}{COM_R
 96 0{TEXT 1 7 "digits."}}{COM_R 97 0{TEXT 1 0 ""}}{INP_R 98 0 ">
 "{TEXT 0 38 "x2 := fsolve(D(f)(x1)*(x-x1)+f(x1),x);"}}{INP_R 99 
0 "> "{TEXT 0 38 "x3 := fsolve(D(f)(x2)*(x-x2)+f(x2),x);"}}{INP_R
 100 0 "> "{TEXT 0 38 "x4 := fsolve(D(f)(x3)*(x-x3)+f(x3),x);"}}
{INP_R 101 0 "> "{TEXT 0 38 "x5 := fsolve(D(f)(x4)*(x-x4)+f(x4),x
);"}}{INP_R 102 0 "> "{TEXT 0 38 "x6 := fsolve(D(f)(x5)*(x-x5)+f(
x5),x);"}}{COM_R 103 0{TEXT 1 66 "Thus we conclude that there is \+
a zero of  f(x)  that agrees with  "}}{COM_R 104 0{TEXT 1 61 "   \+
                                         x = 2.618033989  "}}
{COM_R 105 0{TEXT 1 62 "to ten digits. As a check lets evaluate  \+
f(x)  at this point. "}}{COM_R 106 0{TEXT 1 0 ""}}{INP_R 107 0 ">
 "{TEXT 0 6 "f(x6);"}}{COM_R 108 0{TEXT 1 75 "Thus   f(x6)  is ve
ry near zero. Using \"Digits\" we can illustrate the fact "}}
{COM_R 109 0{TEXT 1 74 "that Newton's Method converges at a rate \+
termed `\"quadratic convergence.\" "}}{COM_R 110 0{TEXT 1 75 "We \+
set \"Digits\" equal to 50 and continue the process.  We will als
o use the"}}{COM_R 111 0{TEXT 1 27 "operator  N  defined above."}
}{COM_R 112 0{TEXT 1 0 ""}}{INP_R 113 0 "> "{TEXT 0 13 "Digits :=
 50;"}}{INP_R 114 0 "> "{TEXT 0 3 "x6;"}}{INP_R 115 0 "> "{TEXT 0
 9 "N(f)(x6);"}}{INP_R 116 0 "> "{TEXT 0 8 "N(f)(\");"}}{INP_R 
117 0 "> "{TEXT 0 8 "N(f)(\");"}}{INP_R 118 0 "> "{TEXT 0 8 "N(f)
(\");"}}{INP_R 119 0 "> "{TEXT 0 5 "f(\");"}}{COM_R 120 0{TEXT 1 
83 "Study the preceding Maple V segment. Notice that the number o
f digits of agreement "}}{COM_R 121 0{TEXT 1 87 "that each approx
imation has with its predecessor almost doubles after each iterat
ion.  "}}{COM_R 122 0{TEXT 1 82 "This means,  for example, that i
f two succesive approximations differ by less than"}}{COM_R 123 0
{TEXT 1 66 " 10^(-10)  then the next approximation differs from i
t predecessor"}}{COM_R 124 0{TEXT 1 65 "by around  10^(-20)=(10^(
-10))^2.$  This gives rise to the term  "}}{COM_R 125 0{TEXT 1 24
 "\"quadratic convergence\"."}}{COM_R 126 0{TEXT 1 65 "We finish \+
this example by showing how to use \"map\" to approximate"}}
{COM_R 127 0{TEXT 1 63 "each zero at the same time.  Recall that \+
there are three zeros."}}{COM_R 128 0{TEXT 1 0 ""}}{INP_R 129 0 "
> "{TEXT 0 13 "Digits := 10;"}}{INP_R 130 0 "> "{TEXT 0 24 "map(N
(f),[0.4,1.0,2.6]);"}}{INP_R 131 0 "> "{TEXT 0 12 "map(N(f),\");"
}}{INP_R 132 0 "> "{TEXT 0 12 "map(N(f),\");"}}{INP_R 133 0 "> "
{TEXT 0 12 "map(N(f),\");"}}{INP_R 134 0 "> "{TEXT 0 12 "map(N(f)
,\");"}}{COM_R 135 0{TEXT 1 176 "The preceding Maple V segment sh
ows a method for converging in to each of the roots in parallel. \+
 Notice the convergence rate is not the same for each root.  In p
articular,  we"}}{COM_R 136 0{TEXT 1 75 "guessed right on the but
ton for the root x=1,   and convergence to the root"}}{COM_R 137 
0{TEXT 1 67 " x=2.618033989  was quite smooth.  Finally,  notice \+
that the values"}}{COM_R 138 0{TEXT 1 67 "for the  smallest root \+
seem to be oscillating between  .3819660112 "}}{COM_R 139 0{TEXT 
1 67 "and  .3819660109.   We could continue iterating forever and
 get the"}}{COM_R 140 0{TEXT 1 68 "same ten digits alternating ov
er and over again.  What happens if we"}}{COM_R 141 0{TEXT 1 59 "
enlarge the number places to which we make the calculation?"}}
{COM_R 142 0{TEXT 1 0 ""}}{INP_R 143 0 "> "{TEXT 0 11 "N(f)(\"[1]
);"}}{INP_R 144 0 "> "{TEXT 0 13 "Digits := 15;"}}{INP_R 145 0 ">
 "{TEXT 0 9 "N(f)(\"\");"}}{INP_R 146 0 "> "{TEXT 0 8 "N(f)(\");"
}}{INP_R 147 0 "> "{TEXT 0 8 "N(f)(\");"}}{COM_R 148 0{TEXT 1 66 
"Thus we can conclude that the smallest zero of  f(x)  is equal t
o "}}{COM_R 149 0{TEXT 1 61 ".38196601125 to eleven digits.  Of c
ourse, by using  fsolve ,"}}{COM_R 150 0{TEXT 1 51 "Maple V is ca
pable of finding these zeros directly."}}{COM_R 151 0{TEXT 1 0 ""
}}{INP_R 152 0 "> "{TEXT 0 13 "Digits := 10;"}}{INP_R 153 0 "> "
{TEXT 0 55 "seq(fsolve(f(x)=0,x,M), M=[0.35..0.4,0.85..1.25,2..4]
);"}}{INP_R 154 0 "> "{TEXT 0 13 "Digits := 11;"}}{INP_R 155 0 ">
 "{TEXT 0 55 "seq(fsolve(f(x)=0,x,M), M=[0.35..0.4,0.85..1.25,2..
4]);"}}{COM_R 156 0{TEXT 1 61 "EXAMPLE:    Discuss Newton's Metho
d for finding the zeros of "}}{COM_R 157 0{TEXT 1 39 "         f(
x) =  signum(x)*sqrt\{|x|\},  "}}{COM_R 158 0{TEXT 1 35 "with an \+
initial guess of  x_0 = 4. "}}{COM_R 159 0{TEXT 1 61 "SOLUTION:  \+
 The function and a plot  are obtained as follows."}}{COM_R 160 0
{TEXT 1 0 ""}}{INP_R 161 0 "> "{TEXT 0 13 "Digits := 10;"}}{INP_R
 162 0 "> "{TEXT 0 33 "f := x -> signum(x)*sqrt(abs(x));"}}{INP_R
 163 0 "> "{TEXT 0 21 "plot(f(x),x=-10..10);"}}{COM_R 164 0{TEXT 
1 84 "Observe that the function has a zero at  x=0.    We  now ap
ply the Newton Operator  "}}{COM_R 165 0{TEXT 1 32 "N  and begin \+
iterating at  x=4. "}}{COM_R 166 0{TEXT 1 0 ""}}{INP_R 167 0 "> "
{TEXT 0 8 "N(f)(4);"}}{INP_R 168 0 "> "{TEXT 0 9 "N(f)(-4);"}}
{COM_R 169 0{TEXT 1 63 "Thus we see that if we start the Newton's
 Method procedure with"}}{COM_R 170 0{TEXT 1 60 " x_0=4  then  x_
1=-4,  and  x_2=4.  So long as we iterate we"}}{COM_R 171 0{TEXT 
1 62 "only get  4  or  -4.   The next plot shows the graph of  f(
x) "}}{COM_R 172 0{TEXT 1 51 "with its linear approximations at  \+
x=4  and  x=-4. "}}{COM_R 173 0{TEXT 1 0 ""}}{INP_R 174 0 "> "
{TEXT 0 63 "plot(\{f(x),D(f)(4)*(x-4)+f(4),D(f)(-4)*(x+4)+f(-4)\}
,x=-10..10);"}}{COM_R 175 0{TEXT 1 0 ""}}{COM_R 176 0{TEXT 1 0 ""
}}}{END}
